\name{ E.MTAB.386 }
\alias{ E.MTAB.386 }
\docType{data}
\title{ Angiogenic mRNA and microRNA gene expression signature predicts a novel subtype of serous ovarian cancer. }
\description{ Ovarian cancer is the fifth leading cause of cancer death for women in the U.S. and the seventh most fatal worldwide. Although ovarian cancer is notable for its initial sensitivity to platinum-based therapies, the vast majority of patients eventually develop recurrent cancer and succumb to increasingly platinum-resistant disease. Modern, targeted cancer drugs intervene in cell signaling, and identifying key disease mechanisms and pathways would greatly advance our treatment abilities. In order to shed light on the molecular diversity of ovarian cancer, we performed comprehensive transcriptional profiling on 129 advanced stage, high grade serous ovarian cancers. We implemented a, re-sampling based version of the ISIS class discovery algorithm (rISIS: robust ISIS) and applied it to the entire set of ovarian cancer transcriptional profiles. rISIS identified a previously undescribed patient stratification, further supported by micro-RNA expression profiles, and gene set enrichment analysis found strong biological support for the stratification by extracellular matrix, cell adhesion, and angiogenesis genes. The corresponding "angiogenesis signature" was validated in ten published independent ovarian cancer gene expression datasets and is significantly associated with overall survival. The subtypes we have defined are of potential translational interest as they may be relevant for identifying patients who may benefit from the addition of anti-angiogenic therapies that are now being tested in clinical trials. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Bentink S, Haibe-Kains B, Risch T, Fan J-B, Hirsch MS, Holton K, Rubio R, April C, Chen J, Wickham-Garcia E, Liu J, Culhane A, Drapkin R, Quackenbush J, Matulonis UA: Angiogenic mRNA and microRNA gene expression signature predicts a novel subtype of serous ovarian cancer. PLoS ONE 2012, 7:e30269.
  Laboratory: Bentink, Matulonis 2012
  Contact information:
  Title: Angiogenic mRNA and microRNA gene expression signature predicts a novel subtype of serous ovarian cancer.
  URL:
  PMIDs: 22348002

  Abstract: A 212 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      Illumina humanRef-8 v2.0 expression beadchip
   platform_shorttitle:
      Illumina humanRef-8 v2.0
   platform_summary:
      illuminaHumanv2
   platform_manufacturer:
      Illumina
   platform_distribution:
      commercial
   platform_accession:
      GPL6104
   version:
      2015-09-22 19:06:44

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: ILMN_1343291 ILMN_1651228 ... ILMN_1815951 (12449
    total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 12449 features, 129 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
 129.00   73.00    3.51    2.68    4.13

---------------------------
Available sample meta-data:
---------------------------

unique_patient_ID:
  DFCI.1  DFCI.10 DFCI.100 DFCI.101 DFCI.102 DFCI.103 DFCI.104 DFCI.105
       1        1        1        1        1        1        1        1
DFCI.106 DFCI.107 DFCI.108 DFCI.109  DFCI.11 DFCI.110 DFCI.111 DFCI.112
       1        1        1        1        1        1        1        1
DFCI.113 DFCI.114 DFCI.115 DFCI.116 DFCI.117 DFCI.118 DFCI.119  DFCI.12
       1        1        1        1        1        1        1        1
DFCI.120 DFCI.121 DFCI.122 DFCI.123 DFCI.124 DFCI.125 DFCI.126 DFCI.127
       1        1        1        1        1        1        1        1
DFCI.128 DFCI.129  DFCI.13 DFCI.130 DFCI.131 DFCI.132  DFCI.14  DFCI.15
       1        1        1        1        1        1        1        1
 DFCI.16  DFCI.17  DFCI.18  DFCI.19   DFCI.2  DFCI.20  DFCI.21  DFCI.22
       1        1        1        1        1        1        1        1
 DFCI.23  DFCI.24  DFCI.25  DFCI.26  DFCI.27  DFCI.28  DFCI.29   DFCI.3
       1        1        1        1        1        1        1        1
 DFCI.30  DFCI.31  DFCI.32  DFCI.33  DFCI.34  DFCI.35  DFCI.36  DFCI.37
       1        1        1        1        1        1        1        1
 DFCI.38  DFCI.39   DFCI.4  DFCI.40  DFCI.41  DFCI.42  DFCI.44  DFCI.45
       1        1        1        1        1        1        1        1
 DFCI.46  DFCI.47  DFCI.48  DFCI.49  DFCI.50  DFCI.51  DFCI.52  DFCI.53
       1        1        1        1        1        1        1        1
 DFCI.54  DFCI.55  DFCI.56  DFCI.57  DFCI.58  DFCI.59   DFCI.6  DFCI.60
       1        1        1        1        1        1        1        1
 DFCI.61  DFCI.62  DFCI.63  DFCI.64  DFCI.65  DFCI.66  DFCI.67  DFCI.68
       1        1        1        1        1        1        1        1
 DFCI.69   DFCI.7  DFCI.70  (Other)
       1        1        1       30

sample_type:
tumor
  129

histological_type:
ser
129

primarysite:
 ov
129

summarygrade:
high
 129

summarystage:
early  late
    1   128

tumorstage:
  2   3   4
  1 109  19

substage:
   a    b    c NA's
   5   12   93   19

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
  21.00   50.00   66.00   60.71   72.00   95.00

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
    3.9   516.9   917.1  1007.0  1401.0  2724.0

vital_status:
deceased   living
      73       56

debulking:
   optimal suboptimal       NA's
        98         28          3

uncurated_author_metadata:
                                                         Source.Name: DFCI-100///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=44.42>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 33.77 months///Characteristics.TimeToProgression.: 15.87 months///Hybridization.Name: RNA-hyb-DFCI-100///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-100///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-101///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=40.9>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 14.2 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-101///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-101///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-102///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=39.93>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 21.87 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-102///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-102///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                           Source.Name: DFCI-103///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=45.24>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 45.2 months///Characteristics.TimeToProgression.: 6.87 months///Hybridization.Name: RNA-hyb-DFCI-103///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-103///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                          Source.Name: DFCI-104///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=54.92>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 53.67 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-104///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-104///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                         Source.Name: DFCI-105///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=39.47>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIa///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 35.63 months///Characteristics.TimeToProgression.: 30.43 months///Hybridization.Name: RNA-hyb-DFCI-105///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-105///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                          Source.Name: DFCI-106///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=50.35>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 40.73 months///Characteristics.TimeToProgression.: 2.77 months///Hybridization.Name: RNA-hyb-DFCI-106///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-106///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                          Source.Name: DFCI-107///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=43.63>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 79.6 months///Characteristics.TimeToProgression.: 60.47 months///Hybridization.Name: RNA-hyb-DFCI-107///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-107///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                           Source.Name: DFCI-108///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=69.91>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 14.93 months///Characteristics.TimeToProgression.: 4.7 months///Hybridization.Name: RNA-hyb-DFCI-108///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-108///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                         Source.Name: DFCI-109///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=79.12>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 20.07 months///Characteristics.TimeToProgression.: 15.87 months///Hybridization.Name: RNA-hyb-DFCI-109///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-109///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-10///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=64.94>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 1.53 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-10///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-10///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-110///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=77.76>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 62.5 months///Characteristics.TimeToProgression.: 58.9 months///Hybridization.Name: RNA-hyb-DFCI-110///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-110///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                         Source.Name: DFCI-111///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=71.29>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 30.67 months///Characteristics.TimeToProgression.: 24.17 months///Hybridization.Name: RNA-hyb-DFCI-111///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-111///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                           Source.Name: DFCI-112///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=73.54>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 31.97 months///Characteristics.TimeToProgression.: 4.1 months///Hybridization.Name: RNA-hyb-DFCI-112///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-112///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                           Source.Name: DFCI-113///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=79.47>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 23.6 months///Characteristics.TimeToProgression.: 5.97 months///Hybridization.Name: RNA-hyb-DFCI-113///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-113///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-114///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=80.91>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 18.2 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-114///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-114///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                          Source.Name: DFCI-115///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.6>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 41.83 months///Characteristics.TimeToProgression.: 32.67 months///Hybridization.Name: RNA-hyb-DFCI-115///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-115///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                         Source.Name: DFCI-116///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=72.33>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 20.37 months///Characteristics.TimeToProgression.: 14.67 months///Hybridization.Name: RNA-hyb-DFCI-116///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-116///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-117///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=65.58>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 43.93 months///Characteristics.TimeToProgression.: 9.9 months///Hybridization.Name: RNA-hyb-DFCI-117///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-117///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
Source.Name: DFCI-118///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=69.39>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 15.03 months///Characteristics.TimeToProgression.: 3.97 months///Hybridization.Name: RNA-hyb-DFCI-118 rep1 / RNA-hyb-DFCI-118 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-118 rep1 / RNA-hyb-DFCI-118 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                           Source.Name: DFCI-119///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=66.53>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 63.3 months///Characteristics.TimeToProgression.: 39.6 months///Hybridization.Name: RNA-hyb-DFCI-119///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-119///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-11///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.58>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 16.13 months///Characteristics.TimeToProgression.: 10.73 months///Hybridization.Name: RNA-hyb-DFCI-11///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-11///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
   Source.Name: DFCI-120///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=77.11>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 46.63 months///Characteristics.TimeToProgression.: 11 months///Hybridization.Name: RNA-hyb-DFCI-120 rep1 / RNA-hyb-DFCI-120 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-120 rep1 / RNA-hyb-DFCI-120 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-121///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=71.53>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIa///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 62.87 months///Characteristics.TimeToProgression.: 21 months///Hybridization.Name: RNA-hyb-DFCI-121///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-121///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-122///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=77.1>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 21.4 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-122///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-122///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                          Source.Name: DFCI-123///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.59>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 58.77 months///Characteristics.TimeToProgression.: 9.63 months///Hybridization.Name: RNA-hyb-DFCI-123///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-123///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-124///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=95.13>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 9.2 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-124///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-124///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-125///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=69.1>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 61.9 months///Characteristics.TimeToProgression.: 18.5 months///Hybridization.Name: RNA-hyb-DFCI-125///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-125///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-126///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=77.07>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 18 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-126///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-126///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
     Source.Name: DFCI-127///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.86>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 49.37 months///Characteristics.TimeToProgression.: 13 months///Hybridization.Name: RNA-hyb-DFCI-127 rep1 / RNA-hyb-DFCI-127 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-127 rep1 / RNA-hyb-DFCI-127 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-128///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=73.28>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 28.43 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-128///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-128///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
   Source.Name: DFCI-129///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.33>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 90.8 months///Characteristics.TimeToProgression.: 9.87 months///Hybridization.Name: RNA-hyb-DFCI-129 rep1 / RNA-hyb-DFCI-129 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-129 rep1 / RNA-hyb-DFCI-129 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-12///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.23>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 30.57 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-12///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-12///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
Source.Name: DFCI-130///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.97>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 68.73 months///Characteristics.TimeToProgression.: 6.27 months///Hybridization.Name: RNA-hyb-DFCI-130 rep1 / RNA-hyb-DFCI-130 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-130 rep1 / RNA-hyb-DFCI-130 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
      Source.Name: DFCI-131///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.28>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 21.73 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-131 rep1 / RNA-hyb-DFCI-131 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-131 rep1 / RNA-hyb-DFCI-131 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
 Source.Name: DFCI-132///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=75.63>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 78.3 months///Characteristics.TimeToProgression.: 21.03 months///Hybridization.Name: RNA-hyb-DFCI-132 rep1 / RNA-hyb-DFCI-132 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-132 rep1 / RNA-hyb-DFCI-132 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-13///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=65.52>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 33.77 months///Characteristics.TimeToProgression.: 9.43 months///Hybridization.Name: RNA-hyb-DFCI-13///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-13///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-14///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=81.56>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 2.33 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-14///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-14///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-15///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=71.64>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 16.2 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-15///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-15///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                  Source.Name: DFCI-16///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=69.08>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 12.33 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-16///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-16///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-17///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.21>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 86.17 months///Characteristics.TimeToProgression.: 81.4 months///Hybridization.Name: RNA-hyb-DFCI-17///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-17///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-18///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=70.94>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 24.63 months///Characteristics.TimeToProgression.: 2.57 months///Hybridization.Name: RNA-hyb-DFCI-18///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-18///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-19///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=76.01>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 12.07 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-19///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-19///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                    Source.Name: DFCI-1///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=77.74>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 28.03 months///Characteristics.TimeToProgression.: 8 months///Hybridization.Name: RNA-hyb-DFCI-1///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-1///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-20///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=66.14>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 67.73 months///Characteristics.TimeToProgression.: 60.3 months///Hybridization.Name: RNA-hyb-DFCI-20///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-20///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-21///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=71>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 15.93 months///Characteristics.TimeToProgression.: 4.6 months///Hybridization.Name: RNA-hyb-DFCI-21///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-21///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
     Source.Name: DFCI-22///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=78.13>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 16.6 months///Characteristics.TimeToProgression.: 10.37 months///Hybridization.Name: RNA-hyb-DFCI-22 rep1 / RNA-hyb-DFCI-22 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-22 rep1 / RNA-hyb-DFCI-22 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-23///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=76.71>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 36.37 months///Characteristics.TimeToProgression.: 32.17 months///Hybridization.Name: RNA-hyb-DFCI-23///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-23///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                          Source.Name: DFCI-24///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.72>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Unknown///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 35.4 months///Characteristics.TimeToProgression.: 8.57 months///Hybridization.Name: RNA-hyb-DFCI-24///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-24///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-25///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=78.03>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Unknown///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 24.03 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-25///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-25///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-26///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=72.88>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 40.03 months///Characteristics.TimeToProgression.: 6.1 months///Hybridization.Name: RNA-hyb-DFCI-26///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-26///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-27///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=72.39>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIa///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 32.57 months///Characteristics.TimeToProgression.: 7.53 months///Hybridization.Name: RNA-hyb-DFCI-27///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-27///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-28///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=76.02>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 17.93 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-28///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-28///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-29///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.68>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 21.27 months///Characteristics.TimeToProgression.: 3.43 months///Hybridization.Name: RNA-hyb-DFCI-29///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-29///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-2///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=75.53>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 13.33 months///Characteristics.TimeToProgression.: 8.27 months///Hybridization.Name: RNA-hyb-DFCI-2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-30///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=74.96>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 19.57 months///Characteristics.TimeToProgression.: 7.2 months///Hybridization.Name: RNA-hyb-DFCI-30///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-30///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-31///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=66.42>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 50.3 months///Characteristics.TimeToProgression.: 33.77 months///Hybridization.Name: RNA-hyb-DFCI-31///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-31///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-32///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.68>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 53.97 months///Characteristics.TimeToProgression.: 16.87 months///Hybridization.Name: RNA-hyb-DFCI-32///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-32///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-33///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=74.2>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 34.77 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-33///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-33///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-34///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=89.36>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 6.63 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-34///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-34///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-35///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=71.92>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 50.67 months///Characteristics.TimeToProgression.: 6.93 months///Hybridization.Name: RNA-hyb-DFCI-35///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-35///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-36///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=65.01>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 23.23 months///Characteristics.TimeToProgression.: 6 months///Hybridization.Name: RNA-hyb-DFCI-36///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-36///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-37///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=68.53>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 38.03 months///Characteristics.TimeToProgression.: 4.07 months///Hybridization.Name: RNA-hyb-DFCI-37///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-37///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-38///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=65.95>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 62.07 months///Characteristics.TimeToProgression.: 58.33 months///Hybridization.Name: RNA-hyb-DFCI-38///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-38///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-39///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=69.32>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Unknown///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 58.37 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-39///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-39///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-3///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=66.92>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 17.47 months///Characteristics.TimeToProgression.: 7.5 months///Hybridization.Name: RNA-hyb-DFCI-3///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-3///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-40///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=74.03>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 61.5 months///Characteristics.TimeToProgression.: 56.73 months///Hybridization.Name: RNA-hyb-DFCI-40///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-40///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-41///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.96>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 39.9 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-41///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-41///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-42///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=72.09>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 46.7 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-42///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-42///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-44///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=75.66>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 13.3 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-44///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-44///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-45///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=75.15>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 33.07 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-45///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-45///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-46///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=71.48>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 30.93 months///Characteristics.TimeToProgression.: 12.6 months///Hybridization.Name: RNA-hyb-DFCI-46///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-46///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-47///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=21.95>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 50.3 months///Characteristics.TimeToProgression.: 4.17 months///Hybridization.Name: RNA-hyb-DFCI-47///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-47///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-48///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=51.5>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 63.8 months///Characteristics.TimeToProgression.: 60 months///Hybridization.Name: RNA-hyb-DFCI-48///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-48///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-49///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=46.2>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 19.73 months///Characteristics.TimeToProgression.: 2.73 months///Hybridization.Name: RNA-hyb-DFCI-49///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-49///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-4///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=79.29>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 49.2 months///Characteristics.TimeToProgression.: 11.1 months///Hybridization.Name: RNA-hyb-DFCI-4///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-4///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-50///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=49.15>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 14.2 months///Characteristics.TimeToProgression.: 5.53 months///Hybridization.Name: RNA-hyb-DFCI-50///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-50///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-51///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=50.55>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 45.83 months///Characteristics.TimeToProgression.: 10.87 months///Hybridization.Name: RNA-hyb-DFCI-51///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-51///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-52///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=50.97>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 18.23 months///Characteristics.TimeToProgression.: 2.53 months///Hybridization.Name: RNA-hyb-DFCI-52///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-52///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-53///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=52.41>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 26.97 months///Characteristics.TimeToProgression.: 22.53 months///Hybridization.Name: RNA-hyb-DFCI-53///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-53///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-54///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=50.96>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 16.03 months///Characteristics.TimeToProgression.: 11.03 months///Hybridization.Name: RNA-hyb-DFCI-54///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-54///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-55///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=52.79>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIb///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 16.2 months///Characteristics.TimeToProgression.: 3.87 months///Hybridization.Name: RNA-hyb-DFCI-55///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-55///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-56///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=47.06>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 21.43 months///Characteristics.TimeToProgression.: 10.77 months///Hybridization.Name: RNA-hyb-DFCI-56///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-56///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-57///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=53.22>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 18.03 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-57///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-57///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-58///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=52.88>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 32.07 months///Characteristics.TimeToProgression.: 2.5 months///Hybridization.Name: RNA-hyb-DFCI-58///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-58///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-59///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=42.55>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 67.5 months///Characteristics.TimeToProgression.: 8.3 months///Hybridization.Name: RNA-hyb-DFCI-59///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-59///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-60///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=51.73>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 15.77 months///Characteristics.TimeToProgression.: 0.97 months///Hybridization.Name: RNA-hyb-DFCI-60///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-60///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-61///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=45.9>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIa///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 38 months///Characteristics.TimeToProgression.: 13.33 months///Hybridization.Name: RNA-hyb-DFCI-61///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-61///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
      Source.Name: DFCI-62///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=51.13>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 0.13 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-62 rep1 / RNA-hyb-DFCI-62 rep2///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-62 rep1 / RNA-hyb-DFCI-62 rep2///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-63///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=54.07>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 17.07 months///Characteristics.TimeToProgression.: 0 months///Hybridization.Name: RNA-hyb-DFCI-63///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-63///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-64///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=45.35>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IV///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 33.43 months///Characteristics.TimeToProgression.: 3.53 months///Hybridization.Name: RNA-hyb-DFCI-64///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-64///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                            Source.Name: DFCI-65///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=48.09>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIa///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 57.73 months///Characteristics.TimeToProgression.: 18.87 months///Hybridization.Name: RNA-hyb-DFCI-65///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-65///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                Source.Name: DFCI-66///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=49.65>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 23 months///Characteristics.TimeToProgression.: 9.63 months///Hybridization.Name: RNA-hyb-DFCI-66///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-66///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                 Source.Name: DFCI-67///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=38.15>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 31 months///Characteristics.TimeToProgression.: 1.13 months///Hybridization.Name: RNA-hyb-DFCI-67///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-67///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-68///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=51.23>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 34.23 months///Characteristics.TimeToProgression.: 5.73 months///Hybridization.Name: RNA-hyb-DFCI-68///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-68///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                             Source.Name: DFCI-69///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=43.62>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 0///Characteristics.EventProgression.: 0///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 39.77 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-69///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-69///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                   Source.Name: DFCI-6///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=67.63>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 4.8 months///Characteristics.TimeToProgression.: null months///Hybridization.Name: RNA-hyb-DFCI-6///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-6///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                              Source.Name: DFCI-70///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=53.29>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: No///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 24.03 months///Characteristics.TimeToProgression.: 9.17 months///Hybridization.Name: RNA-hyb-DFCI-70///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-70///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                               Source.Name: DFCI-71///Characteristics.Age.: Age <has_measurement <Measurement <has_units <Unit <time unit <time unit=years>>>> <has_value <has_value=45.5>>>>///Characteristics.Channel.: Cy3///Characteristics.DiseaseStage.: IIIc///Characteristics.DiseaseState.: serous ovarian cancer///Term.Source.REF: SNOMED Clinical Terms///Characteristics.EventDeath.: 1///Characteristics.EventProgression.: 1///Characteristics.OptimalDebulking.: Yes///Characteristics.Organism.: Homo sapiens///Characteristics.Sex.: female///Term.Source.REF.1: EFO///Characteristics.SurvivalTime.: 12.3 months///Characteristics.TimeToProgression.: 2.03 months///Hybridization.Name: RNA-hyb-DFCI-71///Array.Design.REF: A-MEXP-931///Scan.Name: RNA-hyb-DFCI-71///Derived.Array.Data.Matrix.File: normalized.txt.proc///Comment..Derived.ArrayExpress.FTP.file.: ftp://ftp.ebi.ac.uk/pub/databases/microarray/data/experiment/MTAB/E-MTAB-386/E-MTAB-386.processed.1.zip
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              30

}}
\keyword{datasets}
