\name{ GSE12418 }
\alias{ GSE12418 }
\docType{data}
\title{ Expression analysis of stage III serous ovarian adenocarcinoma distinguishes a sub-group of survivors. }
\description{ It is difficult to predict the clinical outcome for patients with ovarian cancer. However, the use of biomarkers as additional prognostic factors may improve the outcome for these patients. In order to find novel candidate biomarkers, differences in gene expressions were analysed in 54 stage III serous ovarian adenocarcinomas with oligonucleotide microarrays containing 27,000 unique probes. The microarray data was verified with quantitative real-time polymerase chain reaction for the genes TACC1, MUC5B and PRAME. Using hierarchical cluster analysis we detected a sub-group that included 60\% of the survivors. The gene expressions in tumours from patients in this sub-group of survivors were compared with the remaining tumours, and 204 genes were found to be differently expressed. We conclude that the sub-group of survivors might represent patients with favourable tumour biology and sensitivity to treatment. A selection of the 204 genes might be used as a predictive model to distinguish patients within and outside of this group. Alternative chemotherapy strategies could then be offered as first-line treatment, which may lead to improvements in the clinical outcome for these patients. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Partheen K, Levan K, Osterberg L, Horvath G.Expression analysis of stage III serous ovarian adenocarcinoma distinguishes a sub-group of survivors. Eur J Cancer. 2006 Nov; 42(16):2846-54.
  Laboratory: Partheen, Horvath 2006
  Contact information:
  Title: Expression analysis of stage III serous ovarian adenocarcinoma distinguishes a sub-group of survivors.
  URL:
  PMIDs: 16996261

  Abstract: A 177 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      SWEGENE H_v2.1.1_27k
   platform_shorttitle:
      SWEGENE H_v2.1.1_27k
   platform_summary:
      PartheenMetaData
   platform_manufacturer:
      other
   platform_distribution:
      non-commercial
   platform_accession:
      GPL5886
   version:
      2015-09-22 19:07:14

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 28 29 ... 29999 (11304 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 11304 features, 54 samples
Platform type:
---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
1035LA0  1047LB 1059LB0  1177DB 1178LB0  1180DB 1186DB0   123DC 1242LC0  1274LC
      1       1       1       1       1       1       1       1       1       1
  134LC  1426LB  1487DB  1528DC  1538DC  1567DB  1568DC 1574LC0   164DC  1658DC
      1       1       1       1       1       1       1       1       1       1
 1760LB  1805DB   193DC   198DC   202DC   211DC    26DC   272DC   405LB   436DC
      1       1       1       1       1       1       1       1       1       1
  452DC   454LC   45LA0   462DB   46LB0    47DC  480DC0   489DC   505DB   541DC
      1       1       1       1       1       1       1       1       1       1
  559DC   563LA   626DC   662DC   719DC  742LC0   755LC   759DC    76DC   789DC
      1       1       1       1       1       1       1       1       1       1
   83LC  918DB0  988LC0   99LC0
      1       1       1       1

sample_type:
tumor
   54

histological_type:
ser
 54

primarysite:
ov
54

summarystage:
late
  54

tumorstage:
 3
54

substage:
 b  c
19 35

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
  35.00   51.25   59.50   59.56   69.75   84.00

pltx:
 y
54

os_binary:
 long short
   20    34

debulking:
   optimal suboptimal
        13         41

uncurated_author_metadata:
title: 1035LA0///geo_accession: GSM311973///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 36///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311973/GSM311973.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: 1047LB///geo_accession: GSM311974///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 44///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311974/GSM311974.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: 1059LB0///geo_accession: GSM311975///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 84///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311975/GSM311975.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: 1177DB///geo_accession: GSM311976///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 55///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311976/GSM311976.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: 1178LB0///geo_accession: GSM311977///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 60///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311977/GSM311977.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: 1180DB///geo_accession: GSM311978///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 43///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311978/GSM311978.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: 1186DB0///geo_accession: GSM311979///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 65///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311979/GSM311979.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 123DC///geo_accession: GSM311945///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 56///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311945/GSM311945.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: 1242LC0///geo_accession: GSM311980///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 70///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311980/GSM311980.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: 1274LC///geo_accession: GSM311981///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 65///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311981/GSM311981.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: 134LC///geo_accession: GSM311946///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 60///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311946/GSM311946.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: 1426LB///geo_accession: GSM311982///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 54///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311982/GSM311982.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: 1487DB///geo_accession: GSM311983///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 47///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311983/GSM311983.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: 1528DC///geo_accession: GSM311984///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 50///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311984/GSM311984.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: 1538DC///geo_accession: GSM311985///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 62///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311985/GSM311985.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: 1567DB///geo_accession: GSM311986///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 68///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311986/GSM311986.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: 1568DC///geo_accession: GSM311987///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 51///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311987/GSM311987.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: 1574LC0///geo_accession: GSM311988///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 35///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311988/GSM311988.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 164DC///geo_accession: GSM311947///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 73///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311947/GSM311947.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: 1658DC///geo_accession: GSM311989///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 70///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311989/GSM311989.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: 1760LB///geo_accession: GSM311990///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 40///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311990/GSM311990.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: 1805DB///geo_accession: GSM311991///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 82///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311991/GSM311991.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 193DC///geo_accession: GSM311948///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 59///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311948/GSM311948.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 198DC///geo_accession: GSM311949///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 67///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311949/GSM311949.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 202DC///geo_accession: GSM311950///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 59///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311950/GSM311950.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 211DC///geo_accession: GSM311951///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 70///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311951/GSM311951.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: 26DC///geo_accession: GSM311938///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 41///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311938/GSM311938.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 272DC///geo_accession: GSM311952///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 54///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311952/GSM311952.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: 405LB///geo_accession: GSM311953///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 50///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311953/GSM311953.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 436DC///geo_accession: GSM311954///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 56///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311954/GSM311954.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 452DC///geo_accession: GSM311955///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 69///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311955/GSM311955.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: 454LC///geo_accession: GSM311956///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 43///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311956/GSM311956.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: 45LA0///geo_accession: GSM311939///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 43///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311939/GSM311939.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: 462DB///geo_accession: GSM311957///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 59///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311957/GSM311957.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: 46LB0///geo_accession: GSM311940///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 43///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311940/GSM311940.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: 47DC///geo_accession: GSM311941///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 56///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311941/GSM311941.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: 480DC0///geo_accession: GSM311958///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 73///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311958/GSM311958.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 489DC///geo_accession: GSM311959///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 64///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311959/GSM311959.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: 505DB///geo_accession: GSM311960///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 74///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311960/GSM311960.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 541DC///geo_accession: GSM311961///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 64///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311961/GSM311961.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 559DC///geo_accession: GSM311962///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 75///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311962/GSM311962.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: 563LA///geo_accession: GSM311963///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 62///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311963/GSM311963.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 626DC///geo_accession: GSM311964///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 54///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311964/GSM311964.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 662DC///geo_accession: GSM311965///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 65///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311965/GSM311965.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 719DC///geo_accession: GSM311966///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 77///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311966/GSM311966.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: 742LC0///geo_accession: GSM311967///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 49///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311967/GSM311967.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: 755LC///geo_accession: GSM311968///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 77///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311968/GSM311968.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 759DC///geo_accession: GSM311969///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 52///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311969/GSM311969.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: 76DC///geo_accession: GSM311942///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 76///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311942/GSM311942.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: 789DC///geo_accession: GSM311970///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 63///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311970/GSM311970.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: 83LC///geo_accession: GSM311943///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 58///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311943/GSM311943.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: 918DB0///geo_accession: GSM311971///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: deceased///characteristics_ch1.2: stage IIIab///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 70///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311971/GSM311971.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: 988LC0///geo_accession: GSM311972///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 52///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311972/GSM311972.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: 99LC0///geo_accession: GSM311944///status: Public on Aug 12 2008///submission_date: Aug 12 2008///last_update_date: Aug 13 2008///type: RNA///channel_count: 2///source_name_ch1: serous ovarian adenocarcinoma///organism_ch1: Homo sapiens///characteristics_ch1: fresh frozen tumour///characteristics_ch1.1: 5 year survivor///characteristics_ch1.2: stage IIIc///characteristics_ch1.3: no macroscopic residual tumor///characteristics_ch1.4: age at diagnosis 72///characteristics_ch1.5: post surgical chemo therapy farmorubicine, carboplatin and cyclophosphamide///molecule_ch1: total RNA///extract_protocol_ch1: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch1: Cy3///label_protocol_ch1: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch1: 9606///source_name_ch2: Universal Human Reference RNA purchased from Stratagene///organism_ch2: Homo sapiens///characteristics_ch2: Reference///molecule_ch2: total RNA///extract_protocol_ch2: Homogenization with Trizol followed by total RNA extraction with Rneasy mini kit following manufacturer's instructions (Qiagen).///label_ch2: Cy5///label_protocol_ch2: Probes labelled with Cy3 were synthesized from 5 g of the total tumour RNA and reference labelled with Cy5 were synthesized from 5 g of commercial reference RNA by reverse transcription.///taxid_ch2: 9606///hyb_protocol: The probes were purified using ChipShot labelling cleanup system (Promega). The hybridizations were carried out using Pronto! Micro Array reagent systems (Corning Inc.). For each sample, labelled tumour cDNA and reference cDNA were co-precipitated and hybridised to the oligoarray slide.  After hybridization, slides were washed sequential.///scan_protocol: Scanned on an Agilent G2565AA scanner.///scan_protocol.1: Images were quantified using Genepix 6.0.0.74 (Axon Instruments).///description: Comparison of ovarian tumors of 5 year survivors to deceased patients///data_processing: Intensities were calculated by mean spot - median background. Flagged spots were removed as well as spots with intensities below 20 in both channels. Intensities below 20 in one channel were set to 20 to compensate for extreme quotients. Loess normalization was used///platform_id: GPL5886///contact_name: Karolina,,Partheen///contact_email: karolina.partheen@gu.se///contact_phone: +46+31 342 78 55///contact_fax: +46 +31 41 72 05///contact_department: department of Oncology///contact_institute: University of Gothenburg///contact_address: Bl Strket 2///contact_city: Gothenburg///contact_zip.postal_code: 413 45///contact_country: Sweden///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM311nnn/GSM311944/GSM311944.gpr.gz///data_row_count: 30000
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

}}
\keyword{datasets}
