\name{ GSE26193 }
\alias{ GSE26193 }
\docType{data}
\title{ miR-141 and miR-200a act on ovarian tumorigenesis by controlling oxidative stress response. }
\description{ Although there is evidence that redox regulation has an essential role in malignancies, its impact on tumor prognosis remains unclear. Here we show crosstalk between oxidative stress and the miR-200 family of microRNAs that affects tumorigenesis and chemosensitivity. miR-141 and miR-200a target p38?? and modulate the oxidative stress response. Enhanced expression of these microRNAs mimics p38?? deficiency and increases tumor growth in mouse models, but it also improves the response to chemotherapeutic agents. High-grade human ovarian adenocarcinomas that accumulate miR-200a have low concentrations of p38?? and an associated oxidative stress signature. The miR200a-dependent stress signature correlates with improved survival of patients in response to treatment. Therefore, the role of miR-200a in stress could be a predictive marker for clinical outcome in ovarian cancer. In addition, although oxidative stress promotes tumor growth, it also sensitizes tumors to treatment, which could account for the limited success of antioxidants in clinical trials. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Mateescu B, Batista L, Mariani O, Meyniel J, Cottu PH, Sastre-Garau X, Mechta-Grigoriou F
  Laboratory: Mateescu, Mechta-Grigoriou 2011
  Contact information:
  Title: miR-141 and miR-200a act on ovarian tumorigenesis by controlling oxidative stress response.
  URL:
  PMIDs: 22101765

  Abstract: A 149 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133_Plus_2] Affymetrix Human Genome U133 Plus 2.0 Array
   platform_shorttitle:
      Affymetrix HG-U133Plus2
   platform_summary:
      hgu133plus2
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL570
   platform_technology:
      in situ oligonucleotide
   version:
      2015-09-22 19:44:56

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (42447 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 42447 features, 107 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
 107.00   76.00    3.05    2.50    4.56

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
  Ovarian carcinoma 1  Ovarian carcinoma 10 Ovarian carcinoma 100
                    1                     1                     1
Ovarian carcinoma 101 Ovarian carcinoma 102 Ovarian carcinoma 103
                    1                     1                     1
Ovarian carcinoma 104 Ovarian carcinoma 105 Ovarian carcinoma 106
                    1                     1                     1
Ovarian carcinoma 107  Ovarian carcinoma 11  Ovarian carcinoma 12
                    1                     1                     1
 Ovarian carcinoma 13  Ovarian carcinoma 14  Ovarian carcinoma 15
                    1                     1                     1
 Ovarian carcinoma 16  Ovarian carcinoma 17  Ovarian carcinoma 18
                    1                     1                     1
 Ovarian carcinoma 19   Ovarian carcinoma 2  Ovarian carcinoma 20
                    1                     1                     1
 Ovarian carcinoma 21  Ovarian carcinoma 22  Ovarian carcinoma 23
                    1                     1                     1
 Ovarian carcinoma 24  Ovarian carcinoma 25  Ovarian carcinoma 26
                    1                     1                     1
 Ovarian carcinoma 27  Ovarian carcinoma 28  Ovarian carcinoma 29
                    1                     1                     1
  Ovarian carcinoma 3  Ovarian carcinoma 30  Ovarian carcinoma 31
                    1                     1                     1
 Ovarian carcinoma 32  Ovarian carcinoma 33  Ovarian carcinoma 34
                    1                     1                     1
 Ovarian carcinoma 35  Ovarian carcinoma 36  Ovarian carcinoma 37
                    1                     1                     1
 Ovarian carcinoma 38  Ovarian carcinoma 39   Ovarian carcinoma 4
                    1                     1                     1
 Ovarian carcinoma 40  Ovarian carcinoma 41  Ovarian carcinoma 42
                    1                     1                     1
 Ovarian carcinoma 43  Ovarian carcinoma 44  Ovarian carcinoma 45
                    1                     1                     1
 Ovarian carcinoma 46  Ovarian carcinoma 47  Ovarian carcinoma 48
                    1                     1                     1
 Ovarian carcinoma 49   Ovarian carcinoma 5  Ovarian carcinoma 50
                    1                     1                     1
 Ovarian carcinoma 51  Ovarian carcinoma 52  Ovarian carcinoma 53
                    1                     1                     1
 Ovarian carcinoma 54  Ovarian carcinoma 55  Ovarian carcinoma 56
                    1                     1                     1
 Ovarian carcinoma 57  Ovarian carcinoma 58  Ovarian carcinoma 59
                    1                     1                     1
  Ovarian carcinoma 6  Ovarian carcinoma 60  Ovarian carcinoma 61
                    1                     1                     1
 Ovarian carcinoma 62  Ovarian carcinoma 63  Ovarian carcinoma 64
                    1                     1                     1
 Ovarian carcinoma 65  Ovarian carcinoma 66  Ovarian carcinoma 67
                    1                     1                     1
 Ovarian carcinoma 68  Ovarian carcinoma 69   Ovarian carcinoma 7
                    1                     1                     1
 Ovarian carcinoma 70  Ovarian carcinoma 71  Ovarian carcinoma 72
                    1                     1                     1
 Ovarian carcinoma 73  Ovarian carcinoma 74  Ovarian carcinoma 75
                    1                     1                     1
 Ovarian carcinoma 76  Ovarian carcinoma 77  Ovarian carcinoma 78
                    1                     1                     1
 Ovarian carcinoma 79   Ovarian carcinoma 8  Ovarian carcinoma 80
                    1                     1                     1
 Ovarian carcinoma 81  Ovarian carcinoma 82  Ovarian carcinoma 83
                    1                     1                     1
 Ovarian carcinoma 84  Ovarian carcinoma 85  Ovarian carcinoma 86
                    1                     1                     1
 Ovarian carcinoma 87  Ovarian carcinoma 88  Ovarian carcinoma 89
                    1                     1                     1
  Ovarian carcinoma 9  Ovarian carcinoma 90  Ovarian carcinoma 91
                    1                     1                     1
              (Other)
                    8

sample_type:
tumor
  107

histological_type:
clearcell      endo  mucinous     other       ser
        6         8         8         6        79

summarygrade:
high  low
  67   40

summarystage:
early  late
   31    76

tumorstage:
 1  2  3  4
20 11 59 17

substage:
   a    b    c NA's
  16   12   62   17

grade:
 1  2  3
 7 33 67

days_to_tumor_recurrence:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
    3.0   340.5   584.0  1108.0  1525.0  7386.0

recurrence_status:
norecurrence   recurrence
          27           80

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
      3     668    1096    1520    2220    7386

vital_status:
deceased   living
      76       31

batch:
2006-06-01 2006-06-27 2006-06-28 2006-06-29 2006-06-30 2006-07-20 2008-03-06
        15         14         23         16         21          3          1
2009-03-18 2009-03-19
         4         10

uncurated_author_metadata:
      title: Ovarian carcinoma 100///geo_accession: GSM643032///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 100///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.0520192///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.0520192///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643032/GSM643032_OC01_ARN0157_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 101///geo_accession: GSM643033///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 101///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 1///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 5.60712///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 5.60712///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643033/GSM643033_OC01_ARN0158_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 102///geo_accession: GSM643034///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 102///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 6.61191///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 6.61191///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643034/GSM643034_OC01_ARN0159_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 103///geo_accession: GSM643035///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 103///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.65845///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.88364///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643035/GSM643035_OC01_ARN0161_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 104///geo_accession: GSM643036///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 104///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIa///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.17112///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.774812///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643036/GSM643036_OC01_ARN0204_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 105///geo_accession: GSM643037///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 105///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: Ic///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 5.82615///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 5.82615///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643037/GSM643037_OC01_ARN0206_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian carcinoma 106///geo_accession: GSM643038///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 106///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.81383///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.98494///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643038/GSM643038_OC01_ARN0207_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian carcinoma 107///geo_accession: GSM643039///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 107///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Adenocarcinoma///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.405202///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.202601///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643039/GSM643039_OC01_ARN0210_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian carcinoma 10///geo_accession: GSM642942///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 10///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.95962///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.77413///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642942/GSM642942_OC01_ARN0013_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 11///geo_accession: GSM642943///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 11///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.71595///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.05407///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642943/GSM642943_OC01_ARN0014_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 12///geo_accession: GSM642944///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 12///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 4.62149///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.80903///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642944/GSM642944_OC01_ARN0015_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian carcinoma 13///geo_accession: GSM642945///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 13///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 4.09856///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.93224///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642945/GSM642945_OC01_ARN0019_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 14///geo_accession: GSM642946///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 14///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.47844///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.922656///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642946/GSM642946_OC01_ARN0022_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 15///geo_accession: GSM642947///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 15///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 4.62423///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 4.62423///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642947/GSM642947_OC01_ARN0023_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 16///geo_accession: GSM642948///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 16///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 5.02396///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 4.29295///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642948/GSM642948_OC01_ARN0025_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 17///geo_accession: GSM642949///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 17///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 0.744695///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 0.744695///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642949/GSM642949_OC01_ARN0026_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 18///geo_accession: GSM642950///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 18///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.84531///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.45106///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642950/GSM642950_OC01_ARN0027_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 19///geo_accession: GSM642951///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 19///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 1///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.68652///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.824093///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642951/GSM642951_OC01_ARN0028_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian carcinoma 1///geo_accession: GSM642933///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 1///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: Ib///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 20.2218///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 20.2218///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642933/GSM642933_OC01_ARN0001_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian carcinoma 20///geo_accession: GSM642952///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 20///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.09514///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.887064///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642952/GSM642952_OC01_ARN0030_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 21///geo_accession: GSM642953///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 21///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.423///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.11431///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642953/GSM642953_OC01_ARN0031_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 22///geo_accession: GSM642954///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 22///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 12.2163///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 12.2163///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642954/GSM642954_OC01_ARN0032_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 23///geo_accession: GSM642955///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 23///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.81246///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.900753///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642955/GSM642955_OC01_ARN0033_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 24///geo_accession: GSM642956///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 24///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 11.1431///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 3.91239///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642956/GSM642956_OC01_ARN0034_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 25///geo_accession: GSM642957///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 25///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ic///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.689938///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 0.689938///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642957/GSM642957_OC01_ARN0036_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 26///geo_accession: GSM642958///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 26///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.84805///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.66461///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642958/GSM642958_OC01_ARN0037_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 27///geo_accession: GSM642959///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 27///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.97878///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.27036///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642959/GSM642959_OC01_ARN0038_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 28///geo_accession: GSM642960///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 28///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.90007///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.52225///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642960/GSM642960_OC01_ARN0039_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 29///geo_accession: GSM642961///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 29///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 8.19439///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.85352///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642961/GSM642961_OC01_ARN0040_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian carcinoma 2///geo_accession: GSM642934///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 2///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 9.71663///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 9.71663///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642934/GSM642934_OC01_ARN0002_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 30///geo_accession: GSM642962///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 30///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Clear Cells///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.17385///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.843258///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642962/GSM642962_OC01_ARN0041_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 31///geo_accession: GSM642963///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 31///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 1///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 6.51061///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 6.51061///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642963/GSM642963_OC01_ARN0042_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 32///geo_accession: GSM642964///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 32///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 6.25873///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.51677///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642964/GSM642964_OC01_ARN0043_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian carcinoma 33///geo_accession: GSM642965///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 33///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Adenocarcinoma///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.90144///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.94661///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642965/GSM642965_OC01_ARN0045_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 34///geo_accession: GSM642966///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 34///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.42916///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 1.42916///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642966/GSM642966_OC01_ARN0049_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian carcinoma 35///geo_accession: GSM642967///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 35///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 5.32512///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.84736///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642967/GSM642967_OC01_ARN0050_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 36///geo_accession: GSM642968///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 36///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 10.0616///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 10.0616///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642968/GSM642968_OC01_ARN0052_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 37///geo_accession: GSM642969///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 37///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.18207///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.14442///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642969/GSM642969_OC01_ARN0054_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 38///geo_accession: GSM642970///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 38///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ic///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.46133///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.95209///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642970/GSM642970_OC01_ARN0057_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian carcinoma 39///geo_accession: GSM642971///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 39///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Clear Cells///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: Ic///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 9.99042///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 9.99042///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642971/GSM642971_OC01_ARN0058_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 3///geo_accession: GSM642935///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 3///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 6.04517///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 3.08556///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642935/GSM642935_OC01_ARN0004_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 40///geo_accession: GSM642972///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 40///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 6.79535///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 3.96715///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642972/GSM642972_OC01_ARN0062_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 41///geo_accession: GSM642973///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 41///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 4.55578///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.79877///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642973/GSM642973_OC01_ARN0063_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 42///geo_accession: GSM642974///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 42///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.837782///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.479124///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642974/GSM642974_OC01_ARN0064_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian carcinoma 43///geo_accession: GSM642975///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 43///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.25462///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.172485///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642975/GSM642975_OC01_ARN0065_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 44///geo_accession: GSM642976///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 44///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.48049///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.780287///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642976/GSM642976_OC01_ARN0066_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 45///geo_accession: GSM642977///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 45///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ic///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 6.67214///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 6.67214///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642977/GSM642977_OC01_ARN0067_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 46///geo_accession: GSM642978///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 46///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 4.69268///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 4.69268///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642978/GSM642978_OC01_ARN0070_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 47///geo_accession: GSM642979///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 47///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.55236///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 1.55236///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642979/GSM642979_OC01_ARN0072_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian carcinoma 48///geo_accession: GSM642980///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 48///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: Ib///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.80287///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.14168///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642980/GSM642980_OC01_ARN0074_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 49///geo_accession: GSM642981///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 49///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.8768///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.32991///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642981/GSM642981_OC01_ARN0075_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian carcinoma 4///geo_accession: GSM642936///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 4///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.47502///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.79603///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642936/GSM642936_OC01_ARN0005_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian carcinoma 50///geo_accession: GSM642982///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 50///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Brenner Tumor///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.14442///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.416153///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642982/GSM642982_OC01_ARN0076_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 51///geo_accession: GSM642983///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 51///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.01506///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.21287///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642983/GSM642983_OC01_ARN0080_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian carcinoma 52///geo_accession: GSM642984///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 52///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 1///characteristics_ch1.2: Stage: Ib///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 10.2916///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 10.2916///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642984/GSM642984_OC01_ARN0082_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 53///geo_accession: GSM642985///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 53///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 8.57769///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 8.45722///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642985/GSM642985_OC01_ARN0084_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian carcinoma 54///geo_accession: GSM642986///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 54///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Clear Cells///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 8.01369///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.30048///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642986/GSM642986_OC01_ARN0085_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 55///geo_accession: GSM642987///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 55///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: 1Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 8.33676///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 6.8282///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642987/GSM642987_OC01_ARN0086_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 56///geo_accession: GSM642988///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 56///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 7.62765///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.04244///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642988/GSM642988_OC01_ARN0087_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 57///geo_accession: GSM642989///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 57///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.37851///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.2512///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642989/GSM642989_OC01_ARN0089_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian carcinoma 58///geo_accession: GSM642990///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 58///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Adenocarcinoma///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIa///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 6.20397///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 6.20397///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642990/GSM642990_OC01_ARN0091_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 59///geo_accession: GSM642991///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 59///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 5.02122///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.87474///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642991/GSM642991_OC01_ARN0093_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian carcinoma 5///geo_accession: GSM642937///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 5///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 4.2245///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.56605///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642937/GSM642937_OC01_ARN0007_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 60///geo_accession: GSM642992///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 60///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.83368///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.96304///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642992/GSM642992_OC01_ARN0095_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian carcinoma 61///geo_accession: GSM642993///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 61///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 1///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.72758///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.591376///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642993/GSM642993_OC01_ARN0096_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian carcinoma 62///geo_accession: GSM642994///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 62///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIb///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 9.29227///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 6.30253///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642994/GSM642994_OC01_ARN0100_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 63///geo_accession: GSM642995///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 63///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Clear Cells///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.3963///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.33881///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642995/GSM642995_OC01_ARN0101_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian carcinoma 64///geo_accession: GSM642996///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 64///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.58522///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.810404///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642996/GSM642996_OC01_ARN0103_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian carcinoma 65///geo_accession: GSM642997///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 65///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.783025///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.613279///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642997/GSM642997_OC01_ARN0105_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 66///geo_accession: GSM642998///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 66///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.15743///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.15537///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642998/GSM642998_OC01_ARN0106_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 67///geo_accession: GSM642999///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 67///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 7.35661///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.9165///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642999/GSM642999_OC01_ARN0107_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 68///geo_accession: GSM643000///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 68///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.49076///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.59069///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643000/GSM643000_OC01_ARN0108_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 69///geo_accession: GSM643001///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 69///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Clear Cells///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIa///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.26215///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.47091///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643001/GSM643001_OC01_ARN0109_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 6///geo_accession: GSM642938///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 6///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.35455///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.33881///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642938/GSM642938_OC01_ARN0008_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 70///geo_accession: GSM643002///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 70///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.29979///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.40452///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643002/GSM643002_OC01_ARN0111_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian carcinoma 71///geo_accession: GSM643003///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 71///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 1///characteristics_ch1.2: Stage: IIa///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 4.75565///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 4.75565///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643003/GSM643003_OC01_ARN0113_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian carcinoma 72///geo_accession: GSM643004///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 72///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Carcinosarcoma///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.922656///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.837782///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643004/GSM643004_OC01_ARN0114_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 73///geo_accession: GSM643005///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 73///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 5.24025///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 5.24025///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643005/GSM643005_OC01_ARN0115_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 74///geo_accession: GSM643006///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 74///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.56605///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.80219///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643006/GSM643006_OC01_ARN0116_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian carcinoma 75///geo_accession: GSM643007///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 75///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIa///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.774812///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.33128///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643007/GSM643007_OC01_ARN0118_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 76///geo_accession: GSM643008///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 76///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 6.11362///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 3.96715///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643008/GSM643008_OC01_ARN0119_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 77///geo_accession: GSM643009///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 77///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 1.87817///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.62902///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643009/GSM643009_OC01_ARN0124_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian carcinoma 78///geo_accession: GSM643010///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 78///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.531143///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 0.531143///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643010/GSM643010_OC01_ARN0125_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 79///geo_accession: GSM643011///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 79///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.00821355///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.00821355///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643011/GSM643011_OC01_ARN0127_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ovarian carcinoma 7///geo_accession: GSM642939///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 7///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.12731///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.941821///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642939/GSM642939_OC01_ARN0009_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian carcinoma 80///geo_accession: GSM643012///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 80///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: Ic///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 9.60986///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 8.06571///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643012/GSM643012_OC01_ARN0128_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian carcinoma 81///geo_accession: GSM643013///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 81///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 9.27858///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 9.27858///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643013/GSM643013_OC01_ARN0129_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 82///geo_accession: GSM643014///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 82///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.49418///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.58522///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643014/GSM643014_OC01_ARN0130_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 83///geo_accession: GSM643015///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 83///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.81109///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.44832///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643015/GSM643015_OC01_ARN0131_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 84///geo_accession: GSM643016///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 84///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.00068///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.45311///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643016/GSM643016_OC01_ARN0132_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 85///geo_accession: GSM643017///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 85///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 7.75907///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 7.75907///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643017/GSM643017_OC01_ARN0133_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian carcinoma 86///geo_accession: GSM643018///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 86///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Clear Cells///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ia///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 7.72348///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 7.72348///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643018/GSM643018_OC01_ARN0134_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: Ovarian carcinoma 87///geo_accession: GSM643019///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 87///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 2.8063///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 1.5989///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643019/GSM643019_OC01_ARN0135_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 88///geo_accession: GSM643020///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 88///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIa///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 6.45585///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 6.45585///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643020/GSM643020_OC01_ARN0136_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian carcinoma 89///geo_accession: GSM643021///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 89///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Mucinous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.506502///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.347707///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643021/GSM643021_OC01_ARN0137_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian carcinoma 8///geo_accession: GSM642940///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 8///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: Ib///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 4.75838///characteristics_ch1.6: pfs event: 0///characteristics_ch1.7: pfs time (years): 4.75838///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM642nnn/GSM642940/GSM642940_OC01_ARN0011_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
               title: Ovarian carcinoma 90///geo_accession: GSM643022///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 90///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 0///characteristics_ch1.5: os time (years): 5.859///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 4.06023///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643022/GSM643022_OC01_ARN0138_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian carcinoma 91///geo_accession: GSM643023///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 91///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Endometrioid///characteristics_ch1.1: grade: 2///characteristics_ch1.2: Stage: IIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 0.676249///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 0.574949///characteristics_ch1.8: signature: STRESS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643023/GSM643023_OC01_ARN0144_s2h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian carcinoma 92///geo_accession: GSM643024///status: Public on Nov 01 2011///submission_date: Dec 20 2010///last_update_date: Aug 19 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian carcinoma 92///organism_ch1: Homo sapiens///characteristics_ch1: histological type: Serous///characteristics_ch1.1: grade: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: tissue: ovarian carcinoma tumor///characteristics_ch1.4: os event: 1///characteristics_ch1.5: os time (years): 3.04723///characteristics_ch1.6: pfs event: 1///characteristics_ch1.7: pfs time (years): 2.65845///characteristics_ch1.8: signature: FIBROSIS///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification was conducted using miRNeasy kit///label_ch1: Biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 2 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip U133 plus 2,0 Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 450.///scan_protocol: GeneChips were scanned using the Affymetrix 7G Scanner GCS3000///description: Gene expression data from ovarian carcinoma///data_processing: The data were analyzed with Partek software (6.10.0915 version)///platform_id: GPL570///contact_name: Fatima,,Mechta-Grigoriou///contact_email: fatima.mechta-grigoriou@curie.fr///contact_phone: 33156246653///contact_fax: 33156246650///contact_laboratory: \\Stress and Cancer\\ Lab.///contact_department: INSERM U830///contact_institute: Institut Curie///contact_address: 26 rue d'Ulm///contact_city: PARIS///contact_zip.postal_code: 75248///contact_country: France///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM643nnn/GSM643024/GSM643024_OC01_ARN0147_s1h1s1_U133p2.CEL.gz///data_row_count: 54675
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      8

}}
\keyword{datasets}
