\name{ GSE26712 }
\alias{ GSE26712 }
\docType{data}
\title{ A gene signature predicting for survival in suboptimally debulked patients with ovarian cancer. }
\description{ Despite the existence of morphologically indistinguishable disease, patients with advanced ovarian tumors display a broad range of survival end points. We hypothesize that gene expression profiling can identify a prognostic signature accounting for these distinct clinical outcomes. To resolve survival-associated loci, gene expression profiling was completed for an extensive set of 185 (90 optimal/95 suboptimal) primary ovarian tumors using the Affymetrix human U133A microarray. Cox regression analysis identified probe sets associated with survival in optimally and suboptimally debulked tumor sets at a P value of <0.01. Leave-one-out cross-validation was applied to each tumor cohort and confirmed by a permutation test. External validation was conducted by applying the gene signature to a publicly available array database of expression profiles of advanced stage suboptimally debulked tumors. The prognostic signature successfully classified the tumors according to survival for suboptimally (P = 0.0179) but not optimally debulked (P = 0.144) patients. The suboptimal gene signature was validated using the independent set of tumors (odds ratio, 8.75; P = 0.0146). To elucidate signaling events amenable to therapeutic intervention in suboptimally debulked patients, pathway analysis was completed for the top 57 survival-associated probe sets. For suboptimally debulked patients, confirmation of the predictive gene signature supports the existence of a clinically relevant predictor, as well as the possibility of novel therapeutic opportunities. Ultimately, the prognostic classifier defined for suboptimally debulked tumors may aid in the classification and enhancement of patient outcome for this high-risk population. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Bonome T, Levine DA, Shih J, Randonovich M, Pise-Masison CA, Bogomolniy F, Ozbun L, Brady J, Barrett JC, Boyd J, Birrer MJ: A Gene Signature Predicting for Survival in Suboptimally Debulked Patients with Ovarian Cancer. Cancer Research 2008, 68:5478 -5486.
  Laboratory: Bonome, Birrer 2008
  Contact information:
  Title: A gene signature predicting for survival in suboptimally debulked patients with ovarian cancer.
  URL:
  PMIDs: 18593951

  Abstract: A 238 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133A] Affymetrix Human Genome U133A Array
   platform_shorttitle:
      Affymetrix HG-U133A
   platform_summary:
      hgu133a
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL96
   version:
      2015-09-22 19:46:24

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (20967 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 20967 features, 195 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

   10 observations deleted due to missingness
      n  events  median 0.95LCL 0.95UCL
 185.00  129.00    3.83    3.24    4.83

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
     Normal HOSE2008      Normal HOSE2061      Normal HOSE2064
                   1                    1                    1
     Normal HOSE2085      Normal HOSE2225      Normal HOSE2226
                   1                    1                    1
     Normal HOSE2228      Normal HOSE2230      Normal HOSE2234
                   1                    1                    1
     Normal HOSE2237  Ovarian Cancer SO10 Ovarian Cancer SO100
                   1                    1                    1
Ovarian Cancer SO103 Ovarian Cancer SO106 Ovarian Cancer SO108
                   1                    1                    1
 Ovarian Cancer SO11 Ovarian Cancer SO113 Ovarian Cancer SO115
                   1                    1                    1
Ovarian Cancer SO116 Ovarian Cancer SO117 Ovarian Cancer SO118
                   1                    1                    1
 Ovarian Cancer SO12 Ovarian Cancer SO121 Ovarian Cancer SO122
                   1                    1                    1
Ovarian Cancer SO124 Ovarian Cancer SO129  Ovarian Cancer SO13
                   1                    1                    1
Ovarian Cancer SO131 Ovarian Cancer SO134 Ovarian Cancer SO135
                   1                    1                    1
Ovarian Cancer SO137 Ovarian Cancer SO141 Ovarian Cancer SO143
                   1                    1                    1
Ovarian Cancer SO148 Ovarian Cancer SO154  Ovarian Cancer SO16
                   1                    1                    1
Ovarian Cancer SO166  Ovarian Cancer SO17 Ovarian Cancer SO173
                   1                    1                    1
Ovarian Cancer SO174  Ovarian Cancer SO18 Ovarian Cancer SO181
                   1                    1                    1
Ovarian Cancer SO184 Ovarian Cancer SO185 Ovarian Cancer SO187
                   1                    1                    1
Ovarian Cancer SO189 Ovarian Cancer SO190 Ovarian Cancer SO193
                   1                    1                    1
Ovarian Cancer SO194 Ovarian Cancer SO196 Ovarian Cancer SO197
                   1                    1                    1
  Ovarian Cancer SO2 Ovarian Cancer SO200 Ovarian Cancer SO201
                   1                    1                    1
Ovarian Cancer SO203 Ovarian Cancer SO205  Ovarian Cancer SO21
                   1                    1                    1
Ovarian Cancer SO211 Ovarian Cancer SO214 Ovarian Cancer SO216
                   1                    1                    1
Ovarian Cancer SO217 Ovarian Cancer SO218 Ovarian Cancer SO224
                   1                    1                    1
Ovarian Cancer SO225 Ovarian Cancer SO227 Ovarian Cancer SO228
                   1                    1                    1
Ovarian Cancer SO229  Ovarian Cancer SO23 Ovarian Cancer SO230
                   1                    1                    1
Ovarian Cancer SO231 Ovarian Cancer SO235 Ovarian Cancer SO236
                   1                    1                    1
Ovarian Cancer SO237 Ovarian Cancer SO241 Ovarian Cancer SO242
                   1                    1                    1
Ovarian Cancer SO243 Ovarian Cancer SO244 Ovarian Cancer SO246
                   1                    1                    1
Ovarian Cancer SO247 Ovarian Cancer SO249  Ovarian Cancer SO25
                   1                    1                    1
Ovarian Cancer SO250 Ovarian Cancer SO256 Ovarian Cancer SO257
                   1                    1                    1
Ovarian Cancer SO258 Ovarian Cancer SO261 Ovarian Cancer SO262
                   1                    1                    1
Ovarian Cancer SO263 Ovarian Cancer SO265 Ovarian Cancer SO267
                   1                    1                    1
Ovarian Cancer SO268 Ovarian Cancer SO272 Ovarian Cancer SO273
                   1                    1                    1
Ovarian Cancer SO278 Ovarian Cancer SO279 Ovarian Cancer SO282
                   1                    1                    1
Ovarian Cancer SO283 Ovarian Cancer SO285 Ovarian Cancer SO290
                   1                    1                    1
             (Other)
                  96

sample_type:
healthy   tumor
     10     185

histological_type:
 ser NA's
 185   10

primarysite:
 ov
195

summarygrade:
high NA's
 185   10

summarystage:
late NA's
 185   10

tumorstage:
   3    4 NA's
 146   36   13

substage:
   b    c NA's
   9  137   49

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  26.00   52.00   63.00   61.54   70.00   84.00      13

recurrence_status:
norecurrence   recurrence
          42          153

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   21.9   660.6  1164.0  1429.0  1880.0  4982.0      10

vital_status:
deceased   living     NA's
     129       56       10

debulking:
   optimal suboptimal       NA's
        90         95         10

percent_normal_cells:
20-
195

percent_stromal_cells:
20-
195

percent_tumor_cells:
80+
195

batch:
2003-11-04 2003-11-05 2003-11-06 2003-11-07 2003-11-20 2003-11-21 2003-12-16
        14         16          9          6         10         15         17
2003-12-23 2003-12-24 2004-04-20 2004-04-21 2004-04-27 2004-09-28 2005-07-27
        12         11         20         17          9         14         15
2006-11-09
        10

uncurated_author_metadata:
                                                                       title: Normal HOSE2008///geo_accession: GSM657520///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657520/GSM657520_HOSE2008.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2061///geo_accession: GSM657521///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657521/GSM657521_HOSE2061.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2064///geo_accession: GSM657522///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657522/GSM657522_HOSE2064.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2085///geo_accession: GSM657523///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657523/GSM657523_HOSE2085.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2225///geo_accession: GSM657524///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657524/GSM657524_HOSE2225.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2226///geo_accession: GSM657525///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657525/GSM657525_HOSE2226.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2228///geo_accession: GSM657526///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657526/GSM657526_HOSE2228.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2230///geo_accession: GSM657527///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657527/GSM657527_HOSE2230.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2234///geo_accession: GSM657528///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657528/GSM657528_HOSE2234.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       title: Normal HOSE2237///geo_accession: GSM657519///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian surface epithelial cells///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Normal ovarian surface epithelium///characteristics_ch1.1: ///characteristics_ch1.2: ///characteristics_ch1.3: ///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from ovarian surface epithelial cells///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657519/GSM657519_HOSE2237.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO100///geo_accession: GSM657530///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 4.51///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657530/GSM657530_SO100.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO103///geo_accession: GSM657531///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 4.38///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657531/GSM657531_SO103.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO106///geo_accession: GSM657532///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.72///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657532/GSM657532_SO106.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO108///geo_accession: GSM657533///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 3.99///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657533/GSM657533_SO108.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian Cancer SO10///geo_accession: GSM657529///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 7.48///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657529/GSM657529_SO10.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO113///geo_accession: GSM657535///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 3.77///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657535/GSM657535_SO113.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO115///geo_accession: GSM657536///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.45///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657536/GSM657536_SO115.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO116///geo_accession: GSM657537///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 3.58///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657537/GSM657537_SO116.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO117///geo_accession: GSM657538///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 3.53///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657538/GSM657538_SO117.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian Cancer SO118///geo_accession: GSM657539///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 3.49///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657539/GSM657539_SO118.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian Cancer SO11///geo_accession: GSM657534///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.51///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657534/GSM657534_SO11.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian Cancer SO121///geo_accession: GSM657541///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 3.3///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657541/GSM657541_SO121.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian Cancer SO122///geo_accession: GSM657542///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.3///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657542/GSM657542_SO122.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO124///geo_accession: GSM657543///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 3.26///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657543/GSM657543_SO124.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO129///geo_accession: GSM657544///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.82///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657544/GSM657544_SO129.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian Cancer SO12///geo_accession: GSM657540///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.71///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657540/GSM657540_SO12.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO131///geo_accession: GSM657546///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.94///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657546/GSM657546_SO131.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO134///geo_accession: GSM657547///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.03///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657547/GSM657547_SO134.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO135///geo_accession: GSM657548///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.55///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657548/GSM657548_SO135.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO137///geo_accession: GSM657549///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.17///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657549/GSM657549_SO137.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian Cancer SO13///geo_accession: GSM657545///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 7.33///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657545/GSM657545_SO13.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO141///geo_accession: GSM657550///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.47///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657550/GSM657550_SO141.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO143///geo_accession: GSM657551///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 6.86///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657551/GSM657551_SO143.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO148///geo_accession: GSM657552///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.37///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657552/GSM657552_SO148.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian Cancer SO154///geo_accession: GSM657553///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 3.7///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657553/GSM657553_SO154.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO166///geo_accession: GSM657555///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.93///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657555/GSM657555_SO166.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian Cancer SO16///geo_accession: GSM657554///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 6.29///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657554/GSM657554_SO16.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO173///geo_accession: GSM657557///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.71///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657557/GSM657557_SO173.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO174///geo_accession: GSM657558///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.84///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657558/GSM657558_SO174.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian Cancer SO17///geo_accession: GSM657556///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.83///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657556/GSM657556_SO17.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian Cancer SO181///geo_accession: GSM657560///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.1///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657560/GSM657560_SO181.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO184///geo_accession: GSM657561///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.43///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657561/GSM657561_SO184.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO185///geo_accession: GSM657562///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.37///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657562/GSM657562_SO185.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO187///geo_accession: GSM657563///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.48///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657563/GSM657563_SO187.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian Cancer SO189///geo_accession: GSM657564///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 2.3///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657564/GSM657564_SO189.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian Cancer SO18///geo_accession: GSM657559///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 6.3///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657559/GSM657559_SO18.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO190///geo_accession: GSM657565///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.16///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657565/GSM657565_SO190.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO193///geo_accession: GSM657566///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.27///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657566/GSM657566_SO193.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO194///geo_accession: GSM657567///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.23///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657567/GSM657567_SO194.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO196///geo_accession: GSM657568///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.28///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657568/GSM657568_SO196.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO197///geo_accession: GSM657569///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.16///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657569/GSM657569_SO197.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO200///geo_accession: GSM657571///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.15///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657571/GSM657571_SO200.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO201///geo_accession: GSM657572///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: AWD (alive with disease)///characteristics_ch1.3: survival years: 2.06///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657572/GSM657572_SO201.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO203///geo_accession: GSM657573///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.59///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657573/GSM657573_SO203.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO205///geo_accession: GSM657574///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 1.89///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657574/GSM657574_SO205.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO211///geo_accession: GSM657576///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 4.94///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657576/GSM657576_SO211.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO214///geo_accession: GSM657577///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.96///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657577/GSM657577_SO214.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO216///geo_accession: GSM657578///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.75///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657578/GSM657578_SO216.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO217///geo_accession: GSM657579///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.91///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657579/GSM657579_SO217.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian Cancer SO218///geo_accession: GSM657580///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 4.6///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657580/GSM657580_SO218.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian Cancer SO21///geo_accession: GSM657575///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.56///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657575/GSM657575_SO21.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO224///geo_accession: GSM657581///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.18///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657581/GSM657581_SO224.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian Cancer SO225///geo_accession: GSM657582///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 8.8///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657582/GSM657582_SO225.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO227///geo_accession: GSM657583///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 5.68///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657583/GSM657583_SO227.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO228///geo_accession: GSM657584///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 6.75///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657584/GSM657584_SO228.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO229///geo_accession: GSM657585///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.86///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657585/GSM657585_SO229.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO230///geo_accession: GSM657587///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.64///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657587/GSM657587_SO230.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO231///geo_accession: GSM657588///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 5.15///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657588/GSM657588_SO231.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO235///geo_accession: GSM657589///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.62///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657589/GSM657589_SO235.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO236///geo_accession: GSM657590///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 13.5///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657590/GSM657590_SO236.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO237///geo_accession: GSM657591///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.59///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657591/GSM657591_SO237.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian Cancer SO23///geo_accession: GSM657586///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 6.91///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657586/GSM657586_SO23.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO241///geo_accession: GSM657592///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.12///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657592/GSM657592_SO241.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO242///geo_accession: GSM657593///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.21///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657593/GSM657593_SO242.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ovarian Cancer SO243///geo_accession: GSM657594///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: NED (no evidence of disease)///characteristics_ch1.3: survival years: 13.1///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657594/GSM657594_SO243.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO244///geo_accession: GSM657595///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.99///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657595/GSM657595_SO244.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO246///geo_accession: GSM657596///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.95///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657596/GSM657596_SO246.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO247///geo_accession: GSM657597///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 5.34///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657597/GSM657597_SO247.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO249///geo_accession: GSM657598///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 6.83///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657598/GSM657598_SO249.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO250///geo_accession: GSM657600///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 8.64///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657600/GSM657600_SO250.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO256///geo_accession: GSM657601///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.94///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657601/GSM657601_SO256.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian Cancer SO257///geo_accession: GSM657602///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.2///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657602/GSM657602_SO257.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO258///geo_accession: GSM657603///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.72///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657603/GSM657603_SO258.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian Cancer SO25///geo_accession: GSM657599///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.5///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657599/GSM657599_SO25.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO261///geo_accession: GSM657604///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.98///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657604/GSM657604_SO261.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO262///geo_accession: GSM657605///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 7.88///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657605/GSM657605_SO262.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO263///geo_accession: GSM657606///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.93///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657606/GSM657606_SO263.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO265///geo_accession: GSM657607///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.33///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657607/GSM657607_SO265.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian Cancer SO267///geo_accession: GSM657608///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 1.3///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657608/GSM657608_SO267.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO268///geo_accession: GSM657609///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 9.22///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657609/GSM657609_SO268.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO272///geo_accession: GSM657610///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.75///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657610/GSM657610_SO272.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO273///geo_accession: GSM657611///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.52///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657611/GSM657611_SO273.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian Cancer SO278///geo_accession: GSM657612///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 4.53///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657612/GSM657612_SO278.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO279///geo_accession: GSM657613///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.92///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657613/GSM657613_SO279.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian Cancer SO282///geo_accession: GSM657614///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.4///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657614/GSM657614_SO282.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO283///geo_accession: GSM657615///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 0.66///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657615/GSM657615_SO283.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO285///geo_accession: GSM657616///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 2.32///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657616/GSM657616_SO285.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian Cancer SO290///geo_accession: GSM657617///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Optimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.5///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657617/GSM657617_SO290.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian Cancer SO295///geo_accession: GSM657618///status: Public on Jan 20 2011///submission_date: Jan 19 2011///last_update_date: Jan 20 2011///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor///organism_ch1: Homo sapiens///characteristics_ch1: tissue: Late-stage high-grade ovarian cancer///characteristics_ch1.1: surgery outcome: Suboptimal///characteristics_ch1.2: status: DOD (dead of disease)///characteristics_ch1.3: survival years: 3.24///treatment_protocol_ch1: Tumor specimens were obtained from 185 previously untreated late-stage (IIIIV) high-grade ovarian cancer patients. A set of 10 normal ovarian surface epithelium (OSE) cytobrushing specimens were used as control///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using the RNeasy Micro kit (Qiagen)///label_ch1: Biotin///label_protocol_ch1: Labeled amplified RNA (aRNA) for microarray analysis was generated from tumor or OSE-derived total RNA using a single round of amplification///taxid_ch1: 9606///hyb_protocol: A 15 microgram aliquot of amplified biotinylated RNA was hybridized to a Human U133 Plus 2.0 GeneChip array (Affymetrix, Santa Clara, CA).///scan_protocol: Array images were acquired using a GeneChip Scanner 3000 (Affymetrix)///description: Gene expression data from late-stage high-grade ovarian cancer///data_processing: Robust Multi-Array Analysis was performed///platform_id: GPL96///contact_name: Michael,,Birrer///contact_email: mbirrer@partners.org///contact_phone: 6177244800///contact_laboratory: Surgical Oncology Research Labs///contact_department: Medicine///contact_institute: MGH///contact_address: 70 Blossom Street///contact_city: Boston///contact_state: MA///contact_zip.postal_code: 2114///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM657nnn/GSM657618/GSM657618_SO295.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     96

duplicates:
                              GSE26712.GSE26712_GSM657526
                                                        1
GSE26712.GSE26712_GSM657526///GSE26712.GSE26712_GSM657527
                                                        1
                              GSE26712.GSE26712_GSM657527
                                                        1
                                                     NA's
                                                      192

}}
\keyword{datasets}
