\name{ GSE30009 }
\alias{ GSE30009 }
\docType{data}
\title{ Multidrug resistance-linked gene signature predicts overall survival of patients with primary ovarian serous carcinoma. }
\description{ This study assesses the ability of multidrug resistance (MDR)-associated gene expression patterns to predict survival in patients with newly diagnosed carcinoma of the ovary. The scope of this research differs substantially from that of previous reports, as a very large set of genes was evaluated whose expression has been shown to affect response to chemotherapy.We applied a customized TaqMan low density array, a highly sensitive and specific assay, to study the expression profiles of 380 MDR-linked genes in 80 tumor specimens collected at initial surgery to debulk primary serous carcinoma. The RNA expression profiles of these drug resistance genes were correlated with clinical outcomes.Leave-one-out cross-validation was used to estimate the ability of MDR gene expression to predict survival. Although gene expression alone does not predict overall survival (OS; P = 0.06), four covariates (age, stage, CA125 level, and surgical debulking) do (P = 0.03). When gene expression was added to the covariates, we found an 11-gene signature that provides a major improvement in OS prediction (log-rank statistic P < 0.003). The predictive power of this 11-gene signature was confirmed by dividing high- and low-risk patient groups, as defined by their clinical covariates, into four specific risk groups on the basis of expression levels.This study reveals an 11-gene signature that allows a more precise prognosis for patients with serous cancer of the ovary treated with carboplatin- and paclitaxel-based therapy. These 11 new targets offer opportunities for new therapies to improve clinical outcome in ovarian cancer. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Gillet JP, Calcagno AM, Varma S, Davidson B et al. Multidrug resistance-linked gene signature predicts overall survival of patients with primary ovarian serous carcinoma. Clin Cancer Res 2012 Jun 1;18(11):3197-206.
  Laboratory: Gillet, Gottesman 2012
  Contact information:
  Title: Multidrug resistance-linked gene signature predicts overall survival of patients with primary ovarian serous carcinoma.
  URL:
  PMIDs: 22492981

  Abstract: A 244 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      TaqMan qRT-PCR Homo sapiens Low-Density Array 380
   platform_shorttitle:
      TaqMan qRT-PCR
   platform_summary:
      NA
   platform_manufacturer:
      TaqMan
   platform_distribution:
      custom
   platform_accession:
      GPL13728
   version:
      2015-09-22 19:46:26

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 5 6 ... 380 (363 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 363 features, 103 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
 103.00   57.00    3.42    2.92    5.34

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
 Norwegian patient 1 Norwegian patient 10 Norwegian patient 11
                   1                    1                    1
Norwegian patient 12 Norwegian patient 13 Norwegian patient 14
                   1                    1                    1
Norwegian patient 15 Norwegian patient 16 Norwegian patient 17
                   1                    1                    1
Norwegian patient 18 Norwegian patient 19  Norwegian patient 2
                   1                    1                    1
Norwegian patient 20 Norwegian patient 21 Norwegian patient 22
                   1                    1                    1
Norwegian patient 23  Norwegian patient 3  Norwegian patient 4
                   1                    1                    1
 Norwegian patient 5  Norwegian patient 6  Norwegian patient 7
                   1                    1                    1
 Norwegian patient 8  Norwegian patient 9         US Patient 1
                   1                    1                    1
       US Patient 10        US Patient 11        US Patient 12
                   1                    1                    1
       US Patient 13        US Patient 14        US Patient 15
                   1                    1                    1
       US Patient 16        US Patient 17        US Patient 18
                   1                    1                    1
       US Patient 19         US Patient 2        US Patient 20
                   1                    1                    1
       US Patient 21        US Patient 22        US Patient 23
                   1                    1                    1
       US Patient 24        US Patient 25        US Patient 26
                   1                    1                    1
       US Patient 27        US Patient 28        US Patient 29
                   1                    1                    1
        US Patient 3        US Patient 30        US Patient 31
                   1                    1                    1
       US Patient 32        US Patient 33        US Patient 34
                   1                    1                    1
       US Patient 35        US Patient 36        US Patient 37
                   1                    1                    1
       US Patient 38        US Patient 39         US Patient 4
                   1                    1                    1
       US Patient 40        US Patient 41        US Patient 42
                   1                    1                    1
       US Patient 43        US Patient 44        US Patient 45
                   1                    1                    1
       US Patient 46        US Patient 47        US Patient 48
                   1                    1                    1
       US Patient 49         US Patient 5        US Patient 50
                   1                    1                    1
       US Patient 51        US Patient 52        US Patient 53
                   1                    1                    1
       US Patient 54        US Patient 55        US Patient 56
                   1                    1                    1
       US Patient 57        US Patient 58        US Patient 59
                   1                    1                    1
        US Patient 6        US Patient 60        US Patient 61
                   1                    1                    1
       US Patient 62        US Patient 63        US Patient 64
                   1                    1                    1
       US Patient 65        US Patient 66        US Patient 67
                   1                    1                    1
       US Patient 68        US Patient 69         US Patient 7
                   1                    1                    1
       US Patient 70        US Patient 71        US Patient 72
                   1                    1                    1
       US Patient 73        US Patient 74        US Patient 75
                   1                    1                    1
       US Patient 76        US Patient 77        US Patient 78
                   1                    1                    1
             (Other)
                   4

sample_type:
tumor
  103

histological_type:
clearcell       ser
        1       102

summarygrade:
high  low NA's
  92    9    2

summarystage:
late
 103

tumorstage:
 3  4
82 21

substage:
   b    c NA's
   2   60   41

grade:
   1    2    3 NA's
   4    5   92    2

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
  30.00   56.00   61.00   62.45   71.50   87.00

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
     24     598    1053    1156    1568    4748

vital_status:
deceased   living
      57       46

debulking:
   optimal suboptimal
        81         22

uncurated_author_metadata:
                                                                                                            title: Norwegian patient 10///geo_accession: GSM742654///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1903///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 6///characteristics_ch1.11: overall survival (os; months): 26///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Dec-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT10///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   title: Norwegian patient 11///geo_accession: GSM742655///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 30///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 1///characteristics_ch1.5: preop. ca125: 933///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 52///characteristics_ch1.11: overall survival (os; months): 57///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Mar-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT11///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                     title: Norwegian patient 12///geo_accession: GSM742656///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 42///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 1///characteristics_ch1.5: preop. ca125: 99///characteristics_ch1.6: preop. ca125 defined as high or low: LOW///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 52///characteristics_ch1.11: overall survival (os; months): 56///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Apr-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT12///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                       title: Norwegian patient 13///geo_accession: GSM742657///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 58///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 1///characteristics_ch1.5: preop. ca125: 241///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 25///characteristics_ch1.11: overall survival (os; months): 50///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Oct-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT13///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                       title: Norwegian patient 14///geo_accession: GSM742658///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 59///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 2///characteristics_ch1.5: preop. ca125: 2966///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 52///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Aug-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT14///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                       title: Norwegian patient 15///geo_accession: GSM742659///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 50///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 637///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 36///characteristics_ch1.11: overall survival (os; months): 47///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Dec-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT15///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   title: Norwegian patient 16///geo_accession: GSM742660///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 50///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 492///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 42///characteristics_ch1.11: overall survival (os; months): 47///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jan-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT16///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                               title: Norwegian patient 17///geo_accession: GSM742661///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 79///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 230///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 5///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Feb-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT17///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: Norwegian patient 18///geo_accession: GSM742662///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 53///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1354///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 33///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Jan-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT18///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                       title: Norwegian patient 19///geo_accession: GSM742663///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 62///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 2///characteristics_ch1.5: preop. ca125: 1145///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 41///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Jum-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT19///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             title: Norwegian patient 1///geo_accession: GSM742645///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 67///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1100///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 5///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Mar-01///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT1///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             title: Norwegian patient 20///geo_accession: GSM742664///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 305///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9///characteristics_ch1.11: overall survival (os; months): 29///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Oct-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT20///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             title: Norwegian patient 21///geo_accession: GSM742665///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 71///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 937///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 7///characteristics_ch1.11: overall survival (os; months): 15///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Sep-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT21///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  title: Norwegian patient 22///geo_accession: GSM742666///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2359///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 31///characteristics_ch1.11: overall survival (os; months): 36///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Nov-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT22///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                title: Norwegian patient 23///geo_accession: GSM742667///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 76///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1400///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 7///characteristics_ch1.11: overall survival (os; months): 17///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Apr-1999///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT23///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                               title: Norwegian patient 2///geo_accession: GSM742646///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 61///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 700///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9///characteristics_ch1.11: overall survival (os; months): 31///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Sep-01///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT2///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                    title: Norwegian patient 3///geo_accession: GSM742647///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 75///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1965///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 77///characteristics_ch1.11: overall survival (os; months): 83///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jan-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT3///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: Norwegian patient 4///geo_accession: GSM742648///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 52///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 761///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 42///characteristics_ch1.11: overall survival (os; months): 64///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: 2002 jan///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT4///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           title: Norwegian patient 5///geo_accession: GSM742649///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 51///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 24290///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 4///characteristics_ch1.11: overall survival (os; months): 34///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Mar-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT5///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                              title: Norwegian patient 6///geo_accession: GSM742650///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 66///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 2///characteristics_ch1.5: preop. ca125: 1331///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9///characteristics_ch1.11: overall survival (os; months): 53///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT6///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                               title: Norwegian patient 7///geo_accession: GSM742651///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 375///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 7///characteristics_ch1.11: overall survival (os; months): 27///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jul-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT7///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           title: Norwegian patient 8///geo_accession: GSM742652///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 48///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 40790///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carbo+taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 10///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Jul-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT8///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: Norwegian patient 9///geo_accession: GSM742653///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 74///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1395///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 65///characteristics_ch1.11: overall survival (os; months): 72///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Nov-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: NPT9///description.1: Norwegian Radium Hospital///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                 title: US Patient 10///geo_accession: GSM742574///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 69///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 306///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carbo/taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 15///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT10///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                           title: US Patient 11///geo_accession: GSM742575///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 52///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 536///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo/cc2103///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 14///characteristics_ch1.11: overall survival (os; months): 14///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT11///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             title: US Patient 12///geo_accession: GSM742576///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 49///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 293///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: modifed triple doublets///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 37.8///characteristics_ch1.11: overall survival (os; months): 68.9///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jul-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT12///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                         title: US Patient 13///geo_accession: GSM742577///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 82///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3000///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 26.1///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Sep-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT13///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             title: US Patient 14///geo_accession: GSM742578///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 52///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 793///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 64.8///characteristics_ch1.11: overall survival (os; months): 64.8///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Nov-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT14///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                      title: US Patient 15///geo_accession: GSM742579///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 71///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2792///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9.2///characteristics_ch1.11: overall survival (os; months): 23.8///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT15///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                      title: US Patient 16///geo_accession: GSM742580///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 63///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2983///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9.6///characteristics_ch1.11: overall survival (os; months): 34.6///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT16///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                     title: US Patient 17///geo_accession: GSM742581///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 48///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3723///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 18.2///characteristics_ch1.11: overall survival (os; months): 33///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Aug-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT17///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: US Patient 18///geo_accession: GSM742582///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 63///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: Unknown///characteristics_ch1.5: preop. ca125: 3078///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 21.2///characteristics_ch1.11: overall survival (os; months): 52.4///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Dec-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT18///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                       title: US Patient 19///geo_accession: GSM742583///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 55///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, transitional///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 8942///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 2.7///characteristics_ch1.11: overall survival (os; months): 6.3///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Mar-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT19///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                   title: US Patient 1///geo_accession: GSM742565///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 87///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1584///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo/taxol/gem/toxo/doxil///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 17.5///characteristics_ch1.11: overall survival (os; months): 50///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT1///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                           title: US Patient 20///geo_accession: GSM742584///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 66///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 9603///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: tcA///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 37.6///characteristics_ch1.11: overall survival (os; months): 37.6///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Mar-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT20///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                              title: US Patient 21///geo_accession: GSM742585///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 210///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxotere/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 2.6///characteristics_ch1.11: overall survival (os; months): 36.9///characteristics_ch1.12: status: alive with disease (AWD) ?///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Mar-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT21///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                               title: US Patient 22///geo_accession: GSM742586///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1103///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: IP/IV platinum/taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 13.6///characteristics_ch1.11: overall survival (os; months): 31///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Sep-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT22///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                            title: US Patient 23///geo_accession: GSM742587///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, transitional///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 20000///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: taxol/carboplatin/Avastin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9.9///characteristics_ch1.11: overall survival (os; months): 46.9///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT23///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        title: US Patient 24///geo_accession: GSM742588///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 62///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, transitional///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 696///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin/Avastin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 48.3///characteristics_ch1.11: overall survival (os; months): 48.3///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Apr-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT24///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           title: US Patient 25///geo_accession: GSM742589///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 84///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 103///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 33.1///characteristics_ch1.11: overall survival (os; months): 33.1///characteristics_ch1.12: status: no evidence of disease (NED) ?///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jul-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT25///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: US Patient 26///geo_accession: GSM742590///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 73///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, transitional///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 789///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo/taxane///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 12///characteristics_ch1.11: overall survival (os; months): 47.3///characteristics_ch1.12: status: alive with disease (AWD) ?///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT26///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                       title: US Patient 27///geo_accession: GSM742591///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 62///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 802///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: IP taxol/carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 9.5///characteristics_ch1.11: overall survival (os; months): 31.2///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Sep-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT27///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                  title: US Patient 28///geo_accession: GSM742592///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 64///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 2///characteristics_ch1.5: preop. ca125: 988///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: tcA///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 17///characteristics_ch1.11: overall survival (os; months): 44.2///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT28///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                      title: US Patient 29///geo_accession: GSM742593///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 51///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, transitional///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1139///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: tcA///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 5.5///characteristics_ch1.11: overall survival (os; months): 15.1///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Mar-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT29///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                   title: US Patient 2///geo_accession: GSM742566///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 43///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 564///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo/taxol/gem/toxo/doxil///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 16///characteristics_ch1.11: overall survival (os; months): 75///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT2///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                           title: US Patient 30///geo_accession: GSM742594///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 61///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 450///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: t/c, carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 10.2///characteristics_ch1.11: overall survival (os; months): 40.1///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Dec-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT30///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                title: US Patient 31///geo_accession: GSM742595///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 74///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2301///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 12.2///characteristics_ch1.11: overall survival (os; months): 31.3///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Sep-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT31///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                    title: US Patient 32///geo_accession: GSM742596///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 72///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1684///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 8.7///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jan-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT32///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                 title: US Patient 33///geo_accession: GSM742597///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 67///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2106///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: none///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 0.8///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Oct-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT33///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                      title: US Patient 34///geo_accession: GSM742598///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 66///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 2///characteristics_ch1.5: preop. ca125: 990///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 10.1///characteristics_ch1.11: overall survival (os; months): 18.2///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Oct-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT34///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                 title: US Patient 35///geo_accession: GSM742599///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 66///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 281///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 27.8///characteristics_ch1.12: status: no evidence of disease (NED) ?///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Dec-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT35///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                   title: US Patient 36///geo_accession: GSM742600///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 67///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 206///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 20.2///characteristics_ch1.11: overall survival (os; months): 51///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jan-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT36///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                           title: US Patient 37///geo_accession: GSM742601///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 44///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3738///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 10.4///characteristics_ch1.11: overall survival (os; months): 24.6///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Oct-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT37///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                         title: US Patient 38///geo_accession: GSM742602///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 76///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2389///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: Unknown///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 9.3///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT38///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: US Patient 39///geo_accession: GSM742603///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 65///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 104///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: IP taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 32.7///characteristics_ch1.11: overall survival (os; months): 32.7///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jul-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT39///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                      title: US Patient 3///geo_accession: GSM742567///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 61///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 404///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carbo/taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 0///characteristics_ch1.11: overall survival (os; months): 12///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT3///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                               title: US Patient 40///geo_accession: GSM742604///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, transitional///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1591///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: IP taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 54///characteristics_ch1.11: overall survival (os; months): 54///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Oct-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT40///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                     title: US Patient 41///geo_accession: GSM742605///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 71///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1072///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 1.4///characteristics_ch1.11: overall survival (os; months): 9.4///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: resistant///characteristics_ch1.14: diagnostic date: Feb-06///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT41///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                     title: US Patient 42///geo_accession: GSM742606///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 61///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 146///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carboplatin/Gemcitabine, carboplatin/taxol, adriamycin/topotecan///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 19.8///characteristics_ch1.11: overall survival (os; months): 41.2///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Mar-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT42///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                     title: US Patient 43///geo_accession: GSM742607///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 59///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 26///characteristics_ch1.6: preop. ca125 defined as high or low: LOW///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 25.7///characteristics_ch1.11: overall survival (os; months): 53///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Nov-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT43///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                        title: US Patient 44///geo_accession: GSM742608///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 534///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 8.1///characteristics_ch1.11: overall survival (os; months): 36.6///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Dec-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT44///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                          title: US Patient 45///geo_accession: GSM742609///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 58///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 334///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: IP taxol/carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 8.6///characteristics_ch1.11: overall survival (os; months): 10.6///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT45///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                   title: US Patient 46///geo_accession: GSM742610///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 600///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: t/c///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 6.7///characteristics_ch1.11: overall survival (os; months): 18.3///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jun-07///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT46///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                             title: US Patient 47///geo_accession: GSM742611///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 55///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: Carcinoma arising in borderline///characteristics_ch1.5: preop. ca125: 619///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: t/c///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 16.8///characteristics_ch1.11: overall survival (os; months): 16.8///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Aug-07///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT47///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                               title: US Patient 48///geo_accession: GSM742612///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 229///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: t/c///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 14///characteristics_ch1.11: overall survival (os; months): 14///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Oct-07///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT48///description.1: MGH (Boston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                          title: US Patient 49///geo_accession: GSM742613///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 59///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3252///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/ cisplatin (6X), carboplatin (15X), tamoxifen, taxol (2X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 15///characteristics_ch1.11: overall survival (os; months): 36///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jul-95///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT49///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                         title: US Patient 4///geo_accession: GSM742568///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 82///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3B///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 12033///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: none///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 1///characteristics_ch1.11: overall survival (os; months): 1///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT4///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                title: US Patient 50///geo_accession: GSM742614///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 78///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 862.5///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carboplatin (6X) then surgery and then taxol (6X), carboplatin (6x)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 32///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-97///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT50///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: US Patient 51///geo_accession: GSM742615///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 76///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3000///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/ cisplatin (6X), carboplatin (6X),carbo (5x), topotecan (23x), gemcitabine (12x), tamoxifen, doxil (18x), xeloda (15x), arimidex///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 5///characteristics_ch1.11: overall survival (os; months): 90///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jul-95///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT51///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                        title: US Patient 52///geo_accession: GSM742616///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 78///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: Elevated///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: none///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 1///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Apr-97///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT52///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           title: US Patient 53///geo_accession: GSM742617///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 53///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: Elevated///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/carbo (1x)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 17///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Feb-96///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT53///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      title: US Patient 54///geo_accession: GSM742618///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 73///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 11.7///characteristics_ch1.6: preop. ca125 defined as high or low: LOW///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carboplatin (9x), taxol (12x), tamoxifen, XRt, xeloda (4x), doxil (9x), carboplatin (7x), arimidex///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 18///characteristics_ch1.11: overall survival (os; months): 60///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: May-98///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT54///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                title: US Patient 55///geo_accession: GSM742619///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 78///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 338.3///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6x), carboplatin (4x), tamoxifen///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 19///characteristics_ch1.11: overall survival (os; months): 38///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-98///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT55///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          title: US Patient 56///geo_accession: GSM742620///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 51///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 5140///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: cisplatin/taxol (6X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 151///characteristics_ch1.11: overall survival (os; months): 156///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Mar-95///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT56///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: US Patient 57///geo_accession: GSM742621///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 57///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3398///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/cisplatin (7x), taxol/carboplatin (3x), carbo (6x), whole brain XRt, intra-thecal topotecan and iv topotecan (1x)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 16///characteristics_ch1.11: overall survival (os; months): 22///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Oct-97///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT57///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                        title: US Patient 58///geo_accession: GSM742622///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 77///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 548///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: carboplatin/cytoxan (3x)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 37///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-96///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT58///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: US Patient 59///geo_accession: GSM742623///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 66///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 298///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carboplatin (6X), subopt tRS, interferon (2x), carboplatin (12x), tamoxifen, doxorubicin (9x), taxol (3x), topotecan///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 68///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jul-98///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT59///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                     title: US Patient 5///geo_accession: GSM742569///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 57///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1130///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo/taxol/cpt11/tam/topo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 15///characteristics_ch1.11: overall survival (os; months): 24///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT5///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  title: US Patient 60///geo_accession: GSM742624///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 61///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: Elevated///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carboplatin/cytoxan (8X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 156///characteristics_ch1.11: overall survival (os; months): 156///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jun-95///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT60///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                 title: US Patient 61///geo_accession: GSM742625///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 82///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous, endometrioid///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 981///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 17///characteristics_ch1.11: overall survival (os; months): 24///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Nov-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT61///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             title: US Patient 62///geo_accession: GSM742626///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 68///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2373.4///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: carboplatin (2X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 35///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Nov-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT62///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                title: US Patient 63///geo_accession: GSM742627///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 56///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 382///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X),carboplatin(3X), doxil(12X), taxol/ avastin(5X), topotecan(3X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 60///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT63///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                        title: US Patient 64///geo_accession: GSM742628///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 59///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 144///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 66///characteristics_ch1.11: overall survival (os; months): 66///characteristics_ch1.12: status: no evidence of disease (NED)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jun-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT64///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                 title: US Patient 65///geo_accession: GSM742629///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 67///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 11713///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X), caboplatin (11X), taxotere (6X), doxil (24X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 16///characteristics_ch1.11: overall survival (os; months): 63///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT65///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: US Patient 66///geo_accession: GSM742630///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 72///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3705.6///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: carboplatin/topotecan(4X), carbo/taxol(4X), doxil(4X), topotecan(2X), taxotere (3X), Xelado (3X), taxol (4X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 13///characteristics_ch1.11: overall survival (os; months): 41///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Feb-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT66///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                             title: US Patient 67///geo_accession: GSM742631///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 71///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2353///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: none///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 2///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jan-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT67///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        title: US Patient 68///geo_accession: GSM742632///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 74///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 715///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X), taxol (2x), letrozole///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 28///characteristics_ch1.11: overall survival (os; months): 64///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: Jan-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT68///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                 title: US Patient 69///geo_accession: GSM742633///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 73///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 89.1///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X), carboplatin (6x), tamoxifen///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 17///characteristics_ch1.11: overall survival (os; months): 36///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Jan-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT69///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  title: US Patient 6///geo_accession: GSM742570///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 40///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3B///characteristics_ch1.4: tumor grade: 1///characteristics_ch1.5: preop. ca125: 523///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: CR///characteristics_ch1.8: chemotherapy: carbo/taxol///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 23///characteristics_ch1.11: overall survival (os; months): 46///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: sensitive///characteristics_ch1.14: diagnostic date: accrued from Apr-01 to Aug-05///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT6///description.1: Cleveland Clinic///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: US Patient 70///geo_accession: GSM742634///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 49///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 3444.5///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol (5X)/carboplatin (6X), taxol (9x), carboplatin (4x), doxil (4x), topotecan (3x), navelbine (2x), gemcitabine (2x)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 32///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Feb-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT70///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  title: US Patient 71///geo_accession: GSM742635///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 78///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 311///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PR///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X), tamoxifen, femara///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 17///characteristics_ch1.11: overall survival (os; months): 47///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT71///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                  title: US Patient 72///geo_accession: GSM742636///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 45///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 8.8///characteristics_ch1.6: preop. ca125 defined as high or low: LOW///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X), taxol (6X), carboplatin (2X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 28///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Nov-01///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT72///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                             title: US Patient 73///geo_accession: GSM742637///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 59///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 156///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin (8X), carboplatin (3X)///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): unknown///characteristics_ch1.11: overall survival (os; months): 37///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Oct-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT73///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   title: US Patient 74///geo_accession: GSM742638///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 52///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 165///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin & doxil (6X), taxol/ carboplatin (6X), carboplatin///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 23///characteristics_ch1.11: overall survival (os; months): 57///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Aug-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT74///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      title: US Patient 75///geo_accession: GSM742639///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 73///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 176///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: patient decided to have chemo elsewhere (standard treatment recommendation is carbo/taxol 6X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 60///characteristics_ch1.11: overall survival (os; months): 60///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: May-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT75///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                            title: US Patient 76///geo_accession: GSM742640///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 45///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 4///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 2215///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol/ carboplatin (6X), topotecan (4X), carboplatin (4X)///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 10///characteristics_ch1.11: overall survival (os; months): 21///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Mar-03///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT76///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                      title: US Patient 77///geo_accession: GSM742641///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 58///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3C///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1693///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: Unknown///characteristics_ch1.8: chemotherapy: taxol (9X), then taxol/carboplatin (one dose only due to severe neuropathy)///characteristics_ch1.9: surgical debulking or residual disease (cm): >1///characteristics_ch1.10: progression-free survival (pfs; months): 49///characteristics_ch1.11: overall survival (os; months): 65///characteristics_ch1.12: status: alive with disease (AWD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Dec-02///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT77///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                            title: US Patient 78///geo_accession: GSM742642///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 10.8///characteristics_ch1.6: preop. ca125 defined as high or low: LOW///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X) given prior to surgery, then 3 more cycle of taxol/carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 10///characteristics_ch1.11: overall survival (os; months): 14///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Mar-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT78///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                           title: US Patient 79///geo_accession: GSM742643///status: Public on Apr 19 2012///submission_date: Jun 15 2011///last_update_date: Apr 19 2012///type: RNA///channel_count: 1///source_name_ch1: Primary tumor///organism_ch1: Homo sapiens///characteristics_ch1: age: 60///characteristics_ch1.1: tissue: ovarian carcinoma///characteristics_ch1.2: histology: serous///characteristics_ch1.3: figo stage: 3///characteristics_ch1.4: tumor grade: 3///characteristics_ch1.5: preop. ca125: 1920///characteristics_ch1.6: preop. ca125 defined as high or low: HIGH///characteristics_ch1.7: response: PD///characteristics_ch1.8: chemotherapy: taxol/carboplatin (6X) given prior to surgery, then 3 more cycle of taxol/carbo///characteristics_ch1.9: surgical debulking or residual disease (cm): <1///characteristics_ch1.10: progression-free survival (pfs; months): 10///characteristics_ch1.11: overall survival (os; months): 14///characteristics_ch1.12: status: dead of disease (DOD)///characteristics_ch1.13: platinum sensitivity: unknown///characteristics_ch1.14: diagnostic date: Mar-04///treatment_protocol_ch1: Untreated tumors.///growth_protocol_ch1: The tumor was fresh-frozen at -80C.///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was prepared using the Trizol method (Invitrogen, Carlsbad, CA, USA).///label_ch1: FAM///label_protocol_ch1: cDNA was prepared using the High Capacity cDNA kit with RNAse inhibitor (Applied Biosystems, Foster City, CA, USA) as per the manufacturers instructions, but no labelling was performed as TaqMan-based qRT-PCR was performed subsequently.///taxid_ch1: 9606///hyb_protocol: n/a///scan_protocol: ABI Prism 7900 HT Sequence Detection System (Applied Biosystems, Foster City, CA, USA).///description: PT79///description.1: MDA (Houston)///data_processing: SDS files were processed in RQ manager software and raw data were then exported in XLS file.///platform_id: GPL13728///contact_name: jean-pierre,,gillet///contact_email: gilletjp@mail.nih.gov///contact_phone: 301-435-6307///contact_laboratory: LCB///contact_department: NCI///contact_institute: NIH///contact_address: 37 Convent Drive///contact_city: Bethesda///contact_state: MD///contact_zip.postal_code: 20892///contact_country: USA///supplementary_file: NONE///data_row_count: 380
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      4

}}
\keyword{datasets}
