\name{ GSE32062 }
\alias{ GSE32062 }
\docType{data}
\title{ High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway. }
\description{ High-grade serous ovarian cancers are heterogeneous not only in terms of clinical outcome but also at the molecular level. Our aim was to establish a novel risk classification system based on a gene expression signature for predicting overall survival, leading to suggesting novel therapeutic strategies for high-risk patients.In this large-scale cross-platform study of six microarray data sets consisting of 1,054 ovarian cancer patients, we developed a gene expression signature for predicting overall survival by applying elastic net and 10-fold cross-validation to a Japanese data set A (n = 260) and evaluated the signature in five other data sets. Subsequently, we investigated differences in the biological characteristics between high- and low-risk ovarian cancer groups.An elastic net analysis identified a 126-gene expression signature for predicting overall survival in patients with ovarian cancer using the Japanese data set A (multivariate analysis, P = 4 ?? 10(-20)). We validated its predictive ability with five other data sets using multivariate analysis (Tothill's data set, P = 1 ?? 10(-5); Bonome's data set, P = 0.0033; Dressman's data set, P = 0.0016; TCGA data set, P = 0.0027; Japanese data set B, P = 0.021). Through gene ontology and pathway analyses, we identified a significant reduction in expression of immune-response-related genes, especially on the antigen presentation pathway, in high-risk ovarian cancer patients.This risk classification based on the 126-gene expression signature is an accurate predictor of clinical outcome in patients with advanced stage high-grade serous ovarian cancer and has the potential to develop new therapeutic strategies for high-grade serous ovarian cancer patients. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Yoshihara K, Tsunoda T, Shigemizu D, Fujiwara H et al. High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway. Clin Cancer Res 2012 Mar 1;18(5):1374-85.
  Laboratory: Yoshihara, Tanaka 2012
  Contact information:
  Title: High-risk ovarian cancer based on 126-gene expression signature is uniquely characterized by downregulation of antigen presentation pathway.
  URL:
  PMIDs: 22241791

  Abstract: A 255 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      Agilent-014850 Whole Human Genome Microarray 4x44K G4112F (Probe Name vers
ion)
   platform_shorttitle:
      Agilent G4112F
   platform_summary:
      hgug4112a
   platform_manufacturer:
      Agilent
   platform_distribution:
      commercial
   platform_accession:
      GPL6480
   version:
      2015-09-22 19:55:29

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: A_23_P100001 A_23_P100011 ... A_32_P99902 (30936 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 30936 features, 260 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
 260.00  121.00    4.93    4.11    6.58

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
    10d    115d    116d    117d    119d     11d    120d    122d    123d   125Rd
      1       1       1       1       1       1       1       1       1       1
   129d     12d    130d    132d    134d    139d    140d    143d    144d    145d
      1       1       1       1       1       1       1       1       1       1
   146d    148d    150d    155d    156d     15d    160d     16d    171d    173d
      1       1       1       1       1       1       1       1       1       1
   174d    178d     17d    183d    184d    185d    186d     18d     20d     22d
      1       1       1       1       1       1       1       1       1       1
    23d    249d    257d     25d    260d    262d    264d    266d    267d    268d
      1       1       1       1       1       1       1       1       1       1
   269d     27d    299d      2d    300d    301d    302d    303d    304d   305d2
      1       1       1       1       1       1       1       1       1       1
   306d    307d    310d    318d    319d   320d2    323d    327d    330d    331d
      1       1       1       1       1       1       1       1       1       1
  333d2    335d    337d    340d    342d    346d    347d   348d2    350d    352d
      1       1       1       1       1       1       1       1       1       1
   353d    355d    356d    357d    358d    360d    362d    363d    365d    366d
      1       1       1       1       1       1       1       1       1       1
   367d   368d2     36d     38d   41d2R     42d     43d     44d    456d (Other)
      1       1       1       1       1       1       1       1       1     161

sample_type:
tumor
  260

histological_type:
ser
260

summarygrade:
high  low
 129  131

summarystage:
late
 260

tumorstage:
  3   4
204  56

substage:
   a    b    c NA's
   4   20  180   56

grade:
  2   3
131 129

pltx:
  y
260

tax:
  y
260

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
     30     810    1245    1344    1710    3840

vital_status:
deceased   living
     121      139

debulking:
   optimal suboptimal
       103        157

uncurated_author_metadata:
     title: serous ovarian cancer 10d///geo_accession: GSM794865///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 79///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 79///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794865/GSM794865_s10d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 115d///geo_accession: GSM794867///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 69///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794867/GSM794867_s115d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 116d///geo_accession: GSM794868///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 14///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 51///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794868/GSM794868_s116d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 117d///geo_accession: GSM794869///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 38///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794869/GSM794869_s117d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 119d///geo_accession: GSM794870///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 40///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 40///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794870/GSM794870_s119d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 11d///geo_accession: GSM794866///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 46///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 76///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794866/GSM794866_s11d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 120d///geo_accession: GSM794872///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 52///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794872/GSM794872_s120d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 122d///geo_accession: GSM794873///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 25///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794873/GSM794873_s122d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 123d///geo_accession: GSM794874///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 22///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794874/GSM794874_s123d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 125Rd///geo_accession: GSM794875///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 10///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 31///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794875/GSM794875_s125Rd.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 129d///geo_accession: GSM794876///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 13///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794876/GSM794876_s129d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: serous ovarian cancer 12d///geo_accession: GSM794871///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 24///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794871/GSM794871_s12d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 130d///geo_accession: GSM794877///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 25///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 99///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794877/GSM794877_s130d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 132d///geo_accession: GSM794878///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 36///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 93///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794878/GSM794878_s132d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 134d///geo_accession: GSM794879///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIa///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 30///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 62///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794879/GSM794879_s134d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 139d///geo_accession: GSM794880///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 35///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 65///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794880/GSM794880_s139d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 140d///geo_accession: GSM794881///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 14///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 28///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794881/GSM794881_s140d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 143d///geo_accession: GSM794882///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 39///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794882/GSM794882_s143d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 144d///geo_accession: GSM794883///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 26///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 52///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794883/GSM794883_s144d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 145d///geo_accession: GSM794884///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 24///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 49///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794884/GSM794884_s145d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 146d///geo_accession: GSM794885///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 44///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 44///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794885/GSM794885_s146d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 148d///geo_accession: GSM794886///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 24///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 35///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794886/GSM794886_s148d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 150d///geo_accession: GSM794888///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 31///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 35///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794888/GSM794888_s150d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 155d///geo_accession: GSM794889///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 28///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 28///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794889/GSM794889_s155d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 156d///geo_accession: GSM794890///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 42///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 42///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794890/GSM794890_s156d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 15d///geo_accession: GSM794887///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 71///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794887/GSM794887_s15d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 160d///geo_accession: GSM794892///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 16///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 34///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794892/GSM794892_s160d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 16d///geo_accession: GSM794891///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 13///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 71///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794891/GSM794891_s16d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 171d///geo_accession: GSM794894///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 3///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 15///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794894/GSM794894_s171d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 173d///geo_accession: GSM794895///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 5///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 26///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794895/GSM794895_s173d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 174d///geo_accession: GSM794896///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 23///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 41///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794896/GSM794896_s174d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 178d///geo_accession: GSM794897///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 17///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 47///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794897/GSM794897_s178d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 17d///geo_accession: GSM794893///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 70///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 70///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794893/GSM794893_s17d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 183d///geo_accession: GSM794899///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 72///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 72///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794899/GSM794899_s183d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 184d///geo_accession: GSM794900///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 65///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 65///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794900/GSM794900_s184d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 185d///geo_accession: GSM794901///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 20///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 33///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794901/GSM794901_s185d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 186d///geo_accession: GSM794902///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 29///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794902/GSM794902_s186d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 18d///geo_accession: GSM794898///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 74///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 74///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794898/GSM794898_s18d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 20d///geo_accession: GSM794904///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 102///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 102///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794904/GSM794904_s20d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 22d///geo_accession: GSM794905///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 15///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794905/GSM794905_s22d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: serous ovarian cancer 23d///geo_accession: GSM794906///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 2///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 8///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794906/GSM794906_s23d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 249d///geo_accession: GSM794907///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 33///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 33///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794907/GSM794907_s249d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 257d///geo_accession: GSM794909///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 36///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 36///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794909/GSM794909_s257d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 25d///geo_accession: GSM794908///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 29///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 80///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794908/GSM794908_s25d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 260d///geo_accession: GSM794910///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 102///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 102///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794910/GSM794910_s260d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 262d///geo_accession: GSM794911///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 17///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794911/GSM794911_s262d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 264d///geo_accession: GSM794912///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 32///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 51///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794912/GSM794912_s264d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 266d///geo_accession: GSM794913///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 25///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 38///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794913/GSM794913_s266d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 267d///geo_accession: GSM794914///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 34///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 38///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794914/GSM794914_s267d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 268d///geo_accession: GSM794915///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 37///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 37///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794915/GSM794915_s268d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 269d///geo_accession: GSM794916///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 28///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 37///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794916/GSM794916_s269d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 27d///geo_accession: GSM794917///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 11///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794917/GSM794917_s27d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: serous ovarian cancer 299d///geo_accession: GSM794918///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 21///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794918/GSM794918_s299d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: serous ovarian cancer 2d///geo_accession: GSM794903///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 49///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794903/GSM794903_s2d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 300d///geo_accession: GSM794919///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 21///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794919/GSM794919_s300d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 301d///geo_accession: GSM794920///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 14///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 21///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794920/GSM794920_s301d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 302d///geo_accession: GSM794921///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 18///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794921/GSM794921_s302d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 303d///geo_accession: GSM794922///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 14///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 14///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794922/GSM794922_s303d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 304d///geo_accession: GSM794923///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 15///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794923/GSM794923_s304d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 305d2///geo_accession: GSM794924///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 72///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 72///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794924/GSM794924_s305d2.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 306d///geo_accession: GSM794925///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 46///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 46///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794925/GSM794925_s306d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 307d///geo_accession: GSM794926///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 46///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 46///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794926/GSM794926_s307d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 310d///geo_accession: GSM794927///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 6///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794927/GSM794927_s310d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 318d///geo_accession: GSM794928///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 9///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 13///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794928/GSM794928_s318d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 319d///geo_accession: GSM794929///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 43///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794929/GSM794929_s319d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 320d2///geo_accession: GSM794930///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 17///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794930/GSM794930_s320d2.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 323d///geo_accession: GSM794931///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 40///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 57///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794931/GSM794931_s323d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 327d///geo_accession: GSM794932///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 6///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 8///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794932/GSM794932_s327d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 330d///geo_accession: GSM794933///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 5///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 9///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794933/GSM794933_s330d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 331d///geo_accession: GSM794934///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 21///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 30///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794934/GSM794934_s331d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 333d2///geo_accession: GSM794935///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 29///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 29///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794935/GSM794935_s333d2.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 335d///geo_accession: GSM794936///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 12///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 16///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794936/GSM794936_s335d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 337d///geo_accession: GSM794937///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 13///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 40///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794937/GSM794937_s337d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 340d///geo_accession: GSM794938///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 2///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 2///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794938/GSM794938_s340d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 342d///geo_accession: GSM794939///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 44///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 44///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794939/GSM794939_s342d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 346d///geo_accession: GSM794940///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 23///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 36///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794940/GSM794940_s346d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 347d///geo_accession: GSM794941///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 48///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794941/GSM794941_s347d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 348d2///geo_accession: GSM794942///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 24///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 50///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794942/GSM794942_s348d2.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 350d///geo_accession: GSM794943///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 2///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 24///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794943/GSM794943_s350d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 352d///geo_accession: GSM794944///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 18///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 36///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794944/GSM794944_s352d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 353d///geo_accession: GSM794945///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 22///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 36///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794945/GSM794945_s353d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 355d///geo_accession: GSM794946///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 23///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 41///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794946/GSM794946_s355d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 356d///geo_accession: GSM794947///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 58///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 58///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794947/GSM794947_s356d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 357d///geo_accession: GSM794948///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 22///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 50///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794948/GSM794948_s357d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 358d///geo_accession: GSM794949///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 27///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 52///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794949/GSM794949_s358d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 360d///geo_accession: GSM794951///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 32///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 62///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794951/GSM794951_s360d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 362d///geo_accession: GSM794952///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 14///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 25///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794952/GSM794952_s362d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 363d///geo_accession: GSM794953///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 72///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 72///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794953/GSM794953_s363d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 365d///geo_accession: GSM794954///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 32///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 37///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794954/GSM794954_s365d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 366d///geo_accession: GSM794955///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 13///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 18///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794955/GSM794955_s366d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 367d///geo_accession: GSM794956///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 19///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 49///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794956/GSM794956_s367d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: serous ovarian cancer 368d2///geo_accession: GSM794957///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 8///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 32///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794957/GSM794957_s368d2.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: serous ovarian cancer 36d///geo_accession: GSM794950///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IV///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 23///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 28///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794950/GSM794950_s36d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: serous ovarian cancer 38d///geo_accession: GSM794958///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 15///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 64///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794958/GSM794958_s38d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: serous ovarian cancer 41d2R///geo_accession: GSM794960///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIb///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 99///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 104///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794960/GSM794960_s41d2R.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: serous ovarian cancer 42d///geo_accession: GSM794961///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 17///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 60///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794961/GSM794961_s42d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 43d///geo_accession: GSM794962///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 7///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 34///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794962/GSM794962_s43d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 44d///geo_accession: GSM794963///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 3///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: suboptimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 9///characteristics_ch1.7: rec (1): 1///characteristics_ch1.8: os (m): 17///characteristics_ch1.9: death (1): 1///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794963/GSM794963_s44d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: serous ovarian cancer 456d///geo_accession: GSM794965///status: Public on Mar 01 2012///submission_date: Sep 12 2011///last_update_date: Mar 01 2012///type: RNA///channel_count: 1///source_name_ch1: high-grade serous ovarian cancer///organism_ch1: Homo sapiens///characteristics_ch1: tissue: high-grade serous ovarian cancer tumor///characteristics_ch1.1: grading: 2///characteristics_ch1.2: Stage: IIIc///characteristics_ch1.3: surgery status: optimal///characteristics_ch1.4: taxane: 1///characteristics_ch1.5: platinum: 1///characteristics_ch1.6: pfs (m): 28///characteristics_ch1.7: rec (1): 0///characteristics_ch1.8: os (m): 28///characteristics_ch1.9: death (1): 0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from tissue samples using TRIzol reagent (Invitrogen, Carlsbad, CA, USA) following the manufacturer's recommendations. RNA was examined with a 2100 Bioanalyzer (Agilent Technologies Inc., Palo Alto, CA, USA) using an RNA 6000 Nano LabChip (Agilent Technologies)///label_ch1: Cy3///label_protocol_ch1: Cyanine-3 (Cy3) labeled cRNA was prepared from 0.5 ug RNA using the Quick Amp Labering Kit, one-color (Agilent Technologies) according to the manufacturer's instructions, followed by RNAeasy column purification (QIAGEN, Valencia, CA).///taxid_ch1: 9606///hyb_protocol: Cy3-labeled cRNAs (1.65 g) were hybridized for 17 hours at 65C to an Agilent Whole Human Genome Oligo Microarray in a rotating Agilent hybridization oven.///scan_protocol: The hybridized microarray was washed and then scanned in Cy3 channel with the Agilent DNA Microarray Scanner (model G2565CA).///data_processing: Signal intensity per spot was generated from the scanned image with Feature Extraction Software ver.10.1 (Agilent Technologies) in the default settings.///platform_id: GPL6480///contact_name: Kosuke,,Yoshihara///contact_email: yoshikou@med.niigata-u.ac.jp///contact_department: Obstetrics and Gynecology///contact_institute: Niigata University///contact_address: 1-757 Asahimachi-dori///contact_city: Niigata///contact_zip.postal_code: 951-8510///contact_country: Japan///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM794nnn/GSM794965/GSM794965_s456d.txt.gz///data_row_count: 41093
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    161

duplicates:
GSE32062.GSE32062.GPL6480_GSM794933 GSE32062.GSE32062.GPL6480_GSM794935
                                  1                                   1
                               NA's
                                258

}}
\keyword{datasets}
