\name{ GSE49997 }
\alias{ GSE49997 }
\docType{data}
\title{ Validating the impact of a molecular subtype in ovarian cancer on outcomes: a study of the OVCAD Consortium. }
\description{ Most patients with epithelial ovarian cancer (EOC) are diagnosed at advanced stage and have a poor prognosis. However, a small proportion of these patients will survive, whereas others will die very quickly. Clinicopathological factors do not allow precise identification of these subgroups. Thus, we have validated a molecular subclassification as new prognostic factor in EOC. One hundred and ninety-four patients with Stage II-IV EOC were characterized by whole-genome expression profiling of tumor tissues and were classified using a published 112 gene set, derived from an International Federation of Gynecology and Obstetrics (FIGO) stage-directed supervised classification approach. The 194 tumor samples were classified into two subclasses comprising 95 (Subclass 1) and 99 (Subclass 2) tumors. All nine FIGO II tumors were grouped in Subclass 1 (P = 0.001). Subclass 2 (54\% of advanced-stage tumors) was significantly correlated with peritoneal carcinomatosis and non-optimal debulking. Patients with Subclass 2 tumors had a worse overall survival for both serous and non-serous histological subtypes, as revealed by univariate analysis (hazard ratios [HR] of 3.17 and 17.11, respectively; P ??? 0.001) and in models corrected for relevant clinicopathologic parameters (HR 2.87 and 12.42, respectively; P ??? 0.023). Significance analysis of microarrays revealed 2082 genes that were differentially expressed in advanced-grade serous tumors of both subclasses and the focal adhesion pathway as the most deregulated pathway. In the present validation study, we have shown that, in advanced-stage serous ovarian cancer, two approximately equally large molecular subtypes exist, independent of classical clinocopathological parameters and presenting with highly different whole-genome expression profiles and a markedly different overall survival. Similar results were obtained in a small cohort of patients with non-serous tumors.?? 2012 Japanese Cancer Association. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Pils D1, Hager G, Tong D, Aust S, Heinze G, Kohl M, Schuster E, Wolf A, Sehouli J, Braicu I, Vergote I, Cadron I, Mahner S, Hofstetter G, Speiser P, Zeillinger R
  Laboratory: Pils, Zeilinger 2012
  Contact information:
  Title: Validating the impact of a molecular subtype in ovarian cancer on outcomes: a study of the OVCAD Consortium.
  URL:
  PMIDs: 22497737

  Abstract: A 276 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      ABI Human Genome Survey Microarray Version 2
   platform_shorttitle:
      ABI Human Genome
   platform_summary:

   platform_manufacturer:
      Applied Biosystems
   platform_distribution:
      commercial
   platform_accession:
      GPL2986
   platform_technology:
      in situ oligonucleotide
   version:
      2015-09-22 20:04:13

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 100027 100036 ... 10715781 (18439 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 18439 features, 204 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

   10 observations deleted due to missingness
      n  events  median 0.95LCL 0.95UCL
 194.00   57.00      NA    3.67      NA

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
EOC P001 EOC P002 EOC P003 EOC P004 EOC P005 EOC P006 EOC P007 EOC P008
       1        1        1        1        1        1        1        1
EOC P009 EOC P010 EOC P011 EOC P012 EOC P013 EOC P014 EOC P015 EOC P016
       1        1        1        1        1        1        1        1
EOC P017 EOC P018 EOC P019 EOC P020 EOC P021 EOC P022 EOC P023 EOC P024
       1        1        1        1        1        1        1        1
EOC P025 EOC P026 EOC P027 EOC P028 EOC P029 EOC P030 EOC P031 EOC P032
       1        1        1        1        1        1        1        1
EOC P033 EOC P034 EOC P035 EOC P036 EOC P037 EOC P038 EOC P039 EOC P040
       1        1        1        1        1        1        1        1
EOC P041 EOC P042 EOC P043 EOC P044 EOC P045 EOC P046 EOC P047 EOC P048
       1        1        1        1        1        1        1        1
EOC P049 EOC P050 EOC P051 EOC P052 EOC P053 EOC P054 EOC P055 EOC P056
       1        1        1        1        1        1        1        1
EOC P057 EOC P058 EOC P059 EOC P060 EOC P061 EOC P062 EOC P063 EOC P064
       1        1        1        1        1        1        1        1
EOC P065 EOC P066 EOC P067 EOC P068 EOC P069 EOC P070 EOC P071 EOC P072
       1        1        1        1        1        1        1        1
EOC P073 EOC P074 EOC P075 EOC P076 EOC P077 EOC P078 EOC P079 EOC P080
       1        1        1        1        1        1        1        1
EOC P081 EOC P082 EOC P083 EOC P084 EOC P085 EOC P086 EOC P087 EOC P088
       1        1        1        1        1        1        1        1
EOC P089 EOC P090 EOC P091 EOC P092 EOC P093 EOC P094 EOC P095 EOC P096
       1        1        1        1        1        1        1        1
EOC P097 EOC P098 EOC P099  (Other)
       1        1        1      105

sample_type:
tumor
  204

histological_type:
other   ser  NA's
   23   171    10

summarygrade:
high  low NA's
 143   50   11

summarystage:
early  late  NA's
    9   185    10

tumorstage:
   2    3    4 NA's
   9  154   31   10

grade:
   2    3 NA's
  50  143   11

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  26.00   50.00   57.00   57.66   67.00   85.00      10

days_to_tumor_recurrence:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   30.0   335.0   487.0   580.1   722.5  1461.0      10

recurrence_status:
norecurrence   recurrence         NA's
          70          124           10

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   30.0   517.0   745.5   782.9  1027.0  1491.0      10

vital_status:
deceased   living     NA's
      57      137       10

debulking:
   optimal suboptimal       NA's
       137         57         10

uncurated_author_metadata:
     title: EOC P001///geo_accession: GSM1211536///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 44///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 11///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 20///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P002///geo_accession: GSM1211537///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 71///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 14///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 31///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P003///geo_accession: GSM1211538///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 56///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 20///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 34///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P004///geo_accession: GSM1211539///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 42///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 47///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 47///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P005///geo_accession: GSM1211540///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 54///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 13///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 22///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P006///geo_accession: GSM1211541///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 51///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 32///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 42///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                    title: EOC P007///geo_accession: GSM1211542///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: yes///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: ///characteristics_ch1.3: ///characteristics_ch1.4: ///characteristics_ch1.5: ///characteristics_ch1.6: ///characteristics_ch1.7: ///characteristics_ch1.8: ///characteristics_ch1.9: ///characteristics_ch1.10: ///characteristics_ch1.11: ///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P008///geo_accession: GSM1211543///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 43///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 9///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 22///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P009///geo_accession: GSM1211544///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 53///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 43///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 44///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                    title: EOC P010///geo_accession: GSM1211545///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: yes///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: ///characteristics_ch1.3: ///characteristics_ch1.4: ///characteristics_ch1.5: ///characteristics_ch1.6: ///characteristics_ch1.7: ///characteristics_ch1.8: ///characteristics_ch1.9: ///characteristics_ch1.10: ///characteristics_ch1.11: ///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P011///geo_accession: GSM1211546///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 71///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 45///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 45///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P012///geo_accession: GSM1211547///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 57///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 14///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 31///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: EOC P013///geo_accession: GSM1211548///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 59///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 16///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 18///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P014///geo_accession: GSM1211549///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 57///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 40///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 40///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P015///geo_accession: GSM1211550///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 59///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 27///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 32///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P016///geo_accession: GSM1211551///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 48///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 13///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 39///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P017///geo_accession: GSM1211552///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 68///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 6///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 12///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P018///geo_accession: GSM1211553///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 67///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 22///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 32///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: EOC P019///geo_accession: GSM1211554///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 41///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 12///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 39///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P020///geo_accession: GSM1211555///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 66///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 37///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 37///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P021///geo_accession: GSM1211556///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 56///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 6///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 40///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P022///geo_accession: GSM1211557///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 52///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 11///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 37///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P023///geo_accession: GSM1211558///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 67///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 12///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 17///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P024///geo_accession: GSM1211559///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 62///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 15///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 33///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: EOC P025///geo_accession: GSM1211560///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 51///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 8///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 14///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P026///geo_accession: GSM1211561///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 34///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 7///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 7///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                    title: EOC P027///geo_accession: GSM1211562///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: yes///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: ///characteristics_ch1.3: ///characteristics_ch1.4: ///characteristics_ch1.5: ///characteristics_ch1.6: ///characteristics_ch1.7: ///characteristics_ch1.8: ///characteristics_ch1.9: ///characteristics_ch1.10: ///characteristics_ch1.11: ///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P028///geo_accession: GSM1211563///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 79///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 31///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 31///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P029///geo_accession: GSM1211564///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 65///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: II///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 33///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 33///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P030///geo_accession: GSM1211565///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 45///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 21///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 35///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P031///geo_accession: GSM1211566///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 43///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 17///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 33///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P032///geo_accession: GSM1211567///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 71///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 20///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 32///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                    title: EOC P033///geo_accession: GSM1211568///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: yes///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: ///characteristics_ch1.3: ///characteristics_ch1.4: ///characteristics_ch1.5: ///characteristics_ch1.6: ///characteristics_ch1.7: ///characteristics_ch1.8: ///characteristics_ch1.9: ///characteristics_ch1.10: ///characteristics_ch1.11: ///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: EOC P034///geo_accession: GSM1211569///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 27///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 8///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 8///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P035///geo_accession: GSM1211570///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 42///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 14///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 14///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P036///geo_accession: GSM1211571///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 68///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 31///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 31///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P037///geo_accession: GSM1211572///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 75///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 31///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 31///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: EOC P038///geo_accession: GSM1211573///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 51///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 6///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 8///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P039///geo_accession: GSM1211574///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 46///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 30///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 30///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P040///geo_accession: GSM1211575///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 47///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 19///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 19///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P041///geo_accession: GSM1211576///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 57///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 13///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 13///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P042///geo_accession: GSM1211577///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 48///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 30///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 30///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P043///geo_accession: GSM1211578///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 53///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 28///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 28///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P044///geo_accession: GSM1211579///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 46///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 27///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 27///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: EOC P045///geo_accession: GSM1211580///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 63///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 9///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 21///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P046///geo_accession: GSM1211581///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 51///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 27///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 27///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P047///geo_accession: GSM1211582///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 56///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 17///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 17///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: EOC P048///geo_accession: GSM1211583///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 65///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 15///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 28///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P049///geo_accession: GSM1211584///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 60///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 21///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 34///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P050///geo_accession: GSM1211585///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 56///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 25///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 25///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P051///geo_accession: GSM1211586///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 65///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 26///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 26///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: EOC P052///geo_accession: GSM1211587///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 60///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 12///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 20///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P053///geo_accession: GSM1211588///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 58///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 4///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 4///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P054///geo_accession: GSM1211589///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 49///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 26///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 26///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P055///geo_accession: GSM1211590///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 66///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 25///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 25///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P056///geo_accession: GSM1211591///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 46///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 17///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 24///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P057///geo_accession: GSM1211592///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 61///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 21///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 25///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P058///geo_accession: GSM1211593///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 38///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 25///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 25///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P059///geo_accession: GSM1211594///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 56///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 19///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 23///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P060///geo_accession: GSM1211595///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 63///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 8///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 8///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P061///geo_accession: GSM1211596///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 66///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 22///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 22///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P062///geo_accession: GSM1211597///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 51///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 12///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 12///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P063///geo_accession: GSM1211598///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 36///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 26///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 26///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P064///geo_accession: GSM1211599///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 69///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 12///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 21///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P065///geo_accession: GSM1211600///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 40///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: II///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 21///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 21///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P066///geo_accession: GSM1211601///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 52///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 15///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 20///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P067///geo_accession: GSM1211602///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 45///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 17///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 17///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P068///geo_accession: GSM1211603///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 69///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 5///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 5///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P069///geo_accession: GSM1211604///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 76///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 18///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 18///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P070///geo_accession: GSM1211605///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 35///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 17///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 17///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P071///geo_accession: GSM1211606///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 79///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 15///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 15///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P072///geo_accession: GSM1211607///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 53///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 8///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 13///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P073///geo_accession: GSM1211608///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 55///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 16///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 16///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P074///geo_accession: GSM1211609///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 62///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 16///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 16///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P075///geo_accession: GSM1211610///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 56///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 14///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 14///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P076///geo_accession: GSM1211611///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 64///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 48///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 48///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P077///geo_accession: GSM1211612///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 83///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 9///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 15///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P078///geo_accession: GSM1211613///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 55///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 47///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 47///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P079///geo_accession: GSM1211614///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 67///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 47///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 47///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P080///geo_accession: GSM1211615///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 69///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 15///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 46///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P081///geo_accession: GSM1211616///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 55///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 41///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 45///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P082///geo_accession: GSM1211617///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 64///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 12///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 17///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: EOC P083///geo_accession: GSM1211618///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 50///characteristics_ch1.3: histology: Non-serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 23///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 40///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P084///geo_accession: GSM1211619///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 46///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 16///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 16///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P085///geo_accession: GSM1211620///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 67///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 14///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 39///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P086///geo_accession: GSM1211621///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 44///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 4///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 4///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P087///geo_accession: GSM1211622///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 76///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 15///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 36///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P088///geo_accession: GSM1211623///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 72///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 1///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 1///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P089///geo_accession: GSM1211624///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 61///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 13///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 13///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P090///geo_accession: GSM1211625///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 34///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 33///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 33///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: EOC P091///geo_accession: GSM1211626///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 58///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: #NULL!///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 6///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 19///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: EOC P092///geo_accession: GSM1211627///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 67///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 10///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 27///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: EOC P093///geo_accession: GSM1211628///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 64///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 17///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 28///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                    title: EOC P094///geo_accession: GSM1211629///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: yes///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: ///characteristics_ch1.3: ///characteristics_ch1.4: ///characteristics_ch1.5: ///characteristics_ch1.6: ///characteristics_ch1.7: ///characteristics_ch1.8: ///characteristics_ch1.9: ///characteristics_ch1.10: ///characteristics_ch1.11: ///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P095///geo_accession: GSM1211630///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 1///characteristics_ch1.2: age: 73///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 22///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 22///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P096///geo_accession: GSM1211631///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 67///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: No///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 14///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 14///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: EOC P097///geo_accession: GSM1211632///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 55///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 1&2///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 0///characteristics_ch1.9: pfs month: 23///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 23///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: EOC P098///geo_accession: GSM1211633///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 64///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: IV///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: Yes///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 19///characteristics_ch1.10: os event: 0///characteristics_ch1.11: os month: 21///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: EOC P099///geo_accession: GSM1211634///status: Public on Jan 01 2014///submission_date: Aug 19 2013///last_update_date: Jan 01 2014///type: RNA///channel_count: 1///source_name_ch1: Ovarian tumor tissue///organism_ch1: Homo sapiens///characteristics_ch1: excluded: no///characteristics_ch1.1: subclass: 2///characteristics_ch1.2: age: 65///characteristics_ch1.3: histology: Serous///characteristics_ch1.4: figo grade: III///characteristics_ch1.5: grade: 3///characteristics_ch1.6: peritoneal carcinomatosis: Yes///characteristics_ch1.7: residual tumor: No///characteristics_ch1.8: pfs event: 1///characteristics_ch1.9: pfs month: 8///characteristics_ch1.10: os event: 1///characteristics_ch1.11: os month: 12///molecule_ch1: total RNA///extract_protocol_ch1: total RNA from epithelial ovarian cancer tissues was isolated with the ABI PRISM 6100 Nucleic Acid PrepStation (Applied Biosystems) according to the manufacturers instructions///label_ch1: DIG///label_protocol_ch1: Applied Biosystems Chemiluminescent RT Labeling Kit///taxid_ch1: 9606///hyb_protocol: Applied Biosystems Chemiluminescence Detection Kit///scan_protocol: Expression Array System Software v1.1.1///description: Human Genome Survey Microarray V2.0 (Applied Biosystems)///data_processing: R Package ABarray 1.4.2 (Filtering flags > 5000, quantile normalization, log-2 transformation), Batch correction as follows: subtraction of the batch-specific mean from each gene, and add the overall mean.///platform_id: GPL2986///contact_name: Dietmar,,Pils///contact_email: dietmar.pils@univie.ac.at///contact_institute: Medical University of Vienna///contact_address: Waehringer Guertel 18-20///contact_city: Vienna///contact_zip.postal_code: 1090///contact_country: Austria///supplementary_file: NONE///data_row_count: 32878
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    105

}}
\keyword{datasets}
