\name{ GSE51088 }
\alias{ GSE51088 }
\docType{data}
\title{ POSTN/TGFBI-associated stromal signature predicts poor prognosis in serous epithelial ovarian cancer. }
\description{ To identify molecular prognosticators and therapeutic targets for high-grade serous epithelial ovarian cancers (EOCs) using genetic analyses driven by biologic features of EOC pathogenesis.Ovarian tissue samples (n = 172; 122 serous EOCs, 30 other EOCs, 20 normal/benign) collected prospectively from sequential patients undergoing gynecologic surgery were analyzed using RNA expression microarrays. Samples were classified based on expression of genes with potential relevance in ovarian cancer. Gene sets were defined using Rosetta Similarity Search Tool (ROAST) and analysis of variance (ANOVA). Gene copy number variations were identified by array comparative genomic hybridization.No distinct subgroups of EOC could be identified by unsupervised clustering, however, analyses based on genes correlated with periostin (POSTN) and estrogen receptor-alpha (ESR1) yielded distinct subgroups. When 95 high-grade serous EOCs were grouped by genes based on ANOVA comparing ESR1/WT1 and POSTN/TGFBI samples, overall survival (OS) was significantly shorter for 43 patients with tumors expressing genes associated with POSTN/TGFBI compared to 52 patients with tumors expressing genes associated with ESR1/WT1 (median 30 versus 49 months, respectively; P = 0.022). Several targets with therapeutic potential were identified within each subgroup. BRCA germline mutations were more frequent in the ESR1/WT1 subgroup. Proliferation-associated genes and TP53 status (mutated or wild-type) did not correlate with survival. Findings were validated using independent ovarian cancer datasets.Two distinct molecular subgroups of high-grade serous EOCs based on POSTN/TGFBI and ESR1/WT1 expressions were identified with significantly different OS. Specific differentially expressed genes between these subgroups provide potential prognostic and therapeutic targets.Copyright ?? 2013 Elsevier Inc. All rights reserved. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Karlan BY, Dering J, Walsh C, Orsulic S, Lester J, Anderson LA, Ginther CL, Fejzo M, Slamon D
  Laboratory: Karlan, Slamon 2014
  Contact information:
  Title: POSTN/TGFBI-associated stromal signature predicts poor prognosis in serous epithelial ovarian cancer.
  URL:
  PMIDs: 24368280

  Abstract: A 250 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      Agilent-012097 Human 1A Microarray (V2) G4110B (Probe Name version)
   platform_shorttitle:
      Agilent G4110B
   platform_summary:
      hgug4110b
   platform_manufacturer:
      Agilent
   platform_distribution:
      commercial
   platform_accession:
      GPL7264
   platform_technology:
      in situ oligonucleotide
   version:
      2015-09-22 20:05:48

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: A_23_P100001 A_23_P100011 ... A_23_P99996 (18703 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 18703 features, 172 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

   20 observations deleted due to missingness
      n  events  median 0.95LCL 0.95UCL
 152.00  112.00    4.13    3.50    4.92

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
Ov_Tumor_Ref_Mix vs. CS-OV-001 Ov_Tumor_Ref_Mix vs. CS-OV-002
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-003 Ov_Tumor_Ref_Mix vs. CS-OV-004
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-005 Ov_Tumor_Ref_Mix vs. CS-OV-006
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-007 Ov_Tumor_Ref_Mix vs. CS-OV-008
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-009 Ov_Tumor_Ref_Mix vs. CS-OV-010
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-011 Ov_Tumor_Ref_Mix vs. CS-OV-012
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-013 Ov_Tumor_Ref_Mix vs. CS-OV-014
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-015 Ov_Tumor_Ref_Mix vs. CS-OV-016
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-017 Ov_Tumor_Ref_Mix vs. CS-OV-018
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-019 Ov_Tumor_Ref_Mix vs. CS-OV-020
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-021 Ov_Tumor_Ref_Mix vs. CS-OV-022
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-023 Ov_Tumor_Ref_Mix vs. CS-OV-024
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-025 Ov_Tumor_Ref_Mix vs. CS-OV-026
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-027 Ov_Tumor_Ref_Mix vs. CS-OV-028
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-029 Ov_Tumor_Ref_Mix vs. CS-OV-030
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-031 Ov_Tumor_Ref_Mix vs. CS-OV-032
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-033 Ov_Tumor_Ref_Mix vs. CS-OV-034
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-035 Ov_Tumor_Ref_Mix vs. CS-OV-036
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-037 Ov_Tumor_Ref_Mix vs. CS-OV-038
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-039 Ov_Tumor_Ref_Mix vs. CS-OV-040
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-041 Ov_Tumor_Ref_Mix vs. CS-OV-042
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-043 Ov_Tumor_Ref_Mix vs. CS-OV-044
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-045 Ov_Tumor_Ref_Mix vs. CS-OV-046
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-047 Ov_Tumor_Ref_Mix vs. CS-OV-048
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-049 Ov_Tumor_Ref_Mix vs. CS-OV-050
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-051 Ov_Tumor_Ref_Mix vs. CS-OV-052
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-053 Ov_Tumor_Ref_Mix vs. CS-OV-054
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-055 Ov_Tumor_Ref_Mix vs. CS-OV-056
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-057 Ov_Tumor_Ref_Mix vs. CS-OV-058
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-059 Ov_Tumor_Ref_Mix vs. CS-OV-060
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-061 Ov_Tumor_Ref_Mix vs. CS-OV-062
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-063 Ov_Tumor_Ref_Mix vs. CS-OV-064
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-065 Ov_Tumor_Ref_Mix vs. CS-OV-066
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-067 Ov_Tumor_Ref_Mix vs. CS-OV-068
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-069 Ov_Tumor_Ref_Mix vs. CS-OV-070
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-071 Ov_Tumor_Ref_Mix vs. CS-OV-072
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-073 Ov_Tumor_Ref_Mix vs. CS-OV-074
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-075 Ov_Tumor_Ref_Mix vs. CS-OV-076
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-077 Ov_Tumor_Ref_Mix vs. CS-OV-078
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-079 Ov_Tumor_Ref_Mix vs. CS-OV-080
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-081 Ov_Tumor_Ref_Mix vs. CS-OV-082
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-083 Ov_Tumor_Ref_Mix vs. CS-OV-084
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-085 Ov_Tumor_Ref_Mix vs. CS-OV-086
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-087 Ov_Tumor_Ref_Mix vs. CS-OV-088
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-089 Ov_Tumor_Ref_Mix vs. CS-OV-090
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-091 Ov_Tumor_Ref_Mix vs. CS-OV-092
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-093 Ov_Tumor_Ref_Mix vs. CS-OV-094
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-095 Ov_Tumor_Ref_Mix vs. CS-OV-096
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-097 Ov_Tumor_Ref_Mix vs. CS-OV-098
                             1                              1
Ov_Tumor_Ref_Mix vs. CS-OV-099                        (Other)
                             1                             73

sample_type:
    benign borderline    healthy metastatic      tumor
         5         12         15         17        123

histological_type:
clearcell      endo  mucinous     other       ser      NA's
        3         7         9        11       122        20

summarygrade:
high  low NA's
 119   30   23

summarystage:
early  late  NA's
   31   120    21

tumorstage:
   1    2    3    4 NA's
  22    9  103   17   21

substage:
   a    b    c NA's
  17   22   94   39

grade:
   0    1    2    3 NA's
   8    8   14  119   23

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
   26.0    49.0    57.5    58.6    68.0    91.0

neo:
  n
172

recurrence_status:
norecurrence   recurrence         NA's
          36          111           25

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
     30     791    1491    1835    2344    7001      20

vital_status:
deceased   living     NA's
     112       40       20

percent_normal_cells:
 30- NA's
 140   32

percent_stromal_cells:
 30- NA's
 140   32

percent_tumor_cells:
 70+ NA's
 140   32

uncurated_author_metadata:
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-001///geo_accession: GSM1238145///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-001///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.8///characteristics_ch2.3: age at surgery: 50.45///characteristics_ch2.4: histology: MMMT///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 7///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238145/GSM1238145_US22502615_251209750932_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-002///geo_accession: GSM1238146///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-002///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.5///characteristics_ch2.3: age at surgery: 75.69///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 26///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238146/GSM1238146_US22502615_251209754104_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-003///geo_accession: GSM1238147///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-003///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 39.66///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 1///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 103///characteristics_ch2.9: disease status: Unknown///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238147/GSM1238147_US22502615_251209750994_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-004///geo_accession: GSM1238148///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-004///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 69.33///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 33///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238148/GSM1238148_US22502615_251209747186_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-005///geo_accession: GSM1238149///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-005///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.5///characteristics_ch2.3: age at surgery: 82.01///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 54///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238149/GSM1238149_US22502615_251209749503_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ov_Tumor_Ref_Mix vs. CS-OV-006///geo_accession: GSM1238150///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-006///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 7.5///characteristics_ch2.3: age at surgery: 58.56///characteristics_ch2.4: histology: Adenocarcinoma///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 41///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238150/GSM1238150_US22502615_251209747514_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-007///geo_accession: GSM1238151///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-007///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.3///characteristics_ch2.3: age at surgery: 69.32///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 6///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238151/GSM1238151_US22502615_251209754110_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: Ov_Tumor_Ref_Mix vs. CS-OV-008///geo_accession: GSM1238152///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-008///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 63.54///characteristics_ch2.4: histology: MMMT///characteristics_ch2.5: Stage: IIB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 9///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238152/GSM1238152_US22502615_251209750954_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-009///geo_accession: GSM1238153///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-009///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 67.91///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 22///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238153/GSM1238153_US22502615_251209754145_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: Ov_Tumor_Ref_Mix vs. CS-OV-010///geo_accession: GSM1238154///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-010///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 85.58///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 9///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238154/GSM1238154_US22502615_251209749837_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-011///geo_accession: GSM1238155///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-011///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 39.50///characteristics_ch2.4: histology: Mucinous///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 0///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 67///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238155/GSM1238155_US22502615_251209754811_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-012///geo_accession: GSM1238156///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-012///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 7.9///characteristics_ch2.3: age at surgery: 68.16///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 42///characteristics_ch2.9: disease status: Unknown///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238156/GSM1238156_US22502615_251209754098_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   title: Ov_Tumor_Ref_Mix vs. CS-OV-013///geo_accession: GSM1238157///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-013///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.9///characteristics_ch2.3: age at surgery: 44.95///characteristics_ch2.4: histology: Normal///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: disease status: Benign///characteristics_ch2.7: patient status: Benign///characteristics_ch2.8: disease state: Normal ovarian///characteristics_ch2.9: ///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Normal_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238157/GSM1238157_US22502615_251209747185_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-014///geo_accession: GSM1238158///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-014///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9///characteristics_ch2.3: age at surgery: 59.66///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 66///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238158/GSM1238158_US22502615_251209751008_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-015///geo_accession: GSM1238159///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-015///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.2///characteristics_ch2.3: age at surgery: 62.28///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 73///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238159/GSM1238159_US22502615_251209754814_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ov_Tumor_Ref_Mix vs. CS-OV-016///geo_accession: GSM1238160///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-016///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 90.78///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: grade: unknown///characteristics_ch2.6: tissue status: Primary///characteristics_ch2.7: follow up months: Unknown///characteristics_ch2.8: disease status: Unknown///characteristics_ch2.9: patient status: Unknown///characteristics_ch2.10: disease state: Malignant ovarian///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238160/GSM1238160_US22502615_251209747447_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ov_Tumor_Ref_Mix vs. CS-OV-017///geo_accession: GSM1238161///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-017///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 10///characteristics_ch2.3: age at surgery: 60.85///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1031///characteristics_ch2.9: follow up months: 19///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238161/GSM1238161_US22502615_251209750982_S02_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ov_Tumor_Ref_Mix vs. CS-OV-018///geo_accession: GSM1238162///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-018///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.8///characteristics_ch2.3: age at surgery: 43.81///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1028///characteristics_ch2.9: follow up months: 55///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238162/GSM1238162_US22502615_251209747422_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-019///geo_accession: GSM1238163///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-019///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.1///characteristics_ch2.3: age at surgery: 45.53///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 26///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238163/GSM1238163_US22502615_251209747425_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-020///geo_accession: GSM1238164///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-020///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.6///characteristics_ch2.3: age at surgery: 37.07///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IC///characteristics_ch2.6: grade: unknown///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 68///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238164/GSM1238164_US22502615_251209749022_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-021///geo_accession: GSM1238165///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-021///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 7.8///characteristics_ch2.3: age at surgery: 80.24///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 73///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238165/GSM1238165_US22502615_251209749840_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-022///geo_accession: GSM1238166///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-022///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.1///characteristics_ch2.3: age at surgery: 65.60///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 76///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238166/GSM1238166_US22502615_251209749644_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-023///geo_accession: GSM1238167///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-023///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.7///characteristics_ch2.3: age at surgery: 45.98///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 57///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238167/GSM1238167_US22502615_251209750936_S02_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ov_Tumor_Ref_Mix vs. CS-OV-024///geo_accession: GSM1238168///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-024///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 62.98///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1109///characteristics_ch2.9: follow up months: 51///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238168/GSM1238168_US22502615_251209754217_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-025///geo_accession: GSM1238169///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-025///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.9///characteristics_ch2.3: age at surgery: 52.79///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 11///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238169/GSM1238169_US22502615_251209750984_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   title: Ov_Tumor_Ref_Mix vs. CS-OV-026///geo_accession: GSM1238170///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-026///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.5///characteristics_ch2.3: age at surgery: 52.25///characteristics_ch2.4: histology: Normal///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: disease status: Benign///characteristics_ch2.7: patient status: Benign///characteristics_ch2.8: disease state: Normal ovarian///characteristics_ch2.9: ///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Normal_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238170/GSM1238170_US22502615_251209747043_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                           title: Ov_Tumor_Ref_Mix vs. CS-OV-027///geo_accession: GSM1238171///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-027///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.1///characteristics_ch2.3: age at surgery: 56.86///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 49///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238171/GSM1238171_US22502615_251209749047_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-028///geo_accession: GSM1238172///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-028///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 26.44///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 0///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 59///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238172/GSM1238172_US22502615_251209749774_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-029///geo_accession: GSM1238173///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-029///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 55.66///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 18///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238173/GSM1238173_US22502615_251209750969_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-030///geo_accession: GSM1238174///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-030///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.7///characteristics_ch2.3: age at surgery: 60.03///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 11///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238174/GSM1238174_US22502615_251209754146_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ov_Tumor_Ref_Mix vs. CS-OV-031///geo_accession: GSM1238175///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-031///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: age at surgery: 45.32///characteristics_ch2.3: histology: Serous///characteristics_ch2.4: Stage: IV///characteristics_ch2.5: grade: 3///characteristics_ch2.6: tissue status: Primary///characteristics_ch2.7: tcga id: TCGA-23-2077///characteristics_ch2.8: follow up months: 120///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238175/GSM1238175_US22502615_251209750933_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: Ov_Tumor_Ref_Mix vs. CS-OV-032///geo_accession: GSM1238176///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-032///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 60.71///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 49///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238176/GSM1238176_US22502615_251209754797_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                    title: Ov_Tumor_Ref_Mix vs. CS-OV-033///geo_accession: GSM1238177///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-033///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 55.26///characteristics_ch2.4: histology: Normal///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: disease status: Benign///characteristics_ch2.7: patient status: Benign///characteristics_ch2.8: disease state: Normal ovarian///characteristics_ch2.9: ///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Normal_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238177/GSM1238177_US22502615_251209749469_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-034///geo_accession: GSM1238178///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-034///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.6///characteristics_ch2.3: age at surgery: 34.28///characteristics_ch2.4: histology: Mucinous///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 210///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238178/GSM1238178_US22502615_251209754210_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-035///geo_accession: GSM1238179///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-035///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 74.26///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIA///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 37///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238179/GSM1238179_US22502615_251209747091_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-036///geo_accession: GSM1238180///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-036///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 47.47///characteristics_ch2.4: histology: Mucinous///characteristics_ch2.5: Stage: IC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 176///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238180/GSM1238180_US22502615_251209749642_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ov_Tumor_Ref_Mix vs. CS-OV-037///geo_accession: GSM1238181///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-037///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.6///characteristics_ch2.3: age at surgery: 78.02///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 39///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238181/GSM1238181_US22502615_251209754165_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-038///geo_accession: GSM1238182///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-038///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 80.72///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 17///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238182/GSM1238182_US22502615_251209754214_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-039///geo_accession: GSM1238183///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-039///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8///characteristics_ch2.3: age at surgery: 52.40///characteristics_ch2.4: histology: Endometrioid///characteristics_ch2.5: Stage: IC///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 209///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238183/GSM1238183_US22502615_251209754164_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-040///geo_accession: GSM1238184///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-040///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.5///characteristics_ch2.3: age at surgery: 61.69///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 31///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238184/GSM1238184_US22502615_251209750938_S02_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                    title: Ov_Tumor_Ref_Mix vs. CS-OV-041///geo_accession: GSM1238185///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-041///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.3///characteristics_ch2.3: age at surgery: 73.50///characteristics_ch2.4: histology: Normal///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: disease status: Benign///characteristics_ch2.7: patient status: Benign///characteristics_ch2.8: disease state: Normal ovarian///characteristics_ch2.9: ///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Normal_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238185/GSM1238185_US22502615_251209747511_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ov_Tumor_Ref_Mix vs. CS-OV-042///geo_accession: GSM1238186///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-042///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.1///characteristics_ch2.3: age at surgery: 45.10///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1118///characteristics_ch2.9: follow up months: 113///characteristics_ch2.10: disease status: Free///characteristics_ch2.11: patient status: Alive///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238186/GSM1238186_US22502615_251209747044_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   title: Ov_Tumor_Ref_Mix vs. CS-OV-043///geo_accession: GSM1238187///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-043///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.8///characteristics_ch2.3: age at surgery: 55.27///characteristics_ch2.4: histology: Normal///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: disease status: Benign///characteristics_ch2.7: patient status: Benign///characteristics_ch2.8: disease state: Normal ovarian///characteristics_ch2.9: ///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Normal_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238187/GSM1238187_US22502615_251209750940_S02_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-044///geo_accession: GSM1238188///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-044///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.5///characteristics_ch2.3: age at surgery: 43.37///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 26///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238188/GSM1238188_US22502615_251209754234_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-045///geo_accession: GSM1238189///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-045///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.6///characteristics_ch2.3: age at surgery: 72.37///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 14///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238189/GSM1238189_US22502615_251209749468_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-046///geo_accession: GSM1238190///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-046///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 67.44///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 2///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238190/GSM1238190_US22502615_251209749773_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-047///geo_accession: GSM1238191///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-047///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.6///characteristics_ch2.3: age at surgery: 54.39///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 0///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 80///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238191/GSM1238191_US22502615_251209749048_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-048///geo_accession: GSM1238192///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-048///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 10///characteristics_ch2.3: age at surgery: 39.97///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 90///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238192/GSM1238192_US22502615_251209754157_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-049///geo_accession: GSM1238193///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-049///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.5///characteristics_ch2.3: age at surgery: 80.67///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 18///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238193/GSM1238193_US22502615_251209747538_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-050///geo_accession: GSM1238194///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-050///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9///characteristics_ch2.3: age at surgery: 75.58///characteristics_ch2.4: histology: Endometrioid///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 58///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238194/GSM1238194_US22502615_251209754775_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-051///geo_accession: GSM1238195///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-051///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.7///characteristics_ch2.3: age at surgery: 57.98///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 29///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238195/GSM1238195_US22502615_251209747187_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-052///geo_accession: GSM1238196///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-052///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 41.63///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 8///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238196/GSM1238196_US22502615_251209750951_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-053///geo_accession: GSM1238197///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-053///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 10///characteristics_ch2.3: age at surgery: 63.56///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 11///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238197/GSM1238197_US22502615_251209754150_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-054///geo_accession: GSM1238198///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-054///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 7.4///characteristics_ch2.3: age at surgery: 54.26///characteristics_ch2.4: histology: Mucinous///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 0///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 72///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238198/GSM1238198_US22502615_251209747550_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-055///geo_accession: GSM1238199///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-055///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.8///characteristics_ch2.3: age at surgery: 66.46///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 152///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238199/GSM1238199_US22502615_251209754168_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-056///geo_accession: GSM1238200///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-056///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.8///characteristics_ch2.3: age at surgery: 57.97///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 15///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238200/GSM1238200_US22502615_251209748613_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-057///geo_accession: GSM1238201///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-057///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 53.07///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIA///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 205///characteristics_ch2.9: disease status: Unknown///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238201/GSM1238201_US22502615_251209750953_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          title: Ov_Tumor_Ref_Mix vs. CS-OV-058///geo_accession: GSM1238202///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-058///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 83.07///characteristics_ch2.4: histology: MMMT///characteristics_ch2.5: Stage: IC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 1///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238202/GSM1238202_US22502615_251209751001_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-059///geo_accession: GSM1238203///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-059///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 42.17///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 16///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238203/GSM1238203_US22502615_251209751002_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: Ov_Tumor_Ref_Mix vs. CS-OV-060///geo_accession: GSM1238204///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-060///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.6///characteristics_ch2.3: age at surgery: 51.58///characteristics_ch2.4: histology: Endometrioid///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 56///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238204/GSM1238204_US22502615_251209754144_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-061///geo_accession: GSM1238205///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-061///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 10///characteristics_ch2.3: age at surgery: 30.32///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 1///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 90///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238205/GSM1238205_US22502615_251209750996_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ov_Tumor_Ref_Mix vs. CS-OV-062///geo_accession: GSM1238206///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-062///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.9///characteristics_ch2.3: age at surgery: 48.71///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1113///characteristics_ch2.9: follow up months: 31///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238206/GSM1238206_US22502615_251209750995_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ov_Tumor_Ref_Mix vs. CS-OV-063///geo_accession: GSM1238207///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-063///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.6///characteristics_ch2.3: age at surgery: 59.96///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 47///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238207/GSM1238207_US22502615_251209749839_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-064///geo_accession: GSM1238208///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-064///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.1///characteristics_ch2.3: age at surgery: 54.02///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC/IA///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 64///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238208/GSM1238208_US22502615_251209754725_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ov_Tumor_Ref_Mix vs. CS-OV-065///geo_accession: GSM1238209///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-065///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.9///characteristics_ch2.3: age at surgery: 45.16///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-2084///characteristics_ch2.9: follow up months: 50///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238209/GSM1238209_US22502615_251209754133_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-066///geo_accession: GSM1238210///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-066///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 83.94///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IB///characteristics_ch2.6: grade: unknown///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 159///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238210/GSM1238210_US22502615_251209749643_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: Ov_Tumor_Ref_Mix vs. CS-OV-067///geo_accession: GSM1238211///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-067///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 7.2///characteristics_ch2.3: age at surgery: 67.48///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IB///characteristics_ch2.6: grade: 1///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 74///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238211/GSM1238211_US22502615_251209754132_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                   title: Ov_Tumor_Ref_Mix vs. CS-OV-068///geo_accession: GSM1238212///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-068///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 63.58///characteristics_ch2.4: histology: Benign///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: follow up months: 87///characteristics_ch2.7: disease status: Free///characteristics_ch2.8: patient status: Alive///characteristics_ch2.9: disease state: Benign ovarian///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Benign_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238212/GSM1238212_US22502615_251209754111_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-069///geo_accession: GSM1238213///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-069///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.1///characteristics_ch2.3: age at surgery: 57.43///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 101///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238213/GSM1238213_US22502615_251209749502_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ov_Tumor_Ref_Mix vs. CS-OV-070///geo_accession: GSM1238214///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-070///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.9///characteristics_ch2.3: age at surgery: 80.93///characteristics_ch2.4: histology: Clear Cell///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 96///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238214/GSM1238214_US22502615_251209751009_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-071///geo_accession: GSM1238215///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-071///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 28.39///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 43///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238215/GSM1238215_US22502615_251209747450_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-072///geo_accession: GSM1238216///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-072///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.7///characteristics_ch2.3: age at surgery: 73.52///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 1///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 36///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238216/GSM1238216_US22502615_251209754724_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ov_Tumor_Ref_Mix vs. CS-OV-073///geo_accession: GSM1238217///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-073///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 65.23///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1023///characteristics_ch2.9: follow up months: 67///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Alive///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238217/GSM1238217_US22502615_251209754782_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                     title: Ov_Tumor_Ref_Mix vs. CS-OV-074///geo_accession: GSM1238218///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-074///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9///characteristics_ch2.3: age at surgery: 45.61///characteristics_ch2.4: histology: Benign///characteristics_ch2.5: tissue status: Benign///characteristics_ch2.6: disease status: Benign///characteristics_ch2.7: patient status: Benign///characteristics_ch2.8: disease state: Benign ovarian///characteristics_ch2.9: ///characteristics_ch2.10: ///characteristics_ch2.11: ///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Benign_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238218/GSM1238218_US22502615_251209747078_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-075///geo_accession: GSM1238219///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-075///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 72.21///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IC///characteristics_ch2.6: grade: 0///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 98///characteristics_ch2.9: disease status: Unknown///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238219/GSM1238219_US22502615_251209754148_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-076///geo_accession: GSM1238220///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-076///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8///characteristics_ch2.3: age at surgery: 67.35///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 37///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238220/GSM1238220_US22502615_251209754237_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: Ov_Tumor_Ref_Mix vs. CS-OV-077///geo_accession: GSM1238221///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-077///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 48.15///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1027///characteristics_ch2.9: follow up months: 32///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238221/GSM1238221_US22502615_251209754776_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: Ov_Tumor_Ref_Mix vs. CS-OV-078///geo_accession: GSM1238222///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-078///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9///characteristics_ch2.3: age at surgery: 68.88///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 12///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238222/GSM1238222_US22502615_251209747449_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-079///geo_accession: GSM1238223///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-079///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.2///characteristics_ch2.3: age at surgery: 63.50///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 27///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238223/GSM1238223_US22502615_251209754155_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-080///geo_accession: GSM1238224///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-080///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 8.3///characteristics_ch2.3: age at surgery: 67.53///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 25///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238224/GSM1238224_US22502615_251209747092_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-081///geo_accession: GSM1238225///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-081///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.8///characteristics_ch2.3: age at surgery: 55.90///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 32///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238225/GSM1238225_US22502615_251209749836_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-082///geo_accession: GSM1238226///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-082///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 52.05///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Recurrence///characteristics_ch2.8: follow up months: 36///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238226/GSM1238226_US22502615_251209750955_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-083///geo_accession: GSM1238227///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-083///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.5///characteristics_ch2.3: age at surgery: 85.52///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IV///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 14///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238227/GSM1238227_US22502615_251209754808_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ov_Tumor_Ref_Mix vs. CS-OV-084///geo_accession: GSM1238228///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-084///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 51.36///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 210///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238228/GSM1238228_US22502615_251209749355_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-085///geo_accession: GSM1238229///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-085///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 56.74///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 50///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238229/GSM1238229_US22502615_251209754088_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: Ov_Tumor_Ref_Mix vs. CS-OV-086///geo_accession: GSM1238230///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-086///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.6///characteristics_ch2.3: age at surgery: 75.01///characteristics_ch2.4: histology: Endometrioid///characteristics_ch2.5: Stage: IIC///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 67///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238230/GSM1238230_US22502615_251209754135_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ov_Tumor_Ref_Mix vs. CS-OV-087///geo_accession: GSM1238231///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-087///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.3///characteristics_ch2.3: age at surgery: 62.84///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC/IB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 51///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238231/GSM1238231_US22502615_251209754787_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ov_Tumor_Ref_Mix vs. CS-OV-088///geo_accession: GSM1238232///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-088///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 45.02///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIB///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1026///characteristics_ch2.9: follow up months: 50///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Alive///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238232/GSM1238232_US22502615_251209754151_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-089///geo_accession: GSM1238233///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-089///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.9///characteristics_ch2.3: age at surgery: 42.79///characteristics_ch2.4: histology: Mucinous///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 0///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 79///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Borderline ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Borderline_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238233/GSM1238233_US22502615_251209749024_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-090///geo_accession: GSM1238234///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-090///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 64.32///characteristics_ch2.4: histology: Endometrioid///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 211///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238234/GSM1238234_US22502615_251209754235_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ov_Tumor_Ref_Mix vs. CS-OV-091///geo_accession: GSM1238235///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-091///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 10///characteristics_ch2.3: age at surgery: 64.85///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1119///characteristics_ch2.9: follow up months: 140///characteristics_ch2.10: disease status: Free///characteristics_ch2.11: patient status: Alive///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238235/GSM1238235_US22502615_251209750935_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-092///geo_accession: GSM1238236///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-092///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.6///characteristics_ch2.3: age at surgery: 44.53///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIA///characteristics_ch2.6: grade: 1///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 34///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238236/GSM1238236_US22502615_251209754798_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ov_Tumor_Ref_Mix vs. CS-OV-093///geo_accession: GSM1238237///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-093///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 9.3///characteristics_ch2.3: age at surgery: 53.49///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: tcga id: TCGA-23-1102///characteristics_ch2.9: follow up months: 39///characteristics_ch2.10: disease status: Not Free///characteristics_ch2.11: patient status: Dead///characteristics_ch2.12: disease state: Malignant ovarian///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238237/GSM1238237_US22502615_251209747093_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
               title: Ov_Tumor_Ref_Mix vs. CS-OV-094///geo_accession: GSM1238238///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-094///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.4///characteristics_ch2.3: age at surgery: 63.21///characteristics_ch2.4: histology: Transitional Cell///characteristics_ch2.5: Stage: IIA///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 77///characteristics_ch2.9: disease status: Free///characteristics_ch2.10: patient status: Alive///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238238/GSM1238238_US22502615_251209754213_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ov_Tumor_Ref_Mix vs. CS-OV-095///geo_accession: GSM1238239///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-095///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.9///characteristics_ch2.3: age at surgery: 68.12///characteristics_ch2.4: histology: Mucinous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 24///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238239/GSM1238239_US22502615_251209754154_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ov_Tumor_Ref_Mix vs. CS-OV-096///geo_accession: GSM1238240///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-096///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: YES///characteristics_ch2.2: sample rin: 10///characteristics_ch2.3: age at surgery: 66.32///characteristics_ch2.4: histology: Endometrioid///characteristics_ch2.5: Stage: IA///characteristics_ch2.6: grade: 1///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 57///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238240/GSM1238240_US22502615_251209747077_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-097///geo_accession: GSM1238241///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-097///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 9.4///characteristics_ch2.3: age at surgery: 64.44///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 19///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238241/GSM1238241_US22502615_251209754166_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        title: Ov_Tumor_Ref_Mix vs. CS-OV-098///geo_accession: GSM1238242///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-098///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.1///characteristics_ch2.3: age at surgery: 73.61///characteristics_ch2.4: histology: MMMT///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 3///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 17///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238242/GSM1238242_US22502615_251209754147_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ov_Tumor_Ref_Mix vs. CS-OV-099///geo_accession: GSM1238243///status: Public on Dec 26 2013///submission_date: Sep 23 2013///last_update_date: Dec 26 2013///type: RNA///channel_count: 2///source_name_ch1: 106 pooled ovarian samples///organism_ch1: Homo sapiens///characteristics_ch1: tissue: ovarian///characteristics_ch1.1: sample type: reference pool///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch1: Cy3///label_protocol_ch1: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch1: 9606///source_name_ch2: CS-OV-099///organism_ch2: Homo sapiens///characteristics_ch2: tissue: ovarian///characteristics_ch2.1: sample included in reference pool: NO///characteristics_ch2.2: sample rin: 8.7///characteristics_ch2.3: age at surgery: 68.22///characteristics_ch2.4: histology: Serous///characteristics_ch2.5: Stage: IIIC///characteristics_ch2.6: grade: 2///characteristics_ch2.7: tissue status: Primary///characteristics_ch2.8: follow up months: 14///characteristics_ch2.9: disease status: Not Free///characteristics_ch2.10: patient status: Dead///characteristics_ch2.11: disease state: Malignant ovarian///characteristics_ch2.12: ///molecule_ch2: total RNA///extract_protocol_ch2: Total RNA was isolated using RNeasy (Qiagen Inc., Valencia, CA),quantitated using a Nanodrop Spectrophotometer (Agilent Technolies, Canta Clara, CA), and purified on RNeasy Mini columns (Qiagen Inc.)///label_ch2: Cy5///label_protocol_ch2: Total  RNA (750ng) was labeled with cyanine 5-CTP or cyanine 3-CTP using the Low RNA Input Fluorescent Linear Amplification Kit (Agilent Technologies)///taxid_ch2: 9606///hyb_protocol: Slides were incubated for 16-17 hr at 60C and washed using the SSPE method described in the Agilent 60-mer Oligo Microarray Processing Protocol, Version 2.1. Slides were treated with Agilent Stabilization and Drying Solution, a wash was used to protect the dyes from ozone degradation.///scan_protocol: Scanned on an Agilent G2565BA scanner.///description: Malignant_ovarian_sample///data_processing: Agilent Feature Extraction Software (v7.5.1) was used for local background subtraction and Linear/LOWESS normalization. RejectMethod=Interquartile Range, nonuniformity outlier flagging enabled, population outlier flag enabled, ratio error model=hybrid, dye normalization select method = Rank Consistency Filter, no spatial detrend method applied.///data_processing.1: Agilent Feature Extraced data was imported into Rosetta Resolver version 7.1.1  (Rosetta Inpharmatics LLC, Cambridge, MA). Multiple probes with the same sequence code were combined into a single value using the Rosetta Resolver error-weighted averaging method for combining repeated measures.///platform_id: GPL7264///contact_name: Judy,,Dering///contact_email: jdering@mednet.ucla.edu///contact_laboratory: Translational Oncology Research///contact_department: Medicine///contact_institute: UCLA School of Medicine///contact_address: 2825 Santa Monica Blvd. Suite 200///contact_city: Santa Monica///contact_state: CA///contact_zip.postal_code: 90404///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nlm.nih.gov/pub/geo/DATA/supplementary/samples/GSM1238nnn/GSM1238243/GSM1238243_US22502615_251209749771_S01_A01.txt.gz///data_row_count: 20173
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     73

}}
\keyword{datasets}
