\name{ GSE6008 }
\alias{ GSE6008 }
\docType{data}
\title{ Lysophosphatidic acid-induced transcriptional profile represents serous epithelial ovarian carcinoma and worsened prognosis. }
\description{ Lysophosphatidic acid (LPA) governs a number of physiologic and pathophysiological processes. Malignant ascites fluid is rich in LPA, and LPA receptors are aberrantly expressed by ovarian cancer cells, implicating LPA in the initiation and progression of ovarian cancer. However, there is an absence of systematic data critically analyzing the transcriptional changes induced by LPA in ovarian cancer.In this study, gene expression profiling was used to examine LPA-mediated transcription by exogenously adding LPA to human epithelial ovarian cancer cells for 24 h to mimic long-term stimulation in the tumor microenvironment. The resultant transcriptional profile comprised a 39-gene signature that closely correlated to serous epithelial ovarian carcinoma. Hierarchical clustering of ovarian cancer patient specimens demonstrated that the signature is associated with worsened prognosis. Patients with LPA-signature-positive ovarian tumors have reduced disease-specific and progression-free survival times. They have a higher frequency of stage IIIc serous carcinoma and a greater proportion is deceased. Among the 39-gene signature, a group of seven genes associated with cell adhesion recapitulated the results. Out of those seven, claudin-1, an adhesion molecule and phenotypic epithelial marker, is the only independent biomarker of serous epithelial ovarian carcinoma. Knockdown of claudin-1 expression in ovarian cancer cells reduces LPA-mediated cellular adhesion, enhances suspended cells and reduces LPA-mediated migration.The data suggest that transcriptional events mediated by LPA in the tumor microenvironment influence tumor progression through modulation of cell adhesion molecules like claudin-1 and, for the first time, report an LPA-mediated expression signature in ovarian cancer that predicts a worse prognosis. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Murph MM, Liu W, Yu S, Lu Y, Hall H, Hennessy BT, Lahad J, Schaner M, Helland A, Kristensen G, Brresen-Dale AL, Mills GB. Lysophosphatidic acid-induced transcriptional profile represents serous epithelial ovarian carcinoma and worsened prognosis. PLoS One. 2009; 4(5):e5583.
  Laboratory: Murph, Mills 2009
  Contact information:
  Title: Lysophosphatidic acid-induced transcriptional profile represents serous epithelial ovarian carcinoma and worsened prognosis.
  URL:
  PMIDs: 19440550

  Abstract: A 247 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133A] Affymetrix Human Genome U133A Array
   platform_shorttitle:
      Affymetrix HG-U133A
   platform_summary:
      hgu133a
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL96
   version:
      2015-09-22 20:07:11

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (20967 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 20967 features, 103 samples
Platform type:
---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
   Ovarian_Tumor_ClearCell_CHTN-OC-004    Ovarian_Tumor_ClearCell_CHTN-OC-012
                                     1                                      1
   Ovarian_Tumor_ClearCell_CHTN-OC-028      Ovarian_Tumor_ClearCell_KU-OC-003
                                     1                                      1
     Ovarian_Tumor_ClearCell_KU-OC-004      Ovarian_Tumor_ClearCell_KU-OC-005
                                     1                                      1
     Ovarian_Tumor_ClearCell_KU-OC-006      Ovarian_Tumor_ClearCell_KU-OC-007
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-005 Ovarian_Tumor_Endometrioid_CHTN-OE-011
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-014 Ovarian_Tumor_Endometrioid_CHTN-OE-017
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-018 Ovarian_Tumor_Endometrioid_CHTN-OE-019
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-023 Ovarian_Tumor_Endometrioid_CHTN-OE-029
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-033 Ovarian_Tumor_Endometrioid_CHTN-OE-035
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-036 Ovarian_Tumor_Endometrioid_CHTN-OE-038
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-039 Ovarian_Tumor_Endometrioid_CHTN-OE-040
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-042 Ovarian_Tumor_Endometrioid_CHTN-OE-046
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-047 Ovarian_Tumor_Endometrioid_CHTN-OE-048
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-053 Ovarian_Tumor_Endometrioid_CHTN-OE-054
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-056 Ovarian_Tumor_Endometrioid_CHTN-OE-059
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-060 Ovarian_Tumor_Endometrioid_CHTN-OE-061
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-065 Ovarian_Tumor_Endometrioid_CHTN-OE-069
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-076 Ovarian_Tumor_Endometrioid_CHTN-OE-077
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-080 Ovarian_Tumor_Endometrioid_CHTN-OE-082
                                     1                                      1
Ovarian_Tumor_Endometrioid_CHTN-OE-087 Ovarian_Tumor_Endometrioid_CHTN-OE-092
                                     1                                      1
   Ovarian_Tumor_Endometrioid_JH-OE-2T   Ovarian_Tumor_Endometrioid_KU-OE-003
                                     1                                      1
  Ovarian_Tumor_Endometrioid_KU-OE-004   Ovarian_Tumor_Endometrioid_KU-OE-007
                                     1                                      1
   Ovarian_Tumor_Endometrioid_UM-OE-1T     Ovarian_Tumor_Mucinous_CHTN-OM-007
                                     1                                      1
    Ovarian_Tumor_Mucinous_CHTN-OM-017     Ovarian_Tumor_Mucinous_CHTN-OM-023
                                     1                                      1
    Ovarian_Tumor_Mucinous_CHTN-OM-029     Ovarian_Tumor_Mucinous_CHTN-OM-032
                                     1                                      1
    Ovarian_Tumor_Mucinous_CHTN-OM-035     Ovarian_Tumor_Mucinous_CHTN-OM-036
                                     1                                      1
      Ovarian_Tumor_Mucinous_KU-OM-003       Ovarian_Tumor_Mucinous_KU-OM-004
                                     1                                      1
      Ovarian_Tumor_Mucinous_KU-OM-006       Ovarian_Tumor_Mucinous_KU-OM-007
                                     1                                      1
       Ovarian_Tumor_Mucinous_UM-OM-01        Ovarian_Tumor_Mucinous_UM-OM-03
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-002       Ovarian_Tumor_Serous_CHTN-OS-003
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-009       Ovarian_Tumor_Serous_CHTN-OS-010
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-011       Ovarian_Tumor_Serous_CHTN-OS-018
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-020       Ovarian_Tumor_Serous_CHTN-OS-029
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-038       Ovarian_Tumor_Serous_CHTN-OS-041
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-044       Ovarian_Tumor_Serous_CHTN-OS-046
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-048       Ovarian_Tumor_Serous_CHTN-OS-053
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-055       Ovarian_Tumor_Serous_CHTN-OS-068
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-072       Ovarian_Tumor_Serous_CHTN-OS-081
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-089       Ovarian_Tumor_Serous_CHTN-OS-093
                                     1                                      1
      Ovarian_Tumor_Serous_CHTN-OS-098          Ovarian_Tumor_Serous_CU-OS-04
                                     1                                      1
         Ovarian_Tumor_Serous_CU-OS-05         Ovarian_Tumor_Serous_KU-OS-001
                                     1                                      1
        Ovarian_Tumor_Serous_KU-OS-002         Ovarian_Tumor_Serous_KU-OS-003
                                     1                                      1
        Ovarian_Tumor_Serous_KU-OS-005         Ovarian_Tumor_Serous_KU-OS-007
                                     1                                      1
        Ovarian_Tumor_Serous_KU-OS-009         Ovarian_Tumor_Serous_KU-OS-011
                                     1                                      1
        Ovarian_Tumor_Serous_KU-OS-012         Ovarian_Tumor_Serous_KU-OS-013
                                     1                                      1
        Ovarian_Tumor_Serous_KU-OS-015         Ovarian_Tumor_Serous_KU-OS-018
                                     1                                      1
        Ovarian_Tumor_Serous_KU-OS-021         Ovarian_Tumor_Serous_KU-OS-022
                                     1                                      1
         Ovarian_Tumor_Serous_UM-OS-02          Ovarian_Tumor_Serous_UM-OS-07
                                     1                                      1
         Ovarian_Tumor_Serous_UM-OS-09          Ovarian_Tumor_Serous_UM-OS-10
                                     1                                      1
         Ovarian_Tumor_Serous_UM-OS-11                                (Other)
                                     1                                      4

sample_type:
healthy   tumor
      4      99

histological_type:
clearcell      endo  mucinous       ser      NA's
        8        37        13        41         4

primarysite:
 ov
103

summarygrade:
high  low NA's
  38   36   29

summarystage:
early  late  NA's
   42    53     8

tumorstage:
   1    2    3    4 NA's
  35   11   44    9    4

substage:
   a    b    c    d NA's
  19    2   54    1   27

grade:
   1    2    3 NA's
  19   17   38   29

batch:
2002-04-03 2002-04-04 2002-04-09 2002-04-10 2002-04-12 2002-08-13 2002-08-15
         3          8          9          2          3          4          4
2002-08-22 2002-08-23 2002-08-27 2002-08-28 2002-08-29 2002-08-30 2002-09-11
         8          8          5          6         16         14          9
2006-01-27
         4

uncurated_author_metadata:
     title: Ovarian_Tumor_ClearCell_CHTN-OC-004///geo_accession: GSM139377///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OC-004.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139377/GSM139377.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian_Tumor_ClearCell_CHTN-OC-012///geo_accession: GSM139378///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OC-012.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139378/GSM139378.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian_Tumor_ClearCell_CHTN-OC-028///geo_accession: GSM139379///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 1///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OC-028.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139379/GSM139379.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian_Tumor_ClearCell_KU-OC-003///geo_accession: GSM139380///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 1a///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OC-003.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139380/GSM139380.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian_Tumor_ClearCell_KU-OC-004///geo_accession: GSM139381///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 2c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OC-004.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139381/GSM139381.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian_Tumor_ClearCell_KU-OC-005///geo_accession: GSM139382///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 1a///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OC-005.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139382/GSM139382.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian_Tumor_ClearCell_KU-OC-006///geo_accession: GSM139383///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 1a///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OC-006.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139383/GSM139383.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian_Tumor_ClearCell_KU-OC-007///geo_accession: GSM139384///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Clear_Cell///characteristics_ch1.1: stage: 1c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OC-007.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: clear cell///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139384/GSM139384.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-005///geo_accession: GSM139385///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-005.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139385/GSM139385.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-011///geo_accession: GSM139386///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: Y///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-011.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139386/GSM139386.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-014///geo_accession: GSM139387///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-014.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139387/GSM139387.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-017///geo_accession: GSM139388///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 2A///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-017.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139388/GSM139388.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian_Tumor_Endometrioid_CHTN-OE-018///geo_accession: GSM139389///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 2-3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: Y///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: Y///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-018.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139389/GSM139389.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-019///geo_accession: GSM139390///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-019.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139390/GSM139390.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-023///geo_accession: GSM139391///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: Y///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-023.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139391/GSM139391.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-029///geo_accession: GSM139392///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1c///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: Y///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-029.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139392/GSM139392.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian_Tumor_Endometrioid_CHTN-OE-033///geo_accession: GSM139393///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-033.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139393/GSM139393.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-035///geo_accession: GSM139394///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-035.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139394/GSM139394.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-036///geo_accession: GSM139395///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-036.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139395/GSM139395.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian_Tumor_Endometrioid_CHTN-OE-038///geo_accession: GSM139396///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-038.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139396/GSM139396.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian_Tumor_Endometrioid_CHTN-OE-039///geo_accession: GSM139397///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N///characteristics_ch1.6: PTEN_mutation: Y///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-039.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139397/GSM139397.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-040///geo_accession: GSM139398///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-040.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139398/GSM139398.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: Ovarian_Tumor_Endometrioid_CHTN-OE-042///geo_accession: GSM139399///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-042.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139399/GSM139399.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-046///geo_accession: GSM139400///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-046.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139400/GSM139400.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-047///geo_accession: GSM139401///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 2B///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-047.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139401/GSM139401.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-048///geo_accession: GSM139402///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-048.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139402/GSM139402.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-053///geo_accession: GSM139403///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-053.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139403/GSM139403.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-054///geo_accession: GSM139404///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-054.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139404/GSM139404.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian_Tumor_Endometrioid_CHTN-OE-056///geo_accession: GSM139405///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 2A///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-056.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139405/GSM139405.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: Ovarian_Tumor_Endometrioid_CHTN-OE-059///geo_accession: GSM139406///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 2-3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-059.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139406/GSM139406.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian_Tumor_Endometrioid_CHTN-OE-060///geo_accession: GSM139407///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-060.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139407/GSM139407.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: Ovarian_Tumor_Endometrioid_CHTN-OE-061///geo_accession: GSM139408///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 2C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-061.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139408/GSM139408.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-065///geo_accession: GSM139409///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 2A///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: Y///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-065.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139409/GSM139409.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-069///geo_accession: GSM139410///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-069.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139410/GSM139410.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-076///geo_accession: GSM139411///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-076.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139411/GSM139411.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-077///geo_accession: GSM139412///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-077.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139412/GSM139412.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-080///geo_accession: GSM139413///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-080.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139413/GSM139413.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-082///geo_accession: GSM139414///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-082.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139414/GSM139414.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: Ovarian_Tumor_Endometrioid_CHTN-OE-087///geo_accession: GSM139415///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: Y///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: Y///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: CHTN-OE-087.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139415/GSM139415.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: Ovarian_Tumor_Endometrioid_CHTN-OE-092///geo_accession: GSM139416///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: CHTN-OE-092.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139416/GSM139416.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian_Tumor_Endometrioid_JH-OE-2T///geo_accession: GSM139417///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: JH-OE-2T.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139417/GSM139417.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: Ovarian_Tumor_Endometrioid_KU-OE-003///geo_accession: GSM139418///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: absent///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: KU-OE-003.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139418/GSM139418.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian_Tumor_Endometrioid_KU-OE-004///geo_accession: GSM139419///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N///characteristics_ch1.4: CTNNB1_mutation: N///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: KU-OE-004.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139419/GSM139419.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: Ovarian_Tumor_Endometrioid_KU-OE-007///geo_accession: GSM139420///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: N///characteristics_ch1.10: TP53_mutation: Y///characteristics_ch1.11: P53_immunohistochemistry: present///characteristics_ch1.12: CEL_file_name: KU-OE-007.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139420/GSM139420.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian_Tumor_Endometrioid_UM-OE-1T///geo_accession: GSM139421///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Endometrioid///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: Y///characteristics_ch1.4: CTNNB1_mutation: Y///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N///characteristics_ch1.7: PTEN_immunohistochemistry: present///characteristics_ch1.8: KRAS_mutation: N///characteristics_ch1.9: PIK3CA_mutation: Y///characteristics_ch1.10: TP53_mutation: N///characteristics_ch1.11: P53_immunohistochemistry: absent///characteristics_ch1.12: CEL_file_name: UM-OE-1T.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: endometrioid///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139421/GSM139421.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: Ovarian_Tumor_Mucinous_CHTN-OM-007///geo_accession: GSM139422///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 2C///characteristics_ch1.2: grade: 2-3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-007.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139422/GSM139422.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian_Tumor_Mucinous_CHTN-OM-017///geo_accession: GSM139423///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-017.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139423/GSM139423.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: Ovarian_Tumor_Mucinous_CHTN-OM-023///geo_accession: GSM139424///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 2-3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-023.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139424/GSM139424.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian_Tumor_Mucinous_CHTN-OM-029///geo_accession: GSM139425///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-029.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139425/GSM139425.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian_Tumor_Mucinous_CHTN-OM-032///geo_accession: GSM139426///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-032.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139426/GSM139426.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian_Tumor_Mucinous_CHTN-OM-035///geo_accession: GSM139427///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-035.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139427/GSM139427.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: Ovarian_Tumor_Mucinous_CHTN-OM-036///geo_accession: GSM139428///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OM-036.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139428/GSM139428.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian_Tumor_Mucinous_KU-OM-003///geo_accession: GSM139429///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: I c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OM-003.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139429/GSM139429.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian_Tumor_Mucinous_KU-OM-004///geo_accession: GSM139430///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: I c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OM-004.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139430/GSM139430.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian_Tumor_Mucinous_KU-OM-006///geo_accession: GSM139431///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: I a///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OM-006.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139431/GSM139431.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: Ovarian_Tumor_Mucinous_KU-OM-007///geo_accession: GSM139432///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: I c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OM-007.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139432/GSM139432.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Mucinous_UM-OM-01///geo_accession: GSM139433///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OM-01.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139433/GSM139433.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Mucinous_UM-OM-03///geo_accession: GSM139434///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Mucinous///characteristics_ch1.1: stage: 2a///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OM-03.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: mucinous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139434/GSM139434.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-002///geo_accession: GSM139435///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-002.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139435/GSM139435.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian_Tumor_Serous_CHTN-OS-003///geo_accession: GSM139436///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-003.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139436/GSM139436.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-009///geo_accession: GSM139437///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-009.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139437/GSM139437.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-010///geo_accession: GSM139438///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-010.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139438/GSM139438.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-011///geo_accession: GSM139439///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3B///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-011.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139439/GSM139439.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-018///geo_accession: GSM139440///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-018.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139440/GSM139440.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-020///geo_accession: GSM139441///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-020.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139441/GSM139441.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian_Tumor_Serous_CHTN-OS-029///geo_accession: GSM139442///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-029.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139442/GSM139442.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian_Tumor_Serous_CHTN-OS-038///geo_accession: GSM139443///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-038.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139443/GSM139443.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-041///geo_accession: GSM139444///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 1C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-041.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139444/GSM139444.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian_Tumor_Serous_CHTN-OS-044///geo_accession: GSM139445///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-044.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139445/GSM139445.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-046///geo_accession: GSM139446///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 2C///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-046.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139446/GSM139446.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: Ovarian_Tumor_Serous_CHTN-OS-048///geo_accession: GSM139447///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-048.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139447/GSM139447.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-053///geo_accession: GSM139448///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3D///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-053.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139448/GSM139448.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-055///geo_accession: GSM139449///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-055.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139449/GSM139449.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: Ovarian_Tumor_Serous_CHTN-OS-068///geo_accession: GSM139450///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-068.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139450/GSM139450.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-072///geo_accession: GSM139451///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-072.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139451/GSM139451.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-081///geo_accession: GSM139452///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-081.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139452/GSM139452.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-089///geo_accession: GSM139453///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-089.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139453/GSM139453.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-093///geo_accession: GSM139454///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3C///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-093.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139454/GSM139454.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: Ovarian_Tumor_Serous_CHTN-OS-098///geo_accession: GSM139455///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 1A///characteristics_ch1.2: grade: 2///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CHTN-OS-098.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139455/GSM139455.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ovarian_Tumor_Serous_CU-OS-04///geo_accession: GSM139456///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CU-OS-04.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139456/GSM139456.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ovarian_Tumor_Serous_CU-OS-05///geo_accession: GSM139457///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 2///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: CU-OS-05.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139457/GSM139457.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ovarian_Tumor_Serous_KU-OS-001///geo_accession: GSM139458///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-001.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139458/GSM139458.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   title: Ovarian_Tumor_Serous_KU-OS-002///geo_accession: GSM139459///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 4///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-002.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139459/GSM139459.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-003///geo_accession: GSM139460///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-003.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139460/GSM139460.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-005///geo_accession: GSM139461///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-005.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139461/GSM139461.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-007///geo_accession: GSM139462///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-007.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139462/GSM139462.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-009///geo_accession: GSM139463///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-009.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139463/GSM139463.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-011///geo_accession: GSM139464///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 1c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-011.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139464/GSM139464.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-012///geo_accession: GSM139465///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 2c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-012.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139465/GSM139465.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-013///geo_accession: GSM139466///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-013.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139466/GSM139466.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-015///geo_accession: GSM139467///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-015.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139467/GSM139467.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-018///geo_accession: GSM139468///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 1c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-018.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139468/GSM139468.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-021///geo_accession: GSM139469///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-021.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139469/GSM139469.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: Ovarian_Tumor_Serous_KU-OS-022///geo_accession: GSM139470///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: N/A///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: KU-OS-022.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139470/GSM139470.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                    title: Ovarian_Tumor_Serous_UM-OS-02///geo_accession: GSM139471///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: 2-3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OS-02.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139471/GSM139471.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ovarian_Tumor_Serous_UM-OS-07///geo_accession: GSM139472///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OS-07.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139472/GSM139472.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ovarian_Tumor_Serous_UM-OS-09///geo_accession: GSM139473///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OS-09.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139473/GSM139473.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: Ovarian_Tumor_Serous_UM-OS-10///geo_accession: GSM139474///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3///characteristics_ch1.2: grade: 1///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OS-10.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139474/GSM139474.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                      title: Ovarian_Tumor_Serous_UM-OS-11///geo_accession: GSM139475///status: Public on Apr 09 2007///submission_date: Oct 10 2006///last_update_date: Apr 09 2007///type: RNA///channel_count: 1///source_name_ch1: Ovarian_Tumor///organism_ch1: Homo sapiens///characteristics_ch1: Tumor_Type: Serous///characteristics_ch1.1: stage: 3c///characteristics_ch1.2: grade: 3///characteristics_ch1.3: B-canenin_nuclear_accumulation: N/A///characteristics_ch1.4: CTNNB1_mutation: N/A///characteristics_ch1.5: APC_mutation: N/A///characteristics_ch1.6: PTEN_mutation: N/A///characteristics_ch1.7: PTEN_immunohistochemistry: N/A///characteristics_ch1.8: KRAS_mutation: N/A///characteristics_ch1.9: PIK3CA_mutation: N/A///characteristics_ch1.10: TP53_mutation: N/A///characteristics_ch1.11: P53_immunohistochemistry: N/A///characteristics_ch1.12: CEL_file_name: UM-OS-11.CEL///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA was extracted from the tissue lysate using an RNeasy kit (Qiagen).///label_ch1: biotin///label_protocol_ch1: 3-5 g of total RNA was processed to produce biotinylated cRNA targets.///taxid_ch1: 9606///hyb_protocol: standard Affymetrix procedures///scan_protocol: standard Affymetrix procedures///description: ovarian tumor: serous///data_processing: Ann Arbor quantile-normalized trimmed-mean method///platform_id: GPL96///contact_name: Rork,,Kuick///contact_email: rork@umich.edu///contact_phone: 734-936-9241///contact_institute: University of Michigan///contact_address: NI8D17, 300 North Ingals Building, U. of Michigan///contact_city: Ann Arbor///contact_state: MI///contact_zip.postal_code: 48109-5473///contact_country: USA///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM139nnn/GSM139475/GSM139475.CEL.gz///data_row_count: 22283
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      4

duplicates:
GSE6008.GSE6008_GSM139476///GSE6008.GSE6008_GSM139477
                                                    1
GSE6008.GSE6008_GSM139476///GSE6008.GSE6008_GSM139478
                                                    1
GSE6008.GSE6008_GSM139477///GSE6008.GSE6008_GSM139478
                                                    1
                                                 NA's
                                                  100

}}
\keyword{datasets}
