\name{ GSE8842 }
\alias{ GSE8842 }
\docType{data}
\title{ Analysis of gene expression in early-stage ovarian cancer. }
\description{ Gene expression profile was analyzed in 68 stage I and 15 borderline ovarian cancers to determine if different clinical features of stage I ovarian cancer such as histotype, grade, and survival are related to differential gene expression.Tumors were obtained directly at surgery and immediately frozen in liquid nitrogen until analysis. Glass arrays containing 16,000 genes were used in a dual-color assay labeling protocol.Unsupervised analysis identified eight major patient partitions, one of which was statistically associated to overall survival, grading, and histotype and another with grading and histotype. Supervised analysis allowed detection of gene profiles clearly associated to histotype or to degree of differentiation. No difference was found between borderline and grade 1 tumors. As to recurrence, a subset of genes able to differentiate relapsers from nonrelapsers was identified. Among these, cyclin E and minichromosome maintenance protein 5 were found particularly relevant, as their expression was inversely correlated to progression-free survival (P = 0.00033 and 0.017, respectively).Specific molecular signatures define different histotypes and prognosis of stage I ovarian cancer. Mucinous and clear cells histotypes can be distinguished from the others regardless of tumor grade. Cyclin E and minichromosome maintenance protein 5, whose expression was found previously to be related to a bad prognosis of advanced ovarian cancer, appear to be potential prognostic markers in stage I ovarian cancer too, independent of other pathologic and clinical variables. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Marchini S, Mariani P, Chiorino G, Marrazzo E, Bonomi R, Fruscio R, Clivio L, Garbi A, Torri V, Cinquini M, Dell'Anna T, Apolone G, Broggini M, D'Incalci M.Analysis of gene expression in early-stage ovarian cancer. Clin Cancer Res. 2008 Dec 1; 14(23):7850-60.
  Laboratory: Marchini, D'Incalci 2008
  Contact information:
  Title: Analysis of gene expression in early-stage ovarian cancer.
  URL:
  PMIDs: 19047114

  Abstract: A 225 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      Agilent Human 1 cDNA Microarray (G4100A)
   platform_shorttitle:
      Agilent  G4100A cDNA
   platform_summary:
      hgug4100a
   platform_manufacturer:
      Agilent
   platform_distribution:
      custom-commerical
   platform_accession:
      GPL5689
   platform_technology:
      spotted DNA/cDNA
   version:
      2015-09-22 20:07:40

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1 2 ... 8864 (7809 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 7809 features, 83 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

      n  events  median 0.95LCL 0.95UCL
     83      15      NA      12      NA

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
p0102bis sample_Ovarian tumor p0103bis sample_Ovarian tumor
                            1                             1
p0112bis sample_Ovarian tumor p0114bis sample_Ovarian tumor
                            1                             1
p0125bis sample_Ovarian tumor p0128bis sample_Ovarian tumor
                            1                             1
p0143bis sample_Ovarian tumor p0146bis sample_Ovarian tumor
                            1                             1
p0188bis sample_Ovarian tumor p0208bis sample_Ovarian tumor
                            1                             1
p0210bis sample_Ovarian tumor p0217bis sample_Ovarian tumor
                            1                             1
 p057bis sample_Ovarian tumor  p070bis sample_Ovarian tumor
                            1                             1
 p080bis sample_Ovarian tumor  p091bis sample_Ovarian tumor
                            1                             1
 p139bis sample_Ovarian tumor   p13bis sample_Ovarian tumor
                            1                             1
 p141bis sample_Ovarian tumor  p166bis sample_Ovarian tumor
                            1                             1
 p171bis sample_Ovarian tumor   p17bis sample_Ovarian tumor
                            1                             1
 p183bis sample_Ovarian tumor  p209bis sample_Ovarian tumor
                            1                             1
 p212bis sample_Ovarian tumor  p213bis sample_Ovarian tumor
                            1                             1
 p243bis sample_Ovarian tumor  p246bis sample_Ovarian tumor
                            1                             1
 p261bis sample_Ovarian tumor  p284bis sample_Ovarian tumor
                            1                             1
 p293bis sample_Ovarian tumor  p310bis sample_Ovarian tumor
                            1                             1
  p31bis sample_Ovarian tumor  p320bis sample_Ovarian tumor
                            1                             1
 p331bis sample_Ovarian tumor  p336bis sample_Ovarian tumor
                            1                             1
 p350bis sample_Ovarian tumor  p375bis sample_Ovarian tumor
                            1                             1
 p382bis sample_Ovarian tumor  p383bis sample_Ovarian tumor
                            1                             1
 p386bis sample_Ovarian tumor  p388bis sample_Ovarian tumor
                            1                             1
 p398bis sample_Ovarian tumor   p39bis sample_Ovarian tumor
                            1                             1
 p401bis sample_Ovarian tumor  p414bis sample_Ovarian tumor
                            1                             1
 p421bis sample_Ovarian tumor  p429bis sample_Ovarian tumor
                            1                             1
 p433bis sample_Ovarian tumor  p448bis sample_Ovarian tumor
                            1                             1
 p455bis sample_Ovarian tumor  p459bis sample_Ovarian tumor
                            1                             1
 p462bis sample_Ovarian tumor  p482bis sample_Ovarian tumor
                            1                             1
 p487bis sample_Ovarian tumor  p497bis sample_Ovarian tumor
                            1                             1
 p502bis sample_Ovarian tumor  p540bis sample_Ovarian tumor
                            1                             1
 p541bis sample_Ovarian tumor  p549bis sample_Ovarian tumor
                            1                             1
 p550bis sample_Ovarian tumor  p567bis sample_Ovarian tumor
                            1                             1
  p56bis sample_Ovarian tumor  p573bis sample_Ovarian tumor
                            1                             1
 p586bis sample_Ovarian tumor  p597bis sample_Ovarian tumor
                            1                             1
 p616bis sample_Ovarian tumor   p63bis sample_Ovarian tumor
                            1                             1
 p646bis sample_Ovarian tumor   p66bis sample_Ovarian tumor
                            1                             1
  p68bis sample_Ovarian tumor  p690bis sample_Ovarian tumor
                            1                             1
 p692bis sample_Ovarian tumor  p725bis sample_Ovarian tumor
                            1                             1
  p73bis sample_Ovarian tumor  p760bis sample_Ovarian tumor
                            1                             1
 p770bis sample_Ovarian tumor  p772bis sample_Ovarian tumor
                            1                             1
 p775bis sample_Ovarian tumor  p793bis sample_Ovarian tumor
                            1                             1
  p79bis sample_Ovarian tumor   p84bis sample_Ovarian tumor
                            1                             1
  p90bis sample_Ovarian tumor
                            1

sample_type:
borderline      tumor
        15         68

histological_type:
       clearcell             endo         mucinous            other
              16               17               17                1
             ser undifferentiated
              31                1

primarysite:
ov
83

summarygrade:
high  low NA's
  35   33   15

summarystage:
early
   83

tumorstage:
 1
83

substage:
 a  b  c
25  5 53

grade:
   1    2    3 NA's
  13   20   35   15

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
  21.00   43.00   50.00   51.25   61.00   87.00

recurrence_status:
norecurrence   recurrence
          62           21

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
      0    1192    2248    2273    3048    5824

vital_status:
deceased   living
      15       68

uncurated_author_metadata:
          title: p0102bis sample_Ovarian tumor///geo_accession: GSM214010///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):45.6///characteristics_ch1.8: Overall Survival(days):3903///characteristics_ch1.9: Progression Free Survival(days):3903///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214010/GSM214010_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: p0103bis sample_Ovarian tumor///geo_accession: GSM214078///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):25.6///characteristics_ch1.8: Overall Survival(days):5824///characteristics_ch1.9: Progression Free Survival(days):5824///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214078/GSM214078_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: p0112bis sample_Ovarian tumor///geo_accession: GSM214040///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):52.07///characteristics_ch1.8: Overall Survival(days):4366///characteristics_ch1.9: Progression Free Survival(days):4366///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214040/GSM214040_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       title: p0114bis sample_Ovarian tumor///geo_accession: GSM214016///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:in progression///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):45.28///characteristics_ch1.8: Overall Survival(days):3592///characteristics_ch1.9: Progression Free Survival(days):3592///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214016/GSM214016_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p0125bis sample_Ovarian tumor///geo_accession: GSM214009///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):64.22///characteristics_ch1.8: Overall Survival(days):4176///characteristics_ch1.9: Progression Free Survival(days):4176///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214009/GSM214009_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: p0128bis sample_Ovarian tumor///geo_accession: GSM214030///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):31.85///characteristics_ch1.8: Overall Survival(days):689///characteristics_ch1.9: Progression Free Survival(days):689///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214030/GSM214030_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p0143bis sample_Ovarian tumor///geo_accession: GSM214012///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:b///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):55.16///characteristics_ch1.8: Overall Survival(days):4478///characteristics_ch1.9: Progression Free Survival(days):4478///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214012/GSM214012_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p0146bis sample_Ovarian tumor///geo_accession: GSM214033///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):45.83///characteristics_ch1.8: Overall Survival(days):3561///characteristics_ch1.9: Progression Free Survival(days):3561///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214033/GSM214033_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: p0188bis sample_Ovarian tumor///geo_accession: GSM214041///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):52.3///characteristics_ch1.8: Overall Survival(days):716///characteristics_ch1.9: Progression Free Survival(days):716///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214041/GSM214041_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p0208bis sample_Ovarian tumor///geo_accession: GSM214011///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death unrelated to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):64.04///characteristics_ch1.8: Overall Survival(days):2788///characteristics_ch1.9: Progression Free Survival(days):2788///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214011/GSM214011_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p0210bis sample_Ovarian tumor///geo_accession: GSM214031///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):60.38///characteristics_ch1.8: Overall Survival(days):4615///characteristics_ch1.9: Progression Free Survival(days):4615///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214031/GSM214031_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: p0217bis sample_Ovarian tumor///geo_accession: GSM214008///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:b///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):58.71///characteristics_ch1.8: Overall Survival(days):2248///characteristics_ch1.9: Progression Free Survival(days):2248///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214008/GSM214008_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p057bis sample_Ovarian tumor///geo_accession: GSM214064///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):61.31///characteristics_ch1.8: Overall Survival(days):4324///characteristics_ch1.9: Progression Free Survival(days):4324///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214064/GSM214064_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p070bis sample_Ovarian tumor///geo_accession: GSM214032///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):51.56///characteristics_ch1.8: Overall Survival(days):609///characteristics_ch1.9: Progression Free Survival(days):609///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214032/GSM214032_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p080bis sample_Ovarian tumor///geo_accession: GSM214017///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):55.16///characteristics_ch1.8: Overall Survival(days):2810///characteristics_ch1.9: Progression Free Survival(days):2810///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214017/GSM214017_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p091bis sample_Ovarian tumor///geo_accession: GSM214024///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):62.15///characteristics_ch1.8: Overall Survival(days):4673///characteristics_ch1.9: Progression Free Survival(days):4673///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214024/GSM214024_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p139bis sample_Ovarian tumor///geo_accession: GSM214047///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.4///characteristics_ch1.8: Overall Survival(days):3050///characteristics_ch1.9: Progression Free Survival(days):3050///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214047/GSM214047_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p13bis sample_Ovarian tumor///geo_accession: GSM214043///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):47.24///characteristics_ch1.8: Overall Survival(days):3766///characteristics_ch1.9: Progression Free Survival(days):3766///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214043/GSM214043_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: p141bis sample_Ovarian tumor///geo_accession: GSM214081///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death unrelated to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):87.13///characteristics_ch1.8: Overall Survival(days):2861///characteristics_ch1.9: Progression Free Survival(days):2861///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214081/GSM214081_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p166bis sample_Ovarian tumor///geo_accession: GSM214013///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.38///characteristics_ch1.8: Overall Survival(days):3006///characteristics_ch1.9: Progression Free Survival(days):3006///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214013/GSM214013_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p171bis sample_Ovarian tumor///geo_accession: GSM214014///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):51.79///characteristics_ch1.8: Overall Survival(days):743///characteristics_ch1.9: Progression Free Survival(days):743///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214014/GSM214014_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: p17bis sample_Ovarian tumor///geo_accession: GSM214080///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):23.61///characteristics_ch1.8: Overall Survival(days):4404///characteristics_ch1.9: Progression Free Survival(days):4404///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214080/GSM214080_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p183bis sample_Ovarian tumor///geo_accession: GSM214015///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):55.93///characteristics_ch1.8: Overall Survival(days):3045///characteristics_ch1.9: Progression Free Survival(days):3045///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214015/GSM214015_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: p209bis sample_Ovarian tumor///geo_accession: GSM214090///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):53.75///characteristics_ch1.8: Overall Survival(days):2669///characteristics_ch1.9: Progression Free Survival(days):2669///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214090/GSM214090_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p212bis sample_Ovarian tumor///geo_accession: GSM214065///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.36///characteristics_ch1.8: Overall Survival(days):2926///characteristics_ch1.9: Progression Free Survival(days):2926///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214065/GSM214065_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p213bis sample_Ovarian tumor///geo_accession: GSM214018///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):33.81///characteristics_ch1.8: Overall Survival(days):2910///characteristics_ch1.9: Progression Free Survival(days):2910///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214018/GSM214018_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p243bis sample_Ovarian tumor///geo_accession: GSM214042///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):56.65///characteristics_ch1.8: Overall Survival(days):2702///characteristics_ch1.9: Progression Free Survival(days):2702///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214042/GSM214042_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p246bis sample_Ovarian tumor///geo_accession: GSM214055///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):44.32///characteristics_ch1.8: Overall Survival(days):2814///characteristics_ch1.9: Progression Free Survival(days):2814///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214055/GSM214055_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p261bis sample_Ovarian tumor///geo_accession: GSM214034///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:b///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):48.88///characteristics_ch1.8: Overall Survival(days):2281///characteristics_ch1.9: Progression Free Survival(days):2281///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214034/GSM214034_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                         title: p284bis sample_Ovarian tumor///geo_accession: GSM214049///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:in progression///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):54.1///characteristics_ch1.8: Overall Survival(days):1053///characteristics_ch1.9: Progression Free Survival(days):1053///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214049/GSM214049_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p293bis sample_Ovarian tumor///geo_accession: GSM214035///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.86///characteristics_ch1.8: Overall Survival(days):2199///characteristics_ch1.9: Progression Free Survival(days):2199///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214035/GSM214035_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: p310bis sample_Ovarian tumor///geo_accession: GSM214083///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):41.49///characteristics_ch1.8: Overall Survival(days):2451///characteristics_ch1.9: Progression Free Survival(days):2451///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214083/GSM214083_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p31bis sample_Ovarian tumor///geo_accession: GSM214019///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):40.25///characteristics_ch1.8: Overall Survival(days):3656///characteristics_ch1.9: Progression Free Survival(days):3656///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214019/GSM214019_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p320bis sample_Ovarian tumor///geo_accession: GSM214020///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):38.5///characteristics_ch1.8: Overall Survival(days):2541///characteristics_ch1.9: Progression Free Survival(days):2541///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214020/GSM214020_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p331bis sample_Ovarian tumor///geo_accession: GSM214021///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):67.04///characteristics_ch1.8: Overall Survival(days):2682///characteristics_ch1.9: Progression Free Survival(days):2682///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214021/GSM214021_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p336bis sample_Ovarian tumor///geo_accession: GSM214056///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):40.55///characteristics_ch1.8: Overall Survival(days):2497///characteristics_ch1.9: Progression Free Survival(days):2497///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214056/GSM214056_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p350bis sample_Ovarian tumor///geo_accession: GSM214036///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.42///characteristics_ch1.8: Overall Survival(days):2528///characteristics_ch1.9: Progression Free Survival(days):2528///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214036/GSM214036_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p375bis sample_Ovarian tumor///geo_accession: GSM214048///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):43.94///characteristics_ch1.8: Overall Survival(days):2287///characteristics_ch1.9: Progression Free Survival(days):2287///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214048/GSM214048_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p382bis sample_Ovarian tumor///geo_accession: GSM214037///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):67.83///characteristics_ch1.8: Overall Survival(days):1864///characteristics_ch1.9: Progression Free Survival(days):1864///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214037/GSM214037_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p383bis sample_Ovarian tumor///geo_accession: GSM214029///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):55.75///characteristics_ch1.8: Overall Survival(days):2093///characteristics_ch1.9: Progression Free Survival(days):2093///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214029/GSM214029_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p386bis sample_Ovarian tumor///geo_accession: GSM214038///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):56.04///characteristics_ch1.8: Overall Survival(days):2032///characteristics_ch1.9: Progression Free Survival(days):2032///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214038/GSM214038_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p388bis sample_Ovarian tumor///geo_accession: GSM214059///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:b///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):55.12///characteristics_ch1.8: Overall Survival(days):2234///characteristics_ch1.9: Progression Free Survival(days):2234///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214059/GSM214059_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p398bis sample_Ovarian tumor///geo_accession: GSM214066///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):51.53///characteristics_ch1.8: Overall Survival(days):1076///characteristics_ch1.9: Progression Free Survival(days):1076///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214066/GSM214066_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: p39bis sample_Ovarian tumor///geo_accession: GSM214076///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):38.02///characteristics_ch1.8: Overall Survival(days):3452///characteristics_ch1.9: Progression Free Survival(days):3452///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214076/GSM214076_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p401bis sample_Ovarian tumor///geo_accession: GSM214022///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.36///characteristics_ch1.8: Overall Survival(days):2178///characteristics_ch1.9: Progression Free Survival(days):2178///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214022/GSM214022_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p414bis sample_Ovarian tumor///geo_accession: GSM214051///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.19///characteristics_ch1.8: Overall Survival(days):1800///characteristics_ch1.9: Progression Free Survival(days):1800///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214051/GSM214051_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p421bis sample_Ovarian tumor///geo_accession: GSM214023///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):70.78///characteristics_ch1.8: Overall Survival(days):787///characteristics_ch1.9: Progression Free Survival(days):787///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214023/GSM214023_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
               title: p429bis sample_Ovarian tumor///geo_accession: GSM214067///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):64.71///characteristics_ch1.8: Overall Survival(days):429///characteristics_ch1.9: Progression Free Survival(days):429///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214067/GSM214067_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: p433bis sample_Ovarian tumor///geo_accession: GSM214079///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):70.94///characteristics_ch1.8: Overall Survival(days):1839///characteristics_ch1.9: Progression Free Survival(days):1839///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214079/GSM214079_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p448bis sample_Ovarian tumor///geo_accession: GSM214068///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):45.23///characteristics_ch1.8: Overall Survival(days):2095///characteristics_ch1.9: Progression Free Survival(days):2095///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214068/GSM214068_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p455bis sample_Ovarian tumor///geo_accession: GSM214069///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):58///characteristics_ch1.8: Overall Survival(days):1974///characteristics_ch1.9: Progression Free Survival(days):1974///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214069/GSM214069_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p459bis sample_Ovarian tumor///geo_accession: GSM214025///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):61.16///characteristics_ch1.8: Overall Survival(days):1891///characteristics_ch1.9: Progression Free Survival(days):1891///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214025/GSM214025_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: p462bis sample_Ovarian tumor///geo_accession: GSM214084///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):38.12///characteristics_ch1.8: Overall Survival(days):1745///characteristics_ch1.9: Progression Free Survival(days):1745///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214084/GSM214084_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p482bis sample_Ovarian tumor///geo_accession: GSM214050///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):32.75///characteristics_ch1.8: Overall Survival(days):1742///characteristics_ch1.9: Progression Free Survival(days):1742///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214050/GSM214050_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p487bis sample_Ovarian tumor///geo_accession: GSM214026///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.66///characteristics_ch1.8: Overall Survival(days):1794///characteristics_ch1.9: Progression Free Survival(days):1794///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214026/GSM214026_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: p497bis sample_Ovarian tumor///geo_accession: GSM214052///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):64.5///characteristics_ch1.8: Overall Survival(days):695///characteristics_ch1.9: Progression Free Survival(days):695///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214052/GSM214052_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: p502bis sample_Ovarian tumor///geo_accession: GSM214070///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):47.78///characteristics_ch1.8: Overall Survival(days):178///characteristics_ch1.9: Progression Free Survival(days):178///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214070/GSM214070_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: p540bis sample_Ovarian tumor///geo_accession: GSM214085///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):68.4///characteristics_ch1.8: Overall Survival(days):1507///characteristics_ch1.9: Progression Free Survival(days):1507///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214085/GSM214085_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: p541bis sample_Ovarian tumor///geo_accession: GSM214082///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):27.25///characteristics_ch1.8: Overall Survival(days):2705///characteristics_ch1.9: Progression Free Survival(days):2705///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214082/GSM214082_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: p549bis sample_Ovarian tumor///geo_accession: GSM214086///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):35.32///characteristics_ch1.8: Overall Survival(days):1189///characteristics_ch1.9: Progression Free Survival(days):1189///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214086/GSM214086_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: p550bis sample_Ovarian tumor///geo_accession: GSM214053///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):65.96///characteristics_ch1.8: Overall Survival(days):1369///characteristics_ch1.9: Progression Free Survival(days):1369///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214053/GSM214053_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: p567bis sample_Ovarian tumor///geo_accession: GSM214054///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):21.06///characteristics_ch1.8: Overall Survival(days):1266///characteristics_ch1.9: Progression Free Survival(days):1266///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214054/GSM214054_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: p56bis sample_Ovarian tumor///geo_accession: GSM214044///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):59.04///characteristics_ch1.8: Overall Survival(days):3516///characteristics_ch1.9: Progression Free Survival(days):3516///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214044/GSM214044_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p573bis sample_Ovarian tumor///geo_accession: GSM214060///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):71.29///characteristics_ch1.8: Overall Survival(days):1393///characteristics_ch1.9: Progression Free Survival(days):1393///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214060/GSM214060_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p586bis sample_Ovarian tumor///geo_accession: GSM214061///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):42.6///characteristics_ch1.8: Overall Survival(days):1111///characteristics_ch1.9: Progression Free Survival(days):1111///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214061/GSM214061_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
   title: p597bis sample_Ovarian tumor///geo_accession: GSM214088///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:other///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):34.67///characteristics_ch1.8: Overall Survival(days):1136///characteristics_ch1.9: Progression Free Survival(days):1136///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214088/GSM214088_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p616bis sample_Ovarian tumor///geo_accession: GSM214071///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):43.99///characteristics_ch1.8: Overall Survival(days):1220///characteristics_ch1.9: Progression Free Survival(days):1220///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214071/GSM214071_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p63bis sample_Ovarian tumor///geo_accession: GSM214027///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):65.94///characteristics_ch1.8: Overall Survival(days):3359///characteristics_ch1.9: Progression Free Survival(days):3359///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214027/GSM214027_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  title: p646bis sample_Ovarian tumor///geo_accession: GSM214087///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):41.49///characteristics_ch1.8: Overall Survival(days):1196///characteristics_ch1.9: Progression Free Survival(days):1196///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214087/GSM214087_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p66bis sample_Ovarian tumor///geo_accession: GSM214045///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):38.18///characteristics_ch1.8: Overall Survival(days):3459///characteristics_ch1.9: Progression Free Survival(days):3459///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214045/GSM214045_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: p68bis sample_Ovarian tumor///geo_accession: GSM214046///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):42.65///characteristics_ch1.8: Overall Survival(days):3473///characteristics_ch1.9: Progression Free Survival(days):3473///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214046/GSM214046_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: p690bis sample_Ovarian tumor///geo_accession: GSM214072///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):49.17///characteristics_ch1.8: Overall Survival(days):1084///characteristics_ch1.9: Progression Free Survival(days):1084///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214072/GSM214072_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: p692bis sample_Ovarian tumor///geo_accession: GSM214073///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):42.71///characteristics_ch1.8: Overall Survival(days):887///characteristics_ch1.9: Progression Free Survival(days):887///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214073/GSM214073_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: p725bis sample_Ovarian tumor///geo_accession: GSM214057///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):81.77///characteristics_ch1.8: Overall Survival(days):531///characteristics_ch1.9: Progression Free Survival(days):531///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214057/GSM214057_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p73bis sample_Ovarian tumor///geo_accession: GSM214028///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:2///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):64.09///characteristics_ch1.8: Overall Survival(days):2997///characteristics_ch1.9: Progression Free Survival(days):2997///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214028/GSM214028_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: p760bis sample_Ovarian tumor///geo_accession: GSM214062///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:1///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):23.48///characteristics_ch1.8: Overall Survival(days):381///characteristics_ch1.9: Progression Free Survival(days):381///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214062/GSM214062_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: p770bis sample_Ovarian tumor///geo_accession: GSM214089///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:b///characteristics_ch1.4: Histotype:serous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):72.7///characteristics_ch1.8: Overall Survival(days):0///characteristics_ch1.9: Progression Free Survival(days):0///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214089/GSM214089_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: p772bis sample_Ovarian tumor///geo_accession: GSM214058///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):64.22///characteristics_ch1.8: Overall Survival(days):482///characteristics_ch1.9: Progression Free Survival(days):482///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214058/GSM214058_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: p775bis sample_Ovarian tumor///geo_accession: GSM214074///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:endometrioid///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):45.17///characteristics_ch1.8: Overall Survival(days):490///characteristics_ch1.9: Progression Free Survival(days):490///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214074/GSM214074_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: p793bis sample_Ovarian tumor///geo_accession: GSM214075///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):68.41///characteristics_ch1.8: Overall Survival(days):427///characteristics_ch1.9: Progression Free Survival(days):427///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214075/GSM214075_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: p79bis sample_Ovarian tumor///geo_accession: GSM214063///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:death related to cancer///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:undifferentiated///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:yes///characteristics_ch1.7: Age(years):65.67///characteristics_ch1.8: Overall Survival(days):2267///characteristics_ch1.9: Progression Free Survival(days):2267///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214063/GSM214063_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: p84bis sample_Ovarian tumor///geo_accession: GSM214039///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:c///characteristics_ch1.4: Histotype:clear cells///characteristics_ch1.5: Grade:3///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):53.37///characteristics_ch1.8: Overall Survival(days):3500///characteristics_ch1.9: Progression Free Survival(days):3500///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214039/GSM214039_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: p90bis sample_Ovarian tumor///geo_accession: GSM214077///status: Public on Aug 25 2007///submission_date: Jul 31 2007///last_update_date: Aug 24 2007///type: RNA///channel_count: 2///source_name_ch1: Total RNA extracted from frozen biopsies of ovarian tumors///organism_ch1: Homo sapiens///characteristics_ch1: Gender: Female///characteristics_ch1.1: Status:alive no evidence of disease///characteristics_ch1.2: FIGO Stage:1///characteristics_ch1.3: FIGO Substage:a///characteristics_ch1.4: Histotype:mucinous///characteristics_ch1.5: Grade:Borderline///characteristics_ch1.6: Relapsed:no///characteristics_ch1.7: Age(years):33.73///characteristics_ch1.8: Overall Survival(days):3395///characteristics_ch1.9: Progression Free Survival(days):3395///molecule_ch1: total RNA///extract_protocol_ch1: Total RNA purification from human biopsies were performed using the SV Total RNA Isolation System -cat:#z3100 from Promega.///label_ch1: Cy5///label_protocol_ch1: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch1: 9606///source_name_ch2: Clontech Universal Reference///organism_ch2: Homo sapiens///characteristics_ch2: Human Atlas high pure control total RNA extracted from a pool of 60 human cell lines (BD Biosciences)///molecule_ch2: total RNA///extract_protocol_ch2: see the producer web site: http//clontech.com/products/detail.asp?tabno=2&catalog_id=636538&page=all&faq_id=153665///label_ch2: Cy3///label_protocol_ch2: RNA amplification for array analysis was performed using Ambion MessageAmp aRNA Kit, cat 1750. cDNA labeling was performed using Amino Allyl cDNA Labeling Kit - cat 1705 by Ambion.///taxid_ch2: 9606///hyb_protocol: Microarray hybridization: Add to each Sample 2.5 ul Cot-1 DNA and 12.50 ul 2X Hybridization Buffer. Heat samples for 2 min at 65 C. Centrifuge. Pipet the cDNA array and 22 ul of sample. Incubate for 16 hr at 65 C. Used Atlas Glass Microarray User Manual PT3453-1 instructions for post-hybridization wash.///scan_protocol: Arrays were scanned using a laser-scanner Axon 4000-B, (Axon Instruments, Union City, CA), using 5-micron resolution. Within the GenePix program were chosen photo-multiplier parameters that defined the quanta intensity density distribution of the array to give a Cy3/Cy5 ratio close to 1.0 and produced not too much saturated signals for each array. Separate 16-bit images were acquired for Cy3 and Cy5.///description: none///data_processing: Images were analysed using the GenePix Pro software (Axon Instruments) version 3.0. GenePix Result files (GPR) and the related scan images, together with the Agilent cDNA pattern file and information on the hybridised samples and labelling signs (positive for normal labelling and negative for dye-swap labelling), were then loaded into the Rosetta Resolver SE software. The Axon GenePix error model was applied to transform data and then duplicate ratio profiles were combined to obtain one ratio experiment for each patient. Log ratios, log ratio errors and p-values were thus available for the non flagged sequences of each ratio experiment.///platform_id: GPL5689///contact_name: Pietro,,Mariani///contact_institute: Mario Negri Institute///contact_address: Via La Masa 19///contact_city: Milan///contact_zip.postal_code: 20156///contact_country: Italy///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM214nnn/GSM214077/GSM214077_raw.txt.gz///data_row_count: 16281
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1

}}
\keyword{datasets}
