\name{ GSE9891 }
\alias{ GSE9891 }
\docType{data}
\title{ Novel molecular subtypes of serous and endometrioid ovarian cancer linked to clinical outcome. }
\description{ The study aim to identify novel molecular subtypes of ovarian cancer by gene expression profiling with linkage to clinical and pathologic features.Microarray gene expression profiling was done on 285 serous and endometrioid tumors of the ovary, peritoneum, and fallopian tube. K-means clustering was applied to identify robust molecular subtypes. Statistical analysis identified differentially expressed genes, pathways, and gene ontologies. Laser capture microdissection, pathology review, and immunohistochemistry validated the array-based findings. Patient survival within k-means groups was evaluated using Cox proportional hazards models. Class prediction validated k-means groups in an independent dataset. A semisupervised survival analysis of the array data was used to compare against unsupervised clustering results.Optimal clustering of array data identified six molecular subtypes. Two subtypes represented predominantly serous low malignant potential and low-grade endometrioid subtypes, respectively. The remaining four subtypes represented higher grade and advanced stage cancers of serous and endometrioid morphology. A novel subtype of high-grade serous cancers reflected a mesenchymal cell type, characterized by overexpression of N-cadherin and P-cadherin and low expression of differentiation markers, including CA125 and MUC1. A poor prognosis subtype was defined by a reactive stroma gene expression signature, correlating with extensive desmoplasia in such samples. A similar poor prognosis signature could be found using a semisupervised analysis. Each subtype displayed distinct levels and patterns of immune cell infiltration. Class prediction identified similar subtypes in an independent ovarian dataset with similar prognostic trends.Gene expression profiling identified molecular subtypes of ovarian cancer of biological and clinical importance. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Tothill RW, Tinker AV, George J, Brown R, Fox SB, Lade S, Johnson DS, Trivett MK, Etemadmoghadam D, Locandro B, Traficante N, Fereday S, Hung JA, Chiew YE, Haviv I, Gertig D, DeFazio A, Bowtell DD.Novel molecular subtypes of serous and endometrioid ovarian cancer linked to clinical outcome. Clin Cancer Res. 2008 Aug 15; 14(16):5198-208.
  Laboratory: Tothill, Bowtell 2008
  Contact information:
  Title: Novel molecular subtypes of serous and endometrioid ovarian cancer linked to clinical outcome.
  URL:
  PMIDs: 18698038

  Abstract: A 243 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HG-U133_Plus_2] Affymetrix Human Genome U133 Plus 2.0 Array
   platform_shorttitle:
      Affymetrix HG-U133Plus2
   platform_summary:
      hgu133plus2
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL570
   version:
      2015-09-22 20:16:32

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-HUMISGF3A/M97935_MB_at
    (42447 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 42447 features, 285 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

   7 observations deleted due to missingness
      n  events  median 0.95LCL 0.95UCL
 278.00  113.00    3.95    3.53    5.01

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
   X129    X146    X152  X20019  X20025  X20027  X20031  X20032  X20041  X20046
      1       1       1       1       1       1       1       1       1       1
 X20074  X22002  X22012  X22013  X22020  X22023  X22027  X22029  X22031  X22037
      1       1       1       1       1       1       1       1       1       1
 X22046  X22047  X22048  X22057  X22058   X2219   X2227  X23026  X23030  X23036
      1       1       1       1       1       1       1       1       1       1
 X23043  X23052  X23053  X23055  X23066  X23070  X23074  X23077  X23084  X23098
      1       1       1       1       1       1       1       1       1       1
 X23102  X23106  X23116  X23128  X23139  X23143  X23162  X23165  X23167  X23170
      1       1       1       1       1       1       1       1       1       1
 X23172  X23177  X23178  X23182  X23187  X23197  X23202  X23204  X23210  X23212
      1       1       1       1       1       1       1       1       1       1
 X23213  X23221  X26047    X261  X27006  X27098  X32013  X32022  X32032  X32034
      1       1       1       1       1       1       1       1       1       1
 X32048  X32049  X32054  X32055  X32089  X32098  X32103  X32117  X34019  X34049
      1       1       1       1       1       1       1       1       1       1
 X34066  X34078  X34080  X34085  X34086  X34090  X34102  X34103  X34111  X34113
      1       1       1       1       1       1       1       1       1       1
 X34117  X34125  X34165  X34168  X34172  X34186  X34202  X34207  X34801 (Other)
      1       1       1       1       1       1       1       1       1     186

sample_type:
tumor
  285

histological_type:
 endo other   ser
   20     1   264

primarysite:
   ft other    ov
    8    34   243

arrayedsite:
   ft other    ov
    2    83   200

summarygrade:
high  low NA's
 163  116    6

summarystage:
early  late  NA's
   42   240     3

tumorstage:
   1    2    3    4 NA's
  24   18  218   22    3

substage:
   a    b    c NA's
  26   19  212   28

grade:
   1    2    3 NA's
  19   97  163    6

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  22.00   53.00   59.00   59.62   68.00   80.00       3

pltx:
   n    y NA's
  39  243    3

tax:
   n    y NA's
  87  195    3

neo:
   n    y NA's
 264   18    3

days_to_tumor_recurrence:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
    0.0   300.0   450.0   618.9   810.0  4980.0      10

recurrence_status:
norecurrence   recurrence         NA's
          94          188            3

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
    0.0   547.5   855.0   955.1  1252.0  6420.0       7

vital_status:
deceased   living     NA's
     113      169        3

debulking:
   optimal suboptimal       NA's
       160         88         37

batch:
2004-12-03 2004-12-23 2005-01-12 2005-01-17 2005-01-24 2005-01-31 2005-02-21
         3          4          7          7          8         10         10
2005-03-17 2005-05-05 2005-05-09 2005-05-25 2005-05-27 2005-05-30 2005-06-02
         2          1          1          2          3          3          6
2005-06-06 2005-06-08 2005-06-16 2005-06-17 2005-06-24 2005-07-06 2005-07-15
         4          5          3          5          6          2          9
2005-07-20 2005-07-29 2005-08-03 2005-08-05 2005-08-18 2005-08-24 2005-08-26
         7          5          6          3          4          8          4
2005-09-09 2005-09-14 2005-09-16 2005-09-21 2005-10-05 2005-10-26 2005-10-28
         4          6          6          4          5          2          4
2005-11-04 2005-11-09 2005-11-11 2005-11-23 2005-12-15 2005-12-21 2006-01-20
         6          3          7          4          7          8          3
2006-01-31 2006-02-08 2006-02-28 2006-04-05 2006-04-06 2006-04-12 2006-04-13
         7          3          3          7          3          7          4
2006-04-28 2006-05-03 2006-06-06 2006-06-07 2006-06-22 2006-07-07 2006-07-19
         6          9          6          3          9          4          7

uncurated_author_metadata:
               title: X129///geo_accession: GSM250001///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM250nnn/GSM250001/GSM250001.CEL.gz///data_row_count: 54621///ID: X129///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 65///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 7///TimeToDeathorLastFollow.Up.Months.: 15///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X146///geo_accession: GSM250000///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : III///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM250nnn/GSM250000/GSM250000.CEL.gz///data_row_count: 54621///ID: X146///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 56///PatientStatus: PF///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 166///TimeToDeathorLastFollow.Up.Months.: 166///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: X152///geo_accession: GSM249999///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249999/GSM249999.CEL.gz///data_row_count: 54621///ID: X152///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 49///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 18///TimeToDeathorLastFollow.Up.Months.: 81///ResidualDisease: macrosizeNK///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X20019///geo_accession: GSM249998///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249998/GSM249998.CEL.gz///data_row_count: 54621///ID: X20019///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 3///PatientAge.Years.: 58///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: NA///TimeToDeathorLastFollow.Up.Months.: NA///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: X20025///geo_accession: GSM249997///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249997/GSM249997.CEL.gz///data_row_count: 54621///ID: X20025///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 80///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 12///TimeToDeathorLastFollow.Up.Months.: 43///ResidualDisease: nil///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X20027///geo_accession: GSM249996///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249996/GSM249996.CEL.gz///data_row_count: 54621///ID: X20027///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 71///PatientStatus: D*///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 1///TimeToDeathorLastFollow.Up.Months.: 1///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: X20031///geo_accession: GSM249995///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249995/GSM249995.CEL.gz///data_row_count: 54621///ID: X20031///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: II///Grade: 2///PatientAge.Years.: 56///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 30///TimeToDeathorLastFollow.Up.Months.: 43///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: X20032///geo_accession: GSM249994///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IV///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249994/GSM249994.CEL.gz///data_row_count: 54621///ID: X20032///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: IV///Grade: 2///PatientAge.Years.: 63///PatientStatus: D///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 15///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X20041///geo_accession: GSM249993///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249993/GSM249993.CEL.gz///data_row_count: 54621///ID: X20041///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 3///PatientAge.Years.: 43///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 37///TimeToDeathorLastFollow.Up.Months.: 37///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X20046///geo_accession: GSM249992///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIA///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249992/GSM249992.CEL.gz///data_row_count: 54621///ID: X20046///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 65///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 33///TimeToDeathorLastFollow.Up.Months.: 33///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: X20074///geo_accession: GSM249991///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Fallopian///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIB///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249991/GSM249991.CEL.gz///data_row_count: 54621///ID: X20074///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: FT///FIGOStage: III///Grade: 3///PatientAge.Years.: 58///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 27///TimeToDeathorLastFollow.Up.Months.: 31///ResidualDisease: nil///ArrayedSite: CO
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X22002///geo_accession: GSM249728///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIB///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249728/GSM249728.CEL.gz///data_row_count: 54621///ID: X22002///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 72///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 36///TimeToDeathorLastFollow.Up.Months.: 36///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X22012///geo_accession: GSM249990///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249990/GSM249990.CEL.gz///data_row_count: 54621///ID: X22012///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 50///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 27///TimeToDeathorLastFollow.Up.Months.: 43///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: X22013///geo_accession: GSM249989///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIA///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249989/GSM249989.CEL.gz///data_row_count: 54621///ID: X22013///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 2///PatientAge.Years.: 55///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 47///TimeToDeathorLastFollow.Up.Months.: 47///ResidualDisease: <1///ArrayedSite: CO
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X22020///geo_accession: GSM249988///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249988/GSM249988.CEL.gz///data_row_count: 54621///ID: X22020///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 41///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 9///TimeToDeathorLastFollow.Up.Months.: 12///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X22023///geo_accession: GSM249987///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249987/GSM249987.CEL.gz///data_row_count: 54621///ID: X22023///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 46///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 41///TimeToDeathorLastFollow.Up.Months.: 41///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: X22027///geo_accession: GSM249725///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIA///characteristics_ch1.4: Consolidated.Grade : 1///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249725/GSM249725.CEL.gz///data_row_count: 54621///ID: X22027///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 1///PatientAge.Years.: 47///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 44///TimeToDeathorLastFollow.Up.Months.: 44///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: X22029///geo_accession: GSM249986///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IV///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249986/GSM249986.CEL.gz///data_row_count: 54621///ID: X22029///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: IV///Grade: 3///PatientAge.Years.: 58///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 18///TimeToDeathorLastFollow.Up.Months.: 19///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X22031///geo_accession: GSM249985///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249985/GSM249985.CEL.gz///data_row_count: 54621///ID: X22031///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 58///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 42///TimeToDeathorLastFollow.Up.Months.: 42///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X22037///geo_accession: GSM249984///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249984/GSM249984.CEL.gz///data_row_count: 54621///ID: X22037///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 78///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 8///TimeToDeathorLastFollow.Up.Months.: 17///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X22046///geo_accession: GSM249983///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249983/GSM249983.CEL.gz///data_row_count: 54621///ID: X22046///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 71///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 10///TimeToDeathorLastFollow.Up.Months.: 14///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X22047///geo_accession: GSM249982///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249982/GSM249982.CEL.gz///data_row_count: 54621///ID: X22047///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 45///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 9///TimeToDeathorLastFollow.Up.Months.: 22///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X22048///geo_accession: GSM249981///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249981/GSM249981.CEL.gz///data_row_count: 54621///ID: X22048///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 2///PatientAge.Years.: 70///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 35///TimeToDeathorLastFollow.Up.Months.: 35///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X22057///geo_accession: GSM249980///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249980/GSM249980.CEL.gz///data_row_count: 54621///ID: X22057///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 60///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 23///TimeToDeathorLastFollow.Up.Months.: 23///ResidualDisease: nil///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X22058///geo_accession: GSM249979///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IV///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249979/GSM249979.CEL.gz///data_row_count: 54621///ID: X22058///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: IV///Grade: 3///PatientAge.Years.: 45///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 7///TimeToDeathorLastFollow.Up.Months.: 9///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                title: X2219///geo_accession: GSM249978///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : NA///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249978/GSM249978.CEL.gz///data_row_count: 54621///ID: X2219///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: 3///Grade: NA///PatientAge.Years.: NA///PatientStatus: ///Pltx: ///Tax: ///Neo: ///TimeToRelapseorLastFollow.Up.Months.: NA///TimeToDeathorLastFollow.Up.Months.: NA///ResidualDisease: NK///ArrayedSite: Other
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                     title: X2227///geo_accession: GSM249977///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : NA///characteristics_ch1.4: Consolidated.Grade : NA///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249977/GSM249977.CEL.gz///data_row_count: 54621///ID: X2227///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: ///Grade: NA///PatientAge.Years.: NA///PatientStatus: ///Pltx: ///Tax: ///Neo: ///TimeToRelapseorLastFollow.Up.Months.: NA///TimeToDeathorLastFollow.Up.Months.: NA///ResidualDisease: NK///ArrayedSite: Other
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23026///geo_accession: GSM249976///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249976/GSM249976.CEL.gz///data_row_count: 54621///ID: X23026///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 57///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 13///TimeToDeathorLastFollow.Up.Months.: 36///ResidualDisease: NK///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23030///geo_accession: GSM249975///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249975/GSM249975.CEL.gz///data_row_count: 54621///ID: X23030///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 67///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 19///TimeToDeathorLastFollow.Up.Months.: 44///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X23036///geo_accession: GSM249727///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249727/GSM249727.CEL.gz///data_row_count: 54621///ID: X23036///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 40///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 39///TimeToDeathorLastFollow.Up.Months.: 39///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
               title: X23043///geo_accession: GSM249974///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249974/GSM249974.CEL.gz///data_row_count: 54621///ID: X23043///k.meansGroup: 6///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: II///Grade: 2///PatientAge.Years.: 43///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 43///TimeToDeathorLastFollow.Up.Months.: 43///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: X23052///geo_accession: GSM249721///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IA///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249721/GSM249721.CEL.gz///data_row_count: 54621///ID: X23052///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: I///Grade: 3///PatientAge.Years.: 46///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 22///TimeToDeathorLastFollow.Up.Months.: 22///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23053///geo_accession: GSM249973///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249973/GSM249973.CEL.gz///data_row_count: 54621///ID: X23053///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 73///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 21///TimeToDeathorLastFollow.Up.Months.: 41///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23055///geo_accession: GSM249972///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249972/GSM249972.CEL.gz///data_row_count: 54621///ID: X23055///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 57///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 15///TimeToDeathorLastFollow.Up.Months.: 31///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X23066///geo_accession: GSM249716///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIA///characteristics_ch1.4: Consolidated.Grade : 1///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249716/GSM249716.CEL.gz///data_row_count: 54621///ID: X23066///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 1///PatientAge.Years.: 64///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 18///TimeToDeathorLastFollow.Up.Months.: 18///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: X23070///geo_accession: GSM249971///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IV///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249971/GSM249971.CEL.gz///data_row_count: 54621///ID: X23070///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: IV///Grade: 2///PatientAge.Years.: 48///PatientStatus: D///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 10///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23074///geo_accession: GSM249970///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Fallopian///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249970/GSM249970.CEL.gz///data_row_count: 54621///ID: X23074///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: FT///FIGOStage: I///Grade: 3///PatientAge.Years.: 77///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 20///TimeToDeathorLastFollow.Up.Months.: 20///ResidualDisease: nil///ArrayedSite: FT
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23077///geo_accession: GSM249969///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249969/GSM249969.CEL.gz///data_row_count: 54621///ID: X23077///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 58///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 7///TimeToDeathorLastFollow.Up.Months.: 35///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23084///geo_accession: GSM249968///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIB///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249968/GSM249968.CEL.gz///data_row_count: 54621///ID: X23084///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 59///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 22///TimeToDeathorLastFollow.Up.Months.: 28///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23098///geo_accession: GSM249967///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249967/GSM249967.CEL.gz///data_row_count: 54621///ID: X23098///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 2///PatientAge.Years.: 77///PatientStatus: PF///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 34///TimeToDeathorLastFollow.Up.Months.: 34///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X23102///geo_accession: GSM249966///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : IIIB///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249966/GSM249966.CEL.gz///data_row_count: 54621///ID: X23102///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 49///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 33///TimeToDeathorLastFollow.Up.Months.: 33///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
title: X23106///geo_accession: GSM249965///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249965/GSM249965.CEL.gz///data_row_count: 54621///ID: X23106///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 78///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 11///ResidualDisease: macrosizeNK///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X23116///geo_accession: GSM249964///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249964/GSM249964.CEL.gz///data_row_count: 54621///ID: X23116///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 68///PatientStatus: D///Pltx: N///Tax: N///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 4///TimeToDeathorLastFollow.Up.Months.: 8///ResidualDisease: NK///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23128///geo_accession: GSM249963///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249963/GSM249963.CEL.gz///data_row_count: 54621///ID: X23128///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 65///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 13///TimeToDeathorLastFollow.Up.Months.: 34///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23139///geo_accession: GSM249962///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249962/GSM249962.CEL.gz///data_row_count: 54621///ID: X23139///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 62///PatientStatus: R///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 9///TimeToDeathorLastFollow.Up.Months.: 31///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23143///geo_accession: GSM249961///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIB///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249961/GSM249961.CEL.gz///data_row_count: 54621///ID: X23143///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 57///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 24///TimeToDeathorLastFollow.Up.Months.: 29///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X23162///geo_accession: GSM249960///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249960/GSM249960.CEL.gz///data_row_count: 54621///ID: X23162///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 46///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 24///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23165///geo_accession: GSM249959///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249959/GSM249959.CEL.gz///data_row_count: 54621///ID: X23165///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 62///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 17///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23167///geo_accession: GSM249958///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249958/GSM249958.CEL.gz///data_row_count: 54621///ID: X23167///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 59///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 12///TimeToDeathorLastFollow.Up.Months.: 21///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23170///geo_accession: GSM249957///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249957/GSM249957.CEL.gz///data_row_count: 54621///ID: X23170///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 49///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 12///TimeToDeathorLastFollow.Up.Months.: 12///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X23172///geo_accession: GSM249956///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249956/GSM249956.CEL.gz///data_row_count: 54621///ID: X23172///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 59///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 8///TimeToDeathorLastFollow.Up.Months.: 16///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: X23177///geo_accession: GSM249720///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249720/GSM249720.CEL.gz///data_row_count: 54621///ID: X23177///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: I///Grade: 3///PatientAge.Years.: 52///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 23///TimeToDeathorLastFollow.Up.Months.: 23///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X23178///geo_accession: GSM249955///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249955/GSM249955.CEL.gz///data_row_count: 54621///ID: X23178///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 49///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 13///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X23182///geo_accession: GSM249954///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249954/GSM249954.CEL.gz///data_row_count: 54621///ID: X23182///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 2///PatientAge.Years.: 73///PatientStatus: PF///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 18///TimeToDeathorLastFollow.Up.Months.: 18///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X23187///geo_accession: GSM249953///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249953/GSM249953.CEL.gz///data_row_count: 54621///ID: X23187///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 76///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 23///TimeToDeathorLastFollow.Up.Months.: 23///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X23197///geo_accession: GSM249951///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249951/GSM249951.CEL.gz///data_row_count: 54621///ID: X23197///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 66///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 8///TimeToDeathorLastFollow.Up.Months.: 8///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X23202///geo_accession: GSM249950///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249950/GSM249950.CEL.gz///data_row_count: 54621///ID: X23202///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 58///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 19///TimeToDeathorLastFollow.Up.Months.: 19///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X23204///geo_accession: GSM249949///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Fallopian///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IA///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249949/GSM249949.CEL.gz///data_row_count: 54621///ID: X23204///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: FT///FIGOStage: I///Grade: 3///PatientAge.Years.: 67///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 10///TimeToDeathorLastFollow.Up.Months.: 10///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             title: X23210///geo_accession: GSM249948///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Adeno///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249948/GSM249948.CEL.gz///data_row_count: 54621///ID: X23210///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Adeno///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 62///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 18///TimeToDeathorLastFollow.Up.Months.: 20///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X23212///geo_accession: GSM249947///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249947/GSM249947.CEL.gz///data_row_count: 54621///ID: X23212///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 2///PatientAge.Years.: 75///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 3///TimeToDeathorLastFollow.Up.Months.: 3///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X23213///geo_accession: GSM249946///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 1///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249946/GSM249946.CEL.gz///data_row_count: 54621///ID: X23213///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 1///PatientAge.Years.: 58///PatientStatus: D///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 2///TimeToDeathorLastFollow.Up.Months.: 11///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X23221///geo_accession: GSM249945///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249945/GSM249945.CEL.gz///data_row_count: 54621///ID: X23221///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 67///PatientStatus: R///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 4///TimeToDeathorLastFollow.Up.Months.: 18///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: X26047///geo_accession: GSM249944///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249944/GSM249944.CEL.gz///data_row_count: 54621///ID: X26047///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 2///PatientAge.Years.: 72///PatientStatus: R///Pltx: N///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 6///TimeToDeathorLastFollow.Up.Months.: 31///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: X261///geo_accession: GSM249943///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IV///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249943/GSM249943.CEL.gz///data_row_count: 54621///ID: X261///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: IV///Grade: 2///PatientAge.Years.: 55///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 6///TimeToDeathorLastFollow.Up.Months.: 13///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X27006///geo_accession: GSM249942///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249942/GSM249942.CEL.gz///data_row_count: 54621///ID: X27006///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 73///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 23///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X27098///geo_accession: GSM249941///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249941/GSM249941.CEL.gz///data_row_count: 54621///ID: X27098///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 61///PatientStatus: R///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 23///TimeToDeathorLastFollow.Up.Months.: 23///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: X32013///geo_accession: GSM249940///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249940/GSM249940.CEL.gz///data_row_count: 54621///ID: X32013///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 68///PatientStatus: D///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 2///TimeToDeathorLastFollow.Up.Months.: 2///ResidualDisease: NK///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X32022///geo_accession: GSM249939///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249939/GSM249939.CEL.gz///data_row_count: 54621///ID: X32022///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 68///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 32///TimeToDeathorLastFollow.Up.Months.: 37///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X32032///geo_accession: GSM249938///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Fallopian///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249938/GSM249938.CEL.gz///data_row_count: 54621///ID: X32032///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: FT///FIGOStage: II///Grade: 3///PatientAge.Years.: 60///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 35///TimeToDeathorLastFollow.Up.Months.: 35///ResidualDisease: nil///ArrayedSite: FT
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
    title: X32034///geo_accession: GSM249937///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249937/GSM249937.CEL.gz///data_row_count: 54621///ID: X32034///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 58///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 11///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X32048///geo_accession: GSM249936///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIA///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249936/GSM249936.CEL.gz///data_row_count: 54621///ID: X32048///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 69///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 41///TimeToDeathorLastFollow.Up.Months.: 41///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X32049///geo_accession: GSM249935///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Fallopian///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249935/GSM249935.CEL.gz///data_row_count: 54621///ID: X32049///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: FT///FIGOStage: III///Grade: 3///PatientAge.Years.: 57///PatientStatus: R///Pltx: Y///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 29///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X32054///geo_accession: GSM249934///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249934/GSM249934.CEL.gz///data_row_count: 54621///ID: X32054///k.meansGroup: 3///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 45///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 36///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              title: X32055///geo_accession: GSM249933///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IV///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249933/GSM249933.CEL.gz///data_row_count: 54621///ID: X32055///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: IV///Grade: 2///PatientAge.Years.: 59///PatientStatus: D///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 8///TimeToDeathorLastFollow.Up.Months.: 16///ResidualDisease: NK///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 title: X32089///geo_accession: GSM249932///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249932/GSM249932.CEL.gz///data_row_count: 54621///ID: X32089///k.meansGroup: 3///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 49///PatientStatus: R///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 21///TimeToDeathorLastFollow.Up.Months.: 22///ResidualDisease: macrosizeNK///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
       title: X32098///geo_accession: GSM249931///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249931/GSM249931.CEL.gz///data_row_count: 54621///ID: X32098///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 2///PatientAge.Years.: 77///PatientStatus: D///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 1///TimeToDeathorLastFollow.Up.Months.: 1///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X32103///geo_accession: GSM249930///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIA///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249930/GSM249930.CEL.gz///data_row_count: 54621///ID: X32103///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 75///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 19///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                  title: X32117///geo_accession: GSM249715///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : LMP///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIA///characteristics_ch1.4: Consolidated.Grade : 1///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249715/GSM249715.CEL.gz///data_row_count: 54621///ID: X32117///k.meansGroup: 3///Type: LMP///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: II///Grade: 1///PatientAge.Years.: 26///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 8///TimeToDeathorLastFollow.Up.Months.: 8///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X34019///geo_accession: GSM249929///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249929/GSM249929.CEL.gz///data_row_count: 54621///ID: X34019///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 57///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 22///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
            title: X34049///geo_accession: GSM249928///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IA///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249928/GSM249928.CEL.gz///data_row_count: 54621///ID: X34049///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: I///Grade: 3///PatientAge.Years.: 56///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 40///TimeToDeathorLastFollow.Up.Months.: 40///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X34066///geo_accession: GSM249927///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249927/GSM249927.CEL.gz///data_row_count: 54621///ID: X34066///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 47///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 14///TimeToDeathorLastFollow.Up.Months.: 26///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X34078///geo_accession: GSM249926///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249926/GSM249926.CEL.gz///data_row_count: 54621///ID: X34078///k.meansGroup: 2///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 53///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: Y///TimeToRelapseorLastFollow.Up.Months.: 32///TimeToDeathorLastFollow.Up.Months.: 32///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X34080///geo_accession: GSM249925///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249925/GSM249925.CEL.gz///data_row_count: 54621///ID: X34080///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 60///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 10///TimeToDeathorLastFollow.Up.Months.: 14///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X34085///geo_accession: GSM249924///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249924/GSM249924.CEL.gz///data_row_count: 54621///ID: X34085///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 74///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: NA///TimeToDeathorLastFollow.Up.Months.: NA///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
           title: X34086///geo_accession: GSM249923///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249923/GSM249923.CEL.gz///data_row_count: 54621///ID: X34086///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 74///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 3///TimeToDeathorLastFollow.Up.Months.: 3///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 title: X34090///geo_accession: GSM249922///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Endo///characteristics_ch1.3: StageCode : IB///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249922/GSM249922.CEL.gz///data_row_count: 54621///ID: X34090///k.meansGroup: 6///Type: MAL///HistologicalSubtype: Endo///PrimarySite: OV///FIGOStage: I///Grade: 3///PatientAge.Years.: 57///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 32///TimeToDeathorLastFollow.Up.Months.: 32///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: X34102///geo_accession: GSM249921///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249921/GSM249921.CEL.gz///data_row_count: 54621///ID: X34102///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 70///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 10///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X34103///geo_accession: GSM249920///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249920/GSM249920.CEL.gz///data_row_count: 54621///ID: X34103///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 33///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 15///TimeToDeathorLastFollow.Up.Months.: 37///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X34111///geo_accession: GSM249919///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249919/GSM249919.CEL.gz///data_row_count: 54621///ID: X34111///k.meansGroup: NC///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 60///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 10///TimeToDeathorLastFollow.Up.Months.: 22///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X34113///geo_accession: GSM249918///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249918/GSM249918.CEL.gz///data_row_count: 54621///ID: X34113///k.meansGroup: 6///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 54///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 30///TimeToDeathorLastFollow.Up.Months.: 30///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X34117///geo_accession: GSM249917///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249917/GSM249917.CEL.gz///data_row_count: 54621///ID: X34117///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 60///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 12///TimeToDeathorLastFollow.Up.Months.: 36///ResidualDisease: NK///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X34125///geo_accession: GSM249916///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249916/GSM249916.CEL.gz///data_row_count: 54621///ID: X34125///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 44///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 30///TimeToDeathorLastFollow.Up.Months.: 30///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X34165///geo_accession: GSM249915///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249915/GSM249915.CEL.gz///data_row_count: 54621///ID: X34165///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 43///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 13///TimeToDeathorLastFollow.Up.Months.: 30///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
      title: X34168///geo_accession: GSM249914///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249914/GSM249914.CEL.gz///data_row_count: 54621///ID: X34168///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 63///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 5///TimeToDeathorLastFollow.Up.Months.: 13///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          title: X34172///geo_accession: GSM249913///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249913/GSM249913.CEL.gz///data_row_count: 54621///ID: X34172///k.meansGroup: 5///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 71///PatientStatus: R///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 14///TimeToDeathorLastFollow.Up.Months.: 24///ResidualDisease: >1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X34186///geo_accession: GSM249912///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 2///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249912/GSM249912.CEL.gz///data_row_count: 54621///ID: X34186///k.meansGroup: 4///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 2///PatientAge.Years.: 55///PatientStatus: PF///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 21///TimeToDeathorLastFollow.Up.Months.: 21///ResidualDisease: <1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
     title: X34202///geo_accession: GSM249911///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Peritoneum///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249911/GSM249911.CEL.gz///data_row_count: 54621///ID: X34202///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: PE///FIGOStage: III///Grade: 3///PatientAge.Years.: 62///PatientStatus: D///Pltx: Y///Tax: Y///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 11///TimeToDeathorLastFollow.Up.Months.: 20///ResidualDisease: <1///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
        title: X34207///geo_accession: GSM249910///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 1///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249910/GSM249910.CEL.gz///data_row_count: 54621///ID: X34207///k.meansGroup: 3///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 1///PatientAge.Years.: 52///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: 23///TimeToDeathorLastFollow.Up.Months.: 23///ResidualDisease: nil///ArrayedSite: OV
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
         title: X34801///geo_accession: GSM249909///status: Public on Mar 01 2008///submission_date: Dec 14 2007///last_update_date: Dec 19 2007///type: RNA///channel_count: 1///source_name_ch1: Carcinoma of ovary, fallopian tube or peritonem///organism_ch1: Homo sapiens///characteristics_ch1: Primary.Site : Ovary///characteristics_ch1.1: Type : Malignant///characteristics_ch1.2: Subtype : Ser/PapSer///characteristics_ch1.3: StageCode : IIIC///characteristics_ch1.4: Consolidated.Grade : 3///treatment_protocol_ch1: Frozen tissue stored at -80oC taken after surgery///molecule_ch1: total RNA///extract_protocol_ch1: Trizol extraction and column chromotogrpahy///label_ch1: biotin///label_protocol_ch1: Biotinylated cRNA were prepared according to the standard Affymetrix protocol from 6 ug total RNA (Expression Analysis Technical Manual, 2001, Affymetrix).///taxid_ch1: 9606///hyb_protocol: Following fragmentation, 10 ug of cRNA were hybridized for 16 hr at 45C on GeneChip Drosophila Genome Array. GeneChips were washed and stained in the Affymetrix Fluidics Station 400.///scan_protocol: GeneChips were scanned using Affymetrix GS300-7G scanner///description: Gene expression data from human ovarian carcinoma///data_processing: The data were analyzed with Gene Chip Operating Software Version 1.4 using Affymetrix default analysis settings. The CEL files generated was later normalized using the RMA method///platform_id: GPL570///contact_name: Prof David,,Bowtell PhD.///contact_email: d.bowtell@petermac.org///contact_phone: +613 96561287///contact_fax: +613 96561414///contact_department: Research Division///contact_institute: PeterMacCallum Cancer Centre///contact_address: Locked Bag 1 A' Beckett St///contact_city: Melbourne///contact_state: VIC///contact_zip.postal_code: 8006///contact_country: Australia///contact_web_link: http://www.petermac-research.org.au///supplementary_file: ftp://ftp.ncbi.nih.gov/pub/geo/DATA/supplementary/samples/GSM249nnn/GSM249909/GSM249909.CEL.gz///data_row_count: 54621///ID: X34801///k.meansGroup: 1///Type: MAL///HistologicalSubtype: Ser///PrimarySite: OV///FIGOStage: III///Grade: 3///PatientAge.Years.: 60///PatientStatus: PF///Pltx: N///Tax: N///Neo: N///TimeToRelapseorLastFollow.Up.Months.: NA///TimeToDeathorLastFollow.Up.Months.: NA///ResidualDisease: >1///ArrayedSite: PE
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    186

}}
\keyword{datasets}
