\name{ TCGA.RNASeqV2 }
\alias{ TCGA.RNASeqV2 }
\docType{data}
\title{ Integrated genomic analyses of ovarian carcinoma. }
\description{ A catalogue of molecular aberrations that cause ovarian cancer is critical for developing and deploying therapies that will improve patients' lives. The Cancer Genome Atlas project has analysed messenger RNA expression, microRNA expression, promoter methylation and DNA copy number in 489 high-grade serous ovarian adenocarcinomas and the DNA sequences of exons from coding genes in 316 of these tumours. Here we report that high-grade serous ovarian cancer is characterized by TP53 mutations in almost all tumours (96\%); low prevalence but statistically recurrent somatic mutations in nine further genes including NF1, BRCA1, BRCA2, RB1 and CDK12; 113 significant focal DNA copy number aberrations; and promoter methylation events involving 168 genes. Analyses delineated four ovarian cancer transcriptional subtypes, three microRNA subtypes, four promoter methylation subtypes and a transcriptional signature associated with survival duration, and shed new light on the impact that tumours with BRCA1/2 (BRCA1 or BRCA2) and CCNE1 aberrations have on survival. Pathway analyses suggested that homologous recombination is defective in about half of the tumours analysed, and that NOTCH and FOXM1 signalling are involved in serous ovarian cancer pathophysiology. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Integrated genomic analyses of ovarian carcinoma. Nature 2011, 474:609-615.
  Laboratory: Cancer Genome Atlas Research Network 2011
  Contact information:
  Title: Integrated genomic analyses of ovarian carcinoma.
  URL:
  PMIDs: 21720365

  Abstract: A 179 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [RNASeqV2] Illumina HiSeq RNA sequencing
   platform_shorttitle:
      Illumina HiSeq RNA sequencing
   platform_summary:
      NA
   platform_manufacturer:
      Illumina
   platform_distribution:
      sequencing
   platform_accession:
      NA
   platform_technology:
      RNA sequencing
   version:
      2015-09-22 20:27:26

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: ?|100133144 ?|100134869 ... ZZZ3|26009 (20471 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 20471 features, 261 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

   5 observations deleted due to missingness
      n  events  median 0.95LCL 0.95UCL
 256.00  143.00    3.62    3.19    4.03

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
TCGA-04-1348-01A-01R-1565-13 TCGA-04-1357-01A-01R-1565-13
                           1                            1
TCGA-04-1362-01A-01R-1565-13 TCGA-04-1364-01A-01R-1565-13
                           1                            1
TCGA-04-1365-01A-01R-1565-13 TCGA-04-1514-01A-01R-1566-13
                           1                            1
TCGA-04-1519-01A-01R-1565-13 TCGA-09-0364-01A-02R-1564-13
                           1                            1
TCGA-09-0366-01A-01R-1564-13 TCGA-09-0367-01A-01R-1564-13
                           1                            1
TCGA-09-0369-01A-01R-1564-13 TCGA-09-1662-01A-01R-1566-13
                           1                            1
TCGA-09-1666-01A-01R-1566-13 TCGA-09-1667-01C-01R-1566-13
                           1                            1
TCGA-09-1668-01B-01R-1566-13 TCGA-09-1669-01A-01R-1566-13
                           1                            1
TCGA-09-1670-01A-01R-1566-13 TCGA-09-1673-01A-01R-1566-13
                           1                            1
TCGA-09-1674-01A-01R-1566-13 TCGA-09-2044-01B-01R-1568-13
                           1                            1
TCGA-09-2045-01A-01R-1568-13 TCGA-09-2048-01A-01R-1568-13
                           1                            1
TCGA-09-2051-01A-01R-1568-13 TCGA-09-2054-01A-01R-1568-13
                           1                            1
TCGA-09-2056-01B-01R-1568-13 TCGA-10-0928-01A-02R-1564-13
                           1                            1
TCGA-10-0936-01A-01R-1564-13 TCGA-13-0730-01A-01R-1564-13
                           1                            1
TCGA-13-0799-01A-01R-1564-13 TCGA-13-0800-01A-01R-1564-13
                           1                            1
TCGA-13-0801-01A-01R-1564-13 TCGA-13-0890-01A-01R-1564-13
                           1                            1
TCGA-13-0893-01B-01R-1565-13 TCGA-13-0897-01A-01R-1564-13
                           1                            1
TCGA-13-0899-01A-01R-1564-13 TCGA-13-0913-01A-01R-1564-13
                           1                            1
TCGA-13-0916-01A-01R-1564-13 TCGA-13-0920-01A-01R-1564-13
                           1                            1
TCGA-13-0924-01A-01R-1564-13 TCGA-13-1403-01A-01R-1565-13
                           1                            1
TCGA-13-1405-01A-01R-1565-13 TCGA-13-1410-01A-01R-1565-13
                           1                            1
TCGA-13-1481-01A-01R-1565-13 TCGA-13-1497-01A-01R-1565-13
                           1                            1
TCGA-13-1498-01A-01R-1565-13 TCGA-13-1505-01A-01R-1565-13
                           1                            1
TCGA-13-1506-01A-01R-1565-13 TCGA-13-1507-01A-01R-1565-13
                           1                            1
TCGA-13-1511-01A-01R-1565-13 TCGA-13-1512-01A-01R-1565-13
                           1                            1
TCGA-13-2060-01A-01R-1568-13 TCGA-20-1682-01A-01R-1564-13
                           1                            1
TCGA-20-1683-01A-01R-1566-13 TCGA-20-1684-01A-01R-1566-13
                           1                            1
TCGA-20-1685-01A-01R-1566-13 TCGA-20-1687-01A-01R-1566-13
                           1                            1
TCGA-23-1023-01A-02R-1564-13 TCGA-23-1026-01B-01R-1569-13
                           1                            1
TCGA-23-1027-01A-02R-1564-13 TCGA-23-1029-01B-01R-1567-13
                           1                            1
TCGA-23-1109-01A-01R-1564-13 TCGA-23-1111-01A-01R-1567-13
                           1                            1
TCGA-23-1114-01B-01R-1566-13 TCGA-23-1120-01A-02R-1565-13
                           1                            1
TCGA-23-1122-01A-01R-1565-13 TCGA-23-1123-01A-01R-1565-13
                           1                            1
TCGA-23-1809-01A-01R-1566-13 TCGA-23-2077-01A-01R-1568-13
                           1                            1
TCGA-23-2081-01A-01R-1568-13 TCGA-23-2084-01A-02R-1568-13
                           1                            1
TCGA-24-0975-01A-02R-1565-13 TCGA-24-1103-01A-01R-1565-13
                           1                            1
TCGA-24-1413-01A-01R-1565-13 TCGA-24-1416-01A-01R-1565-13
                           1                            1
TCGA-24-1417-01A-01R-1565-13 TCGA-24-1418-01A-01R-1565-13
                           1                            1
TCGA-24-1419-01A-01R-1565-13 TCGA-24-1423-01A-01R-1565-13
                           1                            1
TCGA-24-1424-01A-01R-1565-13 TCGA-24-1427-01A-01R-1565-13
                           1                            1
TCGA-24-1428-01A-01R-1564-13 TCGA-24-1430-01A-01R-1566-13
                           1                            1
TCGA-24-1436-01A-01R-1566-13 TCGA-24-1467-01A-01R-1566-13
                           1                            1
TCGA-24-1469-01A-01R-1566-13 TCGA-24-1474-01A-01R-1566-13
                           1                            1
TCGA-24-1544-01A-01R-1566-13 TCGA-24-1548-01A-01R-1566-13
                           1                            1
TCGA-24-1549-01A-01R-1566-13 TCGA-24-1550-01A-01R-1566-13
                           1                            1
TCGA-24-1551-01A-01R-1566-13 TCGA-24-1552-01A-01R-1566-13
                           1                            1
TCGA-24-1553-01A-01R-1566-13 TCGA-24-1555-01A-01R-1566-13
                           1                            1
TCGA-24-1556-01A-01R-1566-13 TCGA-24-1557-01A-01R-1566-13
                           1                            1
TCGA-24-1558-01A-01R-1566-13 TCGA-24-1560-01A-01R-1566-13
                           1                            1
TCGA-24-1562-01A-01R-1566-13                      (Other)
                           1                          162

unique_patient_ID:
TCGA-04-1348 TCGA-04-1357 TCGA-04-1362 TCGA-04-1364 TCGA-04-1365 TCGA-04-1514
           1            1            1            1            1            1
TCGA-04-1519 TCGA-09-0364 TCGA-09-0366 TCGA-09-0367 TCGA-09-0369 TCGA-09-1662
           1            1            1            1            1            1
TCGA-09-1666 TCGA-09-1667 TCGA-09-1668 TCGA-09-1669 TCGA-09-1670 TCGA-09-1673
           1            1            1            1            1            1
TCGA-09-1674 TCGA-09-2044 TCGA-09-2045 TCGA-09-2048 TCGA-09-2051 TCGA-09-2054
           1            1            1            1            1            1
TCGA-09-2056 TCGA-10-0928 TCGA-10-0936 TCGA-13-0730 TCGA-13-0799 TCGA-13-0800
           1            1            1            1            1            1
TCGA-13-0801 TCGA-13-0890 TCGA-13-0893 TCGA-13-0897 TCGA-13-0899 TCGA-13-0913
           1            1            1            1            1            1
TCGA-13-0916 TCGA-13-0920 TCGA-13-0924 TCGA-13-1403 TCGA-13-1405 TCGA-13-1410
           1            1            1            1            1            1
TCGA-13-1481 TCGA-13-1497 TCGA-13-1498 TCGA-13-1505 TCGA-13-1506 TCGA-13-1507
           1            1            1            1            1            1
TCGA-13-1511 TCGA-13-1512 TCGA-13-2060 TCGA-20-1682 TCGA-20-1683 TCGA-20-1684
           1            1            1            1            1            1
TCGA-20-1685 TCGA-20-1687 TCGA-23-1023 TCGA-23-1026 TCGA-23-1027 TCGA-23-1029
           1            1            1            1            1            1
TCGA-23-1109 TCGA-23-1111 TCGA-23-1114 TCGA-23-1120 TCGA-23-1122 TCGA-23-1123
           1            1            1            1            1            1
TCGA-23-1809 TCGA-23-2077 TCGA-23-2081 TCGA-23-2084 TCGA-24-0975 TCGA-24-1103
           1            1            1            1            1            1
TCGA-24-1413 TCGA-24-1416 TCGA-24-1417 TCGA-24-1418 TCGA-24-1419 TCGA-24-1423
           1            1            1            1            1            1
TCGA-24-1424 TCGA-24-1427 TCGA-24-1428 TCGA-24-1430 TCGA-24-1436 TCGA-24-1467
           1            1            1            1            1            1
TCGA-24-1469 TCGA-24-1474 TCGA-24-1544 TCGA-24-1548 TCGA-24-1549 TCGA-24-1550
           1            1            1            1            1            1
TCGA-24-1551 TCGA-24-1552 TCGA-24-1553 TCGA-24-1555 TCGA-24-1556 TCGA-24-1557
           1            1            1            1            1            1
TCGA-24-1558 TCGA-24-1560 TCGA-24-1562      (Other)
           1            1            1          162

sample_type:
tumor
  261

histological_type:
ser
261

primarysite:
other    ov
    1   260

summarygrade:
high  low NA's
 226   29    6

summarystage:
early  late  NA's
   18   242     1

tumorstage:
   2    3    4 NA's
  18  209   33    1

substage:
   b    c NA's
  16  211   34

grade:
   1    2    3    4 NA's
   1   28  225    1    6

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.
  34.00   51.00   58.00   58.84   66.00   87.00

pltx:
   n    y NA's
  17  215   29

tax:
   n    y NA's
  17  215   29

neo:
   n NA's
 232   29

days_to_tumor_recurrence:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
    9.0   225.0   426.5   585.3   755.0  5480.0      19

recurrence_status:
norecurrence   recurrence
         123          138

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
    9.0   341.8   878.0  1018.0  1446.0  5480.0       5

vital_status:
deceased   living     NA's
     143      114        4

site_of_tumor_first_recurrence:
locoregional   metastasis         NA's
          82           56          123

primary_therapy_outcome_success:
  completeresponse    partialresponse progressivedisease      stabledisease
               147                 30                 15                 15
              NA's
                54

debulking:
   optimal suboptimal       NA's
       171         60         30

percent_normal_cells:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  0.000   0.000   0.000   2.066   0.000  55.000       5

percent_stromal_cells:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   0.00    5.00   10.00   11.43   15.00   70.00       4

percent_tumor_cells:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   0.00   77.00   85.00   82.07   90.00  100.00       4

uncurated_author_metadata:
                                                                                                                     age_at_initial_pathologic_diagnosis: 34///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f9793a4b-c0e7-4475-bf80-69543b7ee2f6///days_to_birth: -12772///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1416///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: cf7ad1d4-c805-41b7-8c74-2e09210bfd7e///chemo_therapy: YES///day_of_form_completion: 1///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 194///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 4///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1416-01A-01R-1565-13///unique_patient_id: TCGA-24-1416
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                 age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 1c0318d9-0472-4840-add4-46bb9f914a30///days_to_birth: -13894///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Excisional Biopsy///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G1///patient_id: 1721///pretreatment_history: YES///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 902be45d-0481-4e42-8dc7-10a185ca8ade///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 338///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-1721-01A-01R-1569-13///unique_patient_id: TCGA-61-1721
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 22178c3c-6b04-46d8-8041-dc83fa195029///days_to_birth: -14184///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2404///pretreatment_history: NO///race: AMERICAN INDIAN OR ALASKA NATIVE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 8b0b1002-3ed9-4317-ba15-982dc5522748///chemo_therapy: YES///day_of_form_completion: 5///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 882///days_to_last_followup: 882///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 425///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 1///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT and Molecular Marker - CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///Extract.Name: TCGA-25-2404-01A-01R-1569-13///unique_patient_id: TCGA-25-2404
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                    age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: NA///bcr_patient_uuid: 79fd602b-3e8e-4353-aa78-4f5f170b607d///days_to_birth: -13910///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1328///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 9b2cf6b3-c423-4721-90b4-ae9c1fb5c92f///chemo_therapy: YES///day_of_form_completion: 27///days_to_additional_surgery_locoregional_procedure: 244///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2009///days_to_last_followup: 1979///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 244///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-25-1328-01A-01R-1565-13///unique_patient_id: TCGA-25-1328
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                          age_at_initial_pathologic_diagnosis: 39///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 05019013-7ea5-4905-ac79-901146ba2ee2///days_to_birth: -14574///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1688///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1992///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: eb9c7a54-595c-42ce-bf50-83f92050181d///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 183///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2399///days_to_last_followup: 2399///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 183///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-29-1688-01A-01R-1566-13///unique_patient_id: TCGA-29-1688
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                    age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3ac45a71-c463-4f0f-b030-58c475a34418///days_to_birth: -14791///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G2///patient_id: 2008///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f45f3fe2-1f97-4e6f-afc7-d3abf0f3311a///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: 827///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 931///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 817///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-2008-01A-02R-1568-13///unique_patient_id: TCGA-61-2008
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                             age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: a6eb0cd0-fe57-41b0-8593-776208684293///days_to_birth: -14782///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1725///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 4795b469-2ea1-4e65-bb8f-5b401b6632d5///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 955///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 843///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; Molecular marker-CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-1725-01A-01R-1567-13///unique_patient_id: TCGA-61-1725
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                 age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: dc5a6ce7-01e5-408d-812e-e3e0ddc1cde5///days_to_birth: -14899///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2109///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 716014bf-2f9f-4dc8-81fe-c2baa9c4303c///chemo_therapy: YES///day_of_form_completion: 7///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 629///days_to_last_followup: 629///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 465///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-2109-01A-01R-1568-13///unique_patient_id: TCGA-61-2109
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                          age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f4d95c8e-fb84-46ca-acc0-827015cc9d0a///days_to_birth: [Completed]///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2363///pretreatment_history: NO///race: ASIAN///residual_tumor: R0///tissue_source_site: 59///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: b9fa6c71-a686-47cc-8b85-ba5cca27a399///chemo_therapy: YES///day_of_form_completion: 12///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 164///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///Extract.Name: TCGA-59-2363-01A-01R-1569-13///unique_patient_id: TCGA-59-2363
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 02594e5e-8751-47c1-9245-90c66984b665///days_to_birth: -15650///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2051///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 94294882-49ef-4a27-9a2a-03646c87209d///chemo_therapy: YES///day_of_form_completion: 3///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 875///days_to_death: NA///days_to_last_followup: 1919///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 583///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT; Other method Ca 125 rising///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-09-2051-01A-01R-1568-13///unique_patient_id: TCGA-09-2051
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: NA///bcr_patient_uuid: 0b2ea4b7-98bb-4190-b682-2c75b447c90a///days_to_birth: -15462///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1314///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: fe94fad3-1f4c-4204-ad9b-d8a1ab9b75cc///chemo_therapy: YES///day_of_form_completion: 27///days_to_additional_surgery_locoregional_procedure: 273///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1003///days_to_last_followup: 973///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 273///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-25-1314-01A-01R-1565-13///unique_patient_id: TCGA-25-1314
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                             age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 242da7d0-8c6a-4395-9a0d-aa36e7c25ce6///days_to_birth: -16021///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1763///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 5ab2d1a0-ed91-44b1-97ec-51a9f633cbea///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 1868///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 2031///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 428///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Other Method: Specify In Notes///progression_determined_by_notes: Biopsy///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-29-1763-01A-02R-1567-13///unique_patient_id: TCGA-29-1763
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 931738a7-4b5b-46dc-b69f-72600862d8af///days_to_birth: -16016///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1995///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 23cec1cb-18f5-4261-bb98-4a4260f7306c///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 60///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-1995-01A-01R-1568-13///unique_patient_id: TCGA-61-1995
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                        age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e294b940-2828-499c-be24-47ef6c2e9035///days_to_birth: -15803///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1577///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 210fbda1-7211-4d2b-9eea-f48f0d3f8567///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 783///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: YES///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-36-1577-01A-01R-1566-13///unique_patient_id: TCGA-36-1577
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Right///bcr_patient_uuid: 8a98a6e6-b763-4824-858b-fd2738e6c9a3///days_to_birth: -15818///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G2///patient_id: 1696///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 82bd749e-d9aa-4da7-bd7d-57255e9c7e2e///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 454///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1032///days_to_last_followup: 1025///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 342///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-29-1696-01A-01R-1567-13///unique_patient_id: TCGA-29-1696
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: ad2939e6-b8b8-475a-90e2-6a369c3d3167///days_to_birth: -16400///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1718///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 30///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 634effee-a1bd-4dd7-a813-4f04f2c4a872///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1579///days_to_last_followup: 1579///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 896///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: YES///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Imaging Study///progression_determined_by_notes: DECT; Other CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-30-1718-01A-01R-1567-13///unique_patient_id: TCGA-30-1718
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                              age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: b9418c6d-94f7-4db4-a1e4-f384b09d54cb///days_to_birth: -16170///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 799///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 20105ff9-cc71-41ab-942d-44454c233406///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 237///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0799-01A-01R-1564-13///unique_patient_id: TCGA-13-0799
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e978a457-92ff-4eab-b759-ec6e74d973e8///days_to_birth: [Completed]///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2350///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 59///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1995///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 3623594b-c07c-40e0-9eba-0a95a662d146///chemo_therapy: NA///day_of_form_completion: 29///days_to_additional_surgery_locoregional_procedure: 211///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 679///days_to_last_followup: 679///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 211///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NA///karnofsky_performance_score: NA///month_of_form_completion: 1///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NA///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NA///vital_status: DECEASED///year_of_form_completion: 2010///Extract.Name: TCGA-59-2350-01A-01R-1569-13///unique_patient_id: TCGA-59-2350
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                  age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: NA///bcr_patient_uuid: f7752d6e-f9cd-4dc9-ab01-3ab87acb21e4///days_to_birth: -16236///days_to_initial_pathologic_diagnosis: 0///ethnicity: HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1348///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 4bd91396-4007-4ff3-9673-58e37b089fe6///chemo_therapy: YES///day_of_form_completion: 26///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1483///days_to_last_followup: 1483///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 574///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-04-1348-01A-01R-1565-13///unique_patient_id: TCGA-04-1348
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                            age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 0a2d29de-869a-4dc8-ad11-6ee0d0a3a895///days_to_birth: -16612///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Excisional Biopsy///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1736///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: dbee91e2-9410-4570-9c69-8e43beb8887d///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 812///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1484///days_to_last_followup: 1484///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 764///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-1736-01B-01R-1568-13///unique_patient_id: TCGA-61-1736
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                 age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 1cc02c64-a34e-46ae-9bc7-5d50f2fefb31///days_to_birth: -16733///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1506///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: c38894f1-b486-48fd-acc2-f53027cb3ffa///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 134///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-1506-01A-01R-1565-13///unique_patient_id: TCGA-13-1506
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 1db60f09-7f5a-4f21-8003-06a6abc781db///days_to_birth: -16522///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: GX///patient_id: 1694///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a17e36f4-a75c-4d56-a8a4-f79d48e9513b///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 206///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1187///days_to_last_followup: 1172///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-29-1694-01A-01R-1567-13///unique_patient_id: TCGA-29-1694
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                  age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 21966708-4e66-4211-add0-f1515b09e362///days_to_birth: -16529///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Excisional Biopsy///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1847///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a302ccb0-5b86-4a6a-8121-fdf54689c24c///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 343///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1847-01A-01R-1566-13///unique_patient_id: TCGA-24-1847
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3491d67a-4f83-4f67-8085-bbb9fe942be5///days_to_birth: -16689///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1918///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f5f189d5-ceda-430f-996d-dbd6cdbb24a2///chemo_therapy: YES///day_of_form_completion: 30///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 479///days_to_last_followup: 479///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 413///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan and CA 125 elevation///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-1918-01A-01R-1568-13///unique_patient_id: TCGA-61-1918
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                          age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 67f526f1-def5-43b4-bc89-154baae190fc///days_to_birth: -16533///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1846///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: e73b1ede-abff-4032-af69-0c538317414f///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 133///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1846-01A-01R-1567-13///unique_patient_id: TCGA-24-1846
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                             age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: cbc5b936-ead5-4858-ab90-e639402789b0///days_to_birth: -16745///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1685///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 20///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: f74f942b-3336-4eab-b6f5-96ea2715a52e///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 507///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-20-1685-01A-01R-1566-13///unique_patient_id: TCGA-20-1685
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                    age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e9483296-cb91-497a-b955-39a3c3289dac///days_to_birth: -16724///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G2///patient_id: 1514///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 5d6ed657-10c2-447e-bd5e-9a72631507ab///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 1284///days_to_death: 1720///days_to_last_followup: 1720///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1221///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-04-1514-01A-01R-1566-13///unique_patient_id: TCGA-04-1514
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                            age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f58e49fc-9641-4b46-be4c-766445ec70a3///days_to_birth: -16485///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1711///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 764f8125-40f5-4183-8365-5d97c30cbdf0///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1053///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-29-1711-01A-01R-1567-13///unique_patient_id: TCGA-29-1711
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                             age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: fbb45305-de8d-4baf-8bd0-047b29c2e9d9///days_to_birth: -16670///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: ASHKENAZI///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 924///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: fae23792-aeda-4037-82cf-b8d048036938///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 185///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0924-01A-01R-1564-13///unique_patient_id: TCGA-13-0924
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Left///bcr_patient_uuid: ef57bc45-858f-4d4e-8407-b7eadfa43be5///days_to_birth: -16551///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2077///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f560f5c0-882a-44ba-b631-892ccda55b7e///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: 1345///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 3525///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1232///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-23-2077-01A-01R-1568-13///unique_patient_id: TCGA-23-2077
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: NA///bcr_patient_uuid: c6ede8ae-881c-47a0-a0ef-745ed4b7764a///days_to_birth: -16442///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1026///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: adc0c0f8-0f93-40af-862a-f2efc4dd6cf1///chemo_therapy: YES///day_of_form_completion: 23///days_to_additional_surgery_locoregional_procedure: 816///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 816///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 797///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-23-1026-01B-01R-1569-13///unique_patient_id: TCGA-23-1026
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Right///bcr_patient_uuid: 2cb82948-7cbe-4b6c-8414-c02f662de2d0///days_to_birth: -16493///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2084///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 64e0a5f8-5338-401d-9c5b-85d0b1c484d4///chemo_therapy: YES///day_of_form_completion: 18///days_to_additional_surgery_locoregional_procedure: 627///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1516///days_to_last_followup: 1516///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 619///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; Molecular marker- Ca 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-23-2084-01A-02R-1568-13///unique_patient_id: TCGA-23-2084
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                      age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 9bf16a89-2fc7-4c08-93bc-3105eec5c3cc///days_to_birth: -16960///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1687///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 20///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f16936bd-4107-4e50-bcd0-da8f76ba03eb///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 81///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-20-1687-01A-01R-1566-13///unique_patient_id: TCGA-20-1687
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
              age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: b8c3d99c-429b-42a3-b486-6fbcb90cc2e0///days_to_birth: -16811///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 801///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 7198f423-8333-4349-8ee6-65e5a4322771///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 252///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0801-01A-01R-1564-13///unique_patient_id: TCGA-13-0801
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                       age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: bbad2efe-e9c7-4f8f-924b-ebbbe4c181d4///days_to_birth: -17009///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2019///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 478f18ec-c7d2-485e-b83d-1b416c86ac20///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 148///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: Other///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///Extract.Name: TCGA-24-2019-01A-02R-1568-13///unique_patient_id: TCGA-24-2019
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Right///bcr_patient_uuid: 4d71dd15-cd01-4dae-ad70-6dc325140207///days_to_birth: -16889///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1029///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: b21097d0-d714-4e0c-a8b9-fecac7ce4111///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 268///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-23-1029-01B-01R-1567-13///unique_patient_id: TCGA-23-1029
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                            age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 2ae65a06-df0f-4de1-a536-537cae0cc260///days_to_birth: -17168///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1724///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 81734ce6-1983-4b83-a2ac-394d263fefb0///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 186///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 637///days_to_last_followup: 637///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Abd///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-1724-01A-01R-1568-13///unique_patient_id: TCGA-61-1724
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 6fee41dc-b8a9-4347-8085-b7e05f813ad0///days_to_birth: -17207///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1944///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 31///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: d1397f20-f35b-48a1-8d55-fdf484d16766///chemo_therapy: YES///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: 701///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1386///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 678///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-31-1944-01A-01R-1568-13///unique_patient_id: TCGA-31-1944
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: ed21615c-0de3-421c-9e8d-8996026c4431///days_to_birth: -17257///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1584///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 57///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: aca7dfdd-2755-43e1-a775-1687dee80c72///chemo_therapy: NO///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 532///days_to_death: NA///days_to_last_followup: 643///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 530///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Imaging Study///progression_determined_by_notes: CT of abdomen and pelvis with contrast///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-57-1584-01A-01R-1566-13///unique_patient_id: TCGA-57-1584
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                    age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f9c835db-2ab6-4bf5-826f-48723493c0ec///days_to_birth: -17530///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1705///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 1fe3bcd4-e15d-4d28-a88d-81ce50f34996///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 434///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 555///days_to_last_followup: 555///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 283///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-29-1705-01A-01R-1567-13///unique_patient_id: TCGA-29-1705
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: NA///bcr_patient_uuid: bc4bc342-20bf-40c3-af26-2c6f942da93d///days_to_birth: -17528///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1497///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: d8a1710d-bba3-4b22-9c76-124568b7b543///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 861///days_to_death: NA///days_to_last_followup: 1652///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 813///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-1497-01A-01R-1565-13///unique_patient_id: TCGA-13-1497
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 565d06a1-3640-4274-8fb3-8cad7e578876///days_to_birth: -17855///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1998///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 0d0da8b8-e9f8-4dbb-9a7f-ff76d2dc734f///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 168///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-1998-01A-01R-1568-13///unique_patient_id: TCGA-61-1998
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                   age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: eeb9d147-608d-4692-8adf-2f601d23a8ff///days_to_birth: -17847///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1574///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a362d009-06b1-4ec1-a13b-762036f060a8///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 686///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 648///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-36-1574-01A-01R-1566-13///unique_patient_id: TCGA-36-1574
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                       age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: 0d5e232d-5aa2-4f6f-be58-ffd5f15ee0b8///days_to_birth: -17697///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1403///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 1b8ebf1f-79f6-4198-ad79-00cec38ef301///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 331///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-1403-01A-01R-1565-13///unique_patient_id: TCGA-13-1403
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: 15170c7f-5880-4fb6-82ce-68d3df0dfb68///days_to_birth: -17573///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 893///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 2e198688-0234-4ff0-bae5-0472ce5af182///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1319///days_to_last_followup: 1319///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 461///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: YES///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan; Molecular marker CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-13-0893-01B-01R-1565-13///unique_patient_id: TCGA-13-0893
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: c9e58844-9d61-44a2-aee6-1760bc19711b///days_to_birth: -17588///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1027///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 517a109a-a6a8-4855-837c-b8d6a48412d3///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 975///days_to_last_followup: 965///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 114///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-23-1027-01A-02R-1564-13///unique_patient_id: TCGA-23-1027
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                               age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: e9b5336e-d724-4e7d-8c81-1147abd0a80d///days_to_birth: -17670///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1519///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: NA///chemo_therapy: NA///day_of_form_completion: NA///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: NA///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NA///karnofsky_performance_score: NA///month_of_form_completion: NA///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NA///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NA///vital_status: NA///year_of_form_completion: NA///Extract.Name: TCGA-04-1519-01A-01R-1565-13///unique_patient_id: TCGA-04-1519
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                               age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 09c77947-a333-4392-b18d-a6c1f08764a1///days_to_birth: -18227///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1842///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: ea813aa8-df86-407b-aea1-092fb2c8608e///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 253///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1842-01A-01R-1567-13///unique_patient_id: TCGA-24-1842
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                     age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 0f530b3e-5b6d-4892-9ebd-9138d76fdca7///days_to_birth: -17955///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1570///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 15fa99c0-2fe6-4a73-9c6b-612cf8d56d53///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 655///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 375///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Physical Examination///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-36-1570-01A-01R-1566-13///unique_patient_id: TCGA-36-1570
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                             age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 41178cbc-db73-4007-b5d8-febebf7f578d///days_to_birth: -18161///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2081///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 3bed5a01-64cb-41cf-9ed8-4d91eecc4adf///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: 250///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2342///days_to_last_followup: 2342///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-23-2081-01A-01R-1568-13///unique_patient_id: TCGA-23-2081
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                               age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 5f60bc2d-738f-43fc-a3fb-61ec6e80e3d4///days_to_birth: -18189///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 916///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: e104764b-efb0-4872-8f3f-d164a3d89d09///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 643///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0916-01A-01R-1564-13///unique_patient_id: TCGA-13-0916
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                      age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 7dcc809b-e33a-4453-b92a-c00786f48cb0///days_to_birth: -17943///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1557///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 300786cc-f4e9-45c3-8987-c78cb62f21ea///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1213///days_to_last_followup: 1213///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 447///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomin MIR;Molecular marker CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1557-01A-01R-1566-13///unique_patient_id: TCGA-24-1557
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 82093ed9-a3c8-4e34-931f-4ec7ae745711///days_to_birth: -18134///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Fine needle aspiration biopsy///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1512///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 440d2b6f-c84d-4658-b921-7d114ea5c138///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 94///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 60///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-1512-01A-01R-1565-13///unique_patient_id: TCGA-13-1512
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Left///bcr_patient_uuid: 1858b58f-fdf4-413c-9c29-96ae85b88a74///days_to_birth: -18048///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1550///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1997///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 5bda2645-5465-4ed5-a000-c378ffe3ba62///chemo_therapy: YES///day_of_form_completion: 13///days_to_additional_surgery_locoregional_procedure: 1121///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1249///days_to_last_followup: 1249///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 892///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 5///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomen CT Scan; Molucular marker CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1550-01A-01R-1566-13///unique_patient_id: TCGA-24-1550
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: NA///bcr_patient_uuid: 29dccd25-4c4a-463b-a353-38a193337f38///days_to_birth: -18218///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1405///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 94feaf68-9597-4648-bc84-fe7e67afc7c7///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 224///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-1405-01A-01R-1565-13///unique_patient_id: TCGA-13-1405
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                          age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3768d34f-1527-40db-b116-cd80cee5ec3a///days_to_birth: -18285///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G2///patient_id: 2045///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1996///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 0174cdfc-8808-4567-97bc-03c86ce40b50///chemo_therapy: YES///day_of_form_completion: 3///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1069///days_to_last_followup: 1069///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 631///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: Physical Examination///progression_determined_by_notes: Image study and Other method was CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-09-2045-01A-01R-1568-13///unique_patient_id: TCGA-09-2045
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                 age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 4e6f88de-7624-4719-8234-4c9e5b2e2988///days_to_birth: -18599///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1673///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7596faa8-43be-4930-a899-cefee1f4f8c7///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 92///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-09-1673-01A-01R-1566-13///unique_patient_id: TCGA-09-1673
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                   age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 5d36676e-4140-44b5-aa0e-b2af092b7dc0///days_to_birth: -18403///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1555///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1997///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 5867b96d-991e-437a-9e0c-b4c7846721ad///chemo_therapy: YES///day_of_form_completion: 13///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2692///days_to_last_followup: 2692///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1577///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 5///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomen CT scan; Moleular marker CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1555-01A-01R-1566-13///unique_patient_id: TCGA-24-1555
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: Left///bcr_patient_uuid: 4ea50685-3b63-440a-b037-597ef2529e7d///days_to_birth: [Completed]///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1582///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 57///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: d6ebac21-c97c-456d-b42e-726017a129d6///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 731///days_to_last_followup: 731///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-57-1582-01A-01R-1566-13///unique_patient_id: TCGA-57-1582
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                              age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: Left///bcr_patient_uuid: 7592a659-7175-486f-a16e-24a4b4365a36///days_to_birth: -18516///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1556///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: ae13e174-65c7-41d1-a531-10166f114bfe///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 762///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2148///days_to_last_followup: 2148///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 549///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomin MIR; Molecular CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1556-01A-01R-1566-13///unique_patient_id: TCGA-24-1556
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
 age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: Left///bcr_patient_uuid: 9c744ff8-1cde-4176-b6d7-0ab62bf42620///days_to_birth: -18306///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1428///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 51f0a185-1a9f-486d-ae86-8816f919f682///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 528///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 448///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 4///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Per CRF Notes: No Recurrence; 06/11/10 Image study-pevlic and abdomen CT; Molecular marker-CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1428-01A-01R-1564-13///unique_patient_id: TCGA-24-1428
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                          age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: NA///bcr_patient_uuid: 635f5335-b008-428e-b005-615776a6643f///days_to_birth: -18263///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1315///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 5f76897a-afa8-4e00-a593-08ad2e7a93d7///chemo_therapy: YES///day_of_form_completion: 27///days_to_additional_surgery_locoregional_procedure: 153///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1583///days_to_last_followup: 1553///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 153///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-25-1315-01A-01R-1565-13///unique_patient_id: TCGA-25-1315
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                   age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: NA///bcr_patient_uuid: c9226204-cb61-40b8-8a94-a7e71c14ea3a///days_to_birth: -18582///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2036///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1996///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 18df747d-b014-45a6-a225-5400d8ac2b53///chemo_therapy: YES///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: 579///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1947///days_to_last_followup: 1947///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 914///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Physical Examination///progression_determined_by_notes: Image Study- Abdominal; Molecular marker-CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///Extract.Name: TCGA-24-2036-01A-01R-1568-13///unique_patient_id: TCGA-24-2036
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                           age_at_initial_pathologic_diagnosis: 50///anatomic_organ_subdivision: NA///bcr_patient_uuid: f34aa3b6-e966-49c6-bc55-130545772c53///days_to_birth: -18583///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1103///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: NA///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 37eac75a-a99b-46ea-ab5f-172ea3b9cbb4///chemo_therapy: YES///day_of_form_completion: 9///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1645///days_to_last_followup: 1645///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 677///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdominal CR;Mollecular-CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1103-01A-01R-1565-13///unique_patient_id: TCGA-24-1103
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
  age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 16829472-5666-4fba-9bf9-360ec1689aa0///days_to_birth: [Completed]///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2351///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 59///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 714f1bfd-54f3-4a05-bbc7-3bc9bc5ace8e///chemo_therapy: NA///day_of_form_completion: 29///days_to_additional_surgery_locoregional_procedure: 2154///days_to_additional_surgery_metastatic_procedure: 2154///days_to_death: NA///days_to_last_followup: 3532///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 2139///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NA///karnofsky_performance_score: NA///month_of_form_completion: 1///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; site of tumor first recurrence is also Metastasis///radiation_therapy: NA///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NA///vital_status: LIVING///year_of_form_completion: 2010///Extract.Name: TCGA-59-2351-01A-01R-1569-13///unique_patient_id: TCGA-59-2351
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                     age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 196f4600-b6c9-4652-9f77-65c92883f8c1///days_to_birth: -18635///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2060///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 970fa6e8-453c-4cff-b1e0-f5cadfc60973///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 261///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 12///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-2060-01A-01R-1568-13///unique_patient_id: TCGA-13-2060
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                   age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 219f54ef-4235-482d-b799-f2fa9930105c///days_to_birth: -18835///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2027///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1995///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 734e79c4-b7b3-4238-aa0b-d3f1fe501a3b///chemo_therapy: YES///day_of_form_completion: 15///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 3336///days_to_last_followup: 3336///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 617///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdominal CT; Molecular marker- CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///Extract.Name: TCGA-24-2027-01A-01R-1567-13///unique_patient_id: TCGA-24-2027
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                              age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 242943fe-1fa0-4a12-8f7e-9c6c4af1194d///days_to_birth: -18769///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2088///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 90f9f7a2-99d8-496e-9276-a94390ef4587///chemo_therapy: YES///day_of_form_completion: 7///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 145///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-2088-01A-01R-1568-13///unique_patient_id: TCGA-61-2088
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                          age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 512de609-757b-42be-8b30-c414f71af422///days_to_birth: -18788///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2016///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 991e4692-11e2-4ff7-9ca7-f07af311826f///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 36///days_to_last_followup: 36///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-2016-01A-01R-1568-13///unique_patient_id: TCGA-61-2016
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                             age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 94030805-8beb-441a-af73-11a80768edb5///days_to_birth: -18755///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1684///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 20///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: c1f2eb5c-51d5-469f-9319-30cfcaec69e4///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 580///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-20-1684-01A-01R-1566-13///unique_patient_id: TCGA-20-1684
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                      age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: b4225c44-b9b6-46c5-aabf-7b0d9a9fe20b///days_to_birth: -18664///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1691///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1995///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: cd9c0017-f19f-4f93-983c-3b4f58156aed///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 624///days_to_death: 1470///days_to_last_followup: 1435///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 613///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-29-1691-01A-01R-1566-13///unique_patient_id: TCGA-29-1691
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                  age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: ef653772-e5d2-46ec-8610-f81d75d7353c///days_to_birth: -18963///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1900///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 8b7bebba-673b-4d44-b33d-6a5d7409982f///chemo_therapy: YES///day_of_form_completion: 1///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 176///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Stable Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-1900-01A-01R-1567-13///unique_patient_id: TCGA-61-1900
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                       age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Left///bcr_patient_uuid: afd92922-b8dc-48bd-a9c0-bc8d95855eb7///days_to_birth: -18670///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G4///patient_id: 1560///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: f5657f7d-8bbe-49b7-875c-32d3c45a6b02///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1341///days_to_last_followup: 1341///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 143///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdominal MIR; Moleuclar marker CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1560-01A-01R-1566-13///unique_patient_id: TCGA-24-1560
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                      age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: NA///bcr_patient_uuid: 3fc8f799-5bd3-4f48-baf0-c458ce86ab7e///days_to_birth: -18845///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1413///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 00e61bdc-fccd-47a7-bd23-8ce0506d6b7b///chemo_therapy: YES///day_of_form_completion: 9///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 192///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1413-01A-01R-1565-13///unique_patient_id: TCGA-24-1413
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   age_at_initial_pathologic_diagnosis: 51///anatomic_organ_subdivision: Right///bcr_patient_uuid: 34f545ab-d420-4dd2-8db4-3159896efd23///days_to_birth: -18652///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1467///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1998///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 0b7db63c-a9e8-47c4-8459-b34e4260d092///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 1252///days_to_death: 3224///days_to_last_followup: 3224///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1252///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 4///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CT Scan, CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1467-01A-01R-1566-13///unique_patient_id: TCGA-24-1467
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                age_at_initial_pathologic_diagnosis: 52///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 390eed6b-50af-48a9-9fd6-3a68a2bbb7f9///days_to_birth: -19086///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 800///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 217432e2-4489-425f-a6e6-79c90c55f1f9///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 247///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0800-01A-01R-1564-13///unique_patient_id: TCGA-13-0800
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                        age_at_initial_pathologic_diagnosis: 52///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 61feee94-3ac9-42fe-aaa3-dc6a3efe563c///days_to_birth: -19063///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1953///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 31///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 0b48f22b-fc99-4647-bd44-0e2a250c6d91///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 204///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 70///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-31-1953-01A-01R-1568-13///unique_patient_id: TCGA-31-1953
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                    age_at_initial_pathologic_diagnosis: 52///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 756f6768-e69a-4fe9-aa41-7c58aabe4577///days_to_birth: -19258///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1511///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 4b9ab047-2f5e-4454-8f69-f40a45d563cf///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 118///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 60///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-1511-01A-01R-1565-13///unique_patient_id: TCGA-13-1511
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                         age_at_initial_pathologic_diagnosis: 52///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: de548bdd-14ca-486b-bd16-a6fbdd5b50d2///days_to_birth: -19311///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1568///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 8050daa1-0821-4b10-9f7e-13838a72c862///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 874///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 547///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT abd/pelvis///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NA///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-36-1568-01A-01R-1566-13///unique_patient_id: TCGA-36-1568
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                       age_at_initial_pathologic_diagnosis: 52///anatomic_organ_subdivision: NA///bcr_patient_uuid: feda41d8-ca56-425d-b149-4d5485328107///days_to_birth: -18998///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1357///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 111f374e-4892-4400-8dd3-60c2e3d4f213///chemo_therapy: YES///day_of_form_completion: 26///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: NA///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-04-1357-01A-01R-1565-13///unique_patient_id: TCGA-04-1357
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                            age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 05263959-c4f5-4540-b6d2-d8c8a128861f///days_to_birth: -19432///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 2104///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 02ac5e72-78e8-458e-9966-f78a3fb86f69///chemo_therapy: YES///day_of_form_completion: 7///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 1680///days_to_death: NA///days_to_last_followup: 2337///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1680///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: PET Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-61-2104-01A-01R-1568-13///unique_patient_id: TCGA-61-2104
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                               age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 08c64000-d320-4e4d-974b-da503d48890c///days_to_birth: -19393///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1553///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1997///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7622d214-fe68-459f-80a3-c4740b69af22///chemo_therapy: YES///day_of_form_completion: 13///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1767///days_to_last_followup: 1767///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 553///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 5///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomen CT scan; Molecular marker CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1553-01A-01R-1566-13///unique_patient_id: TCGA-24-1553
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                              age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 12581634-eebb-4841-8498-71dc9d78c546///days_to_birth: -19608///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1571///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 00574d51-b04f-42c8-ba1a-f4d8af2e4ebd///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 695///days_to_last_followup: 695///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 374///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT abd/pelvis///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-36-1571-01A-01R-1566-13///unique_patient_id: TCGA-36-1571
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                    age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 19427350-619b-4b9c-a3ba-37f667bb2843///days_to_birth: -19681///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1603///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1996///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 7aa0d9f9-ecbe-4159-89a9-08c599697834///chemo_therapy: YES///day_of_form_completion: 13///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2742///days_to_last_followup: 2742///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 992///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 5///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomen CT scan; Molecular markers CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1603-01A-01R-1566-13///unique_patient_id: TCGA-24-1603
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                       age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3e8a51bf-7e1f-4eab-af83-3c60d04db1bf///days_to_birth: -19572///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 913///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 2196fa5e-c624-4376-a480-5aacc1c81f86///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 912///days_to_death: NA///days_to_last_followup: 912///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 871///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Molecular marker(s)///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0913-01A-01R-1564-13///unique_patient_id: TCGA-13-0913
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                              age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 499a9b57-ee1a-4012-bbab-c6ad955b5e0a///days_to_birth: -19661///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1551///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1997///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: bbe90a89-5f83-4b5d-9ef9-9a9e8a5159fd///chemo_therapy: YES///day_of_form_completion: 13///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1579///days_to_last_followup: 1579///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 764///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 5///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdomen C scan; molecular markers CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1551-01A-01R-1566-13///unique_patient_id: TCGA-24-1551
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 62efb5ae-43dc-4a4c-a898-6cd9c6dba027///days_to_birth: -19387///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1930///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1998///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 4e109663-798b-40df-a011-0527bb6151ff///chemo_therapy: YES///day_of_form_completion: 5///days_to_additional_surgery_locoregional_procedure: 1922///days_to_additional_surgery_metastatic_procedure: 670///days_to_death: 2467///days_to_last_followup: 2467///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 543///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 100///month_of_form_completion: 4///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Brain MRI; Molecular marker-CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///Extract.Name: TCGA-24-1930-01A-01R-1567-13///unique_patient_id: TCGA-24-1930
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                              age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: a3e26259-732b-49fb-bc95-2f0ec7a0494e///days_to_birth: -19365///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1743///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: NA///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: b213f402-12f7-443a-bce1-f344086505fb///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 829///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1329///days_to_last_followup: 1329///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 809///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-1743-01A-01R-1568-13///unique_patient_id: TCGA-61-1743
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: NA///bcr_patient_uuid: d2c0d320-d1c5-4eed-af4f-15540e60db0b///days_to_birth: -19537///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1122///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1998///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 835873b9-9590-4af3-b5ac-33688f902940///chemo_therapy: YES///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1189///days_to_last_followup: 1189///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 447///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT and MRI///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-23-1122-01A-01R-1565-13///unique_patient_id: TCGA-23-1122
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                         age_at_initial_pathologic_diagnosis: 53///anatomic_organ_subdivision: Right///bcr_patient_uuid: 71faa2c1-0d5b-4dcc-bdf9-f2405f29907c///days_to_birth: -19722///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2113///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 58e8e9bc-2bf0-47e6-a806-3a51341022fb///chemo_therapy: YES///day_of_form_completion: 7///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 676///days_to_last_followup: 676///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 291///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-61-2113-01A-01R-1568-13///unique_patient_id: TCGA-61-2113
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                         age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 2cb50c2d-e749-4172-b101-d975507435c5///days_to_birth: -19843///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1567///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 282f1e10-3acf-4ade-bf0f-83cf6b487059///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 524///days_to_last_followup: 524///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 335///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-24-1567-01A-01R-1566-13///unique_patient_id: TCGA-24-1567
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
               age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 4261267c-7042-4c6e-83ed-12fb401003fc///days_to_birth: -19968///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1710///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 6a1d6bdf-cecf-4c60-a745-f3cf0ebcb1bb///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 878///days_to_death: 951///days_to_last_followup: 889///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 315///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT (fist seen on CT, confirmed with FNA; Other method- FNA///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-29-1710-01A-02R-1567-13///unique_patient_id: TCGA-29-1710
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                           age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 5201ee13-2aed-4641-9169-4d5ee07a23da///days_to_birth: -19900///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2023///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1994///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 478e3654-2c9e-4ee7-b80d-d63e0a5c5ebe///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1364///days_to_last_followup: 1364///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1069///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///Extract.Name: TCGA-24-2023-01A-01R-1567-13///unique_patient_id: TCGA-24-2023
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                      age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 5abb6d80-fc39-49a4-8db5-3db24543feb6///days_to_birth: -20014///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1770///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: d7a26e91-ab1f-4ada-b736-84f1de3922b1///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 432///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 741///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 377///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-29-1770-01A-01R-1567-13///unique_patient_id: TCGA-29-1770
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                          age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Left///bcr_patient_uuid: 48f831b0-5d91-44ae-bc4e-db57ca84fe46///days_to_birth: -19775///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1417///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 6f2f5940-f189-4422-93fc-7571c6f994ba///chemo_therapy: YES///day_of_form_completion: 1///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 238///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 4///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-24-1417-01A-01R-1565-13///unique_patient_id: TCGA-24-1417
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                        age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: NA///bcr_patient_uuid: 13319c20-02f6-4b5f-b24f-3d8f4084094c///days_to_birth: -19755///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1318///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: f632b553-5ecb-48ef-84bc-d5372657f82a///chemo_therapy: YES///day_of_form_completion: 27///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1064///days_to_last_followup: 1064///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 185///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-25-1318-01A-01R-1565-13///unique_patient_id: TCGA-25-1318
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                 age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Right///bcr_patient_uuid: 79e6e31c-22a1-481c-903b-ab5499cbd450///days_to_birth: -19894///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: ASHKENAZI///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 897///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 575c5f5c-ba76-49e9-8a0b-fe1f1223bd4d///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: 567///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1748///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 553///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-13-0897-01A-01R-1564-13///unique_patient_id: TCGA-13-0897
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                     age_at_initial_pathologic_diagnosis: 54///anatomic_organ_subdivision: Right///bcr_patient_uuid: b1c90c69-6149-4105-8182-ab9212f196be///days_to_birth: -20052///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1669///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: be4d9604-3e6b-4bf2-bd2a-0be49751832a///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 927///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///Extract.Name: TCGA-09-1669-01A-01R-1566-13///unique_patient_id: TCGA-09-1669
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                age_at_initial_pathologic_diagnosis: 55///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 23771dab-2aab-4d2b-95e2-9af7092cee6b///days_to_birth: -20440///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 366///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 06ba5b59-0675-4fde-a4aa-237171de4442///chemo_therapy: YES///day_of_form_completion: 4///days_to_additional_surgery_locoregional_procedure: 189///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1756///days_to_last_followup: 1756///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 189///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT  & CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///Extract.Name: TCGA-09-0366-01A-01R-1564-13///unique_patient_id: TCGA-09-0366
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    162

}}
\keyword{datasets}
