\name{ TCGAOVARIAN }
\alias{ TCGAOVARIAN }
\docType{data}
\title{ Integrated genomic analyses of ovarian carcinoma. }
\description{ A catalogue of molecular aberrations that cause ovarian cancer is critical for developing and deploying therapies that will improve patients' lives. The Cancer Genome Atlas project has analysed messenger RNA expression, microRNA expression, promoter methylation and DNA copy number in 489 high-grade serous ovarian adenocarcinomas and the DNA sequences of exons from coding genes in 316 of these tumours. Here we report that high-grade serous ovarian cancer is characterized by TP53 mutations in almost all tumours (96\%); low prevalence but statistically recurrent somatic mutations in nine further genes including NF1, BRCA1, BRCA2, RB1 and CDK12; 113 significant focal DNA copy number aberrations; and promoter methylation events involving 168 genes. Analyses delineated four ovarian cancer transcriptional subtypes, three microRNA subtypes, four promoter methylation subtypes and a transcriptional signature associated with survival duration, and shed new light on the impact that tumours with BRCA1/2 (BRCA1 or BRCA2) and CCNE1 aberrations have on survival. Pathway analyses suggested that homologous recombination is defective in about half of the tumours analysed, and that NOTCH and FOXM1 signalling are involved in serous ovarian cancer pathophysiology. }
\value{An expression set}
\format{
\preformatted{
experimentData(eset):
Experiment data
  Experimenter name: Integrated genomic analyses of ovarian carcinoma. Nature 2011, 474:609-615.
  Laboratory: Cancer Genome Atlas Research Network 2011
  Contact information:
  Title: Integrated genomic analyses of ovarian carcinoma.
  URL:
  PMIDs: 21720365

  Abstract: A 179 word abstract is available. Use 'abstract' method.
  Information is available on: preprocessing
  notes:
   platform_title:
      [HT_HG-U133A] Affymetrix HT Human Genome U133A Array
   platform_shorttitle:
      Affymetrix HT_HG-U133A
   platform_summary:
      hthgu133a
   platform_manufacturer:
      Affymetrix
   platform_distribution:
      commercial
   platform_accession:
      GPL3921
   warnings:
      The following samples are likely from specimens also used in GSE26712: TCG
A.13.0725, TCGA.13.0885, TCGA.13.0887, TCGA.13.0890, TCGA.13.0886, TCGA.13
.0714, TCGA.13.0727, TCGA.13.1817, TCGA.13.1499, TCGA.13.0883
   version:
      2015-09-22 20:25:15

featureData(eset):
An object of class 'AnnotatedDataFrame'
  featureNames: 1007_s_at 1053_at ... AFFX-M27830_M_at (21260 total)
  varLabels: probeset gene EntrezGene.ID best_probe
  varMetadata: labelDescription

}}
\details{
\preformatted{
assayData: 21260 features, 578 samples
Platform type:
Overall survival time-to-event summary (in years):
Call: survfit(formula = Surv(time, cens) ~ -1)

   21 observations deleted due to missingness
      n  events  median 0.95LCL 0.95UCL
 557.00  290.00    3.73    3.45    4.06

---------------------------
Available sample meta-data:
---------------------------

alt_sample_name:
TCGA-01-0628-11A-01R-0362-01 TCGA-01-0630-11A-01R-0362-01
                           1                            1
TCGA-01-0631-11A-01R-0362-01 TCGA-01-0633-11A-01R-0362-01
                           1                            1
TCGA-01-0636-11A-01R-0362-01 TCGA-01-0637-11A-01R-0362-01
                           1                            1
TCGA-01-0639-11A-01R-0362-01 TCGA-01-0642-11A-02R-0362-01
                           1                            1
TCGA-04-1331-01A-01R-0434-01 TCGA-04-1332-01A-01R-0434-01
                           1                            1
TCGA-04-1335-01A-01R-0434-01 TCGA-04-1336-01A-01R-0434-01
                           1                            1
TCGA-04-1337-01A-01R-0434-01 TCGA-04-1338-01A-01R-0434-01
                           1                            1
TCGA-04-1341-01A-01R-0434-01 TCGA-04-1342-01A-01R-0434-01
                           1                            1
TCGA-04-1343-01A-01R-0434-01 TCGA-04-1346-01A-01R-0434-01
                           1                            1
TCGA-04-1347-01A-01R-0434-01 TCGA-04-1348-01A-01R-0453-01
                           1                            1
TCGA-04-1349-01A-01R-0453-01 TCGA-04-1350-01A-01R-0453-01
                           1                            1
TCGA-04-1351-01A-01R-0453-01 TCGA-04-1353-01A-01R-1048-01
                           1                            1
TCGA-04-1356-01A-01R-0453-01 TCGA-04-1357-01A-01R-0453-01
                           1                            1
TCGA-04-1360-01A-01R-0453-01 TCGA-04-1361-01A-01R-0453-01
                           1                            1
TCGA-04-1362-01A-01R-0453-01 TCGA-04-1364-01A-01R-0453-01
                           1                            1
TCGA-04-1365-01A-01R-0453-01 TCGA-04-1367-01A-01R-0453-01
                           1                            1
TCGA-04-1369-01A-02R-1048-01 TCGA-04-1371-01A-01R-0453-01
                           1                            1
TCGA-04-1514-01A-01R-0502-01 TCGA-04-1516-01A-01R-1048-01
                           1                            1
TCGA-04-1517-01A-01R-0538-01 TCGA-04-1519-01A-01R-0538-01
                           1                            1
TCGA-04-1525-01A-01R-0538-01 TCGA-04-1530-01A-02R-0502-01
                           1                            1
TCGA-04-1536-01A-01R-0538-01 TCGA-04-1542-01A-01R-0502-01
                           1                            1
TCGA-04-1638-01A-01R-0582-01 TCGA-04-1644-01B-01R-1048-01
                           1                            1
TCGA-04-1646-01A-01R-0582-01 TCGA-04-1648-01A-01R-0582-01
                           1                            1
TCGA-04-1649-01A-01R-0582-01 TCGA-04-1651-01A-01R-0582-01
                           1                            1
TCGA-04-1652-01A-01R-0582-01 TCGA-04-1654-01A-02R-0653-01
                           1                            1
TCGA-04-1655-01A-01R-0564-01 TCGA-09-0364-01A-02R-0362-01
                           1                            1
TCGA-09-0365-01A-02R-0362-01 TCGA-09-0366-01A-01R-0362-01
                           1                            1
TCGA-09-0367-01A-01R-0362-01 TCGA-09-0369-01A-01R-0362-01
                           1                            1
TCGA-09-1659-01B-01R-0538-01 TCGA-09-1661-01B-01R-0538-01
                           1                            1
TCGA-09-1662-01A-01R-0538-01 TCGA-09-1664-01A-01R-0582-01
                           1                            1
TCGA-09-1665-01B-01R-0538-01 TCGA-09-1666-01A-01R-0538-01
                           1                            1
TCGA-09-1667-01C-01R-0538-01 TCGA-09-1668-01B-01R-0538-01
                           1                            1
TCGA-09-1669-01A-01R-0538-01 TCGA-09-1670-01A-01R-0564-01
                           1                            1
TCGA-09-1672-01A-01R-0564-01 TCGA-09-1673-01A-01R-0564-01
                           1                            1
TCGA-09-1674-01A-01R-0564-01 TCGA-09-1675-01B-01R-0564-01
                           1                            1
TCGA-09-2043-01A-01R-0709-01 TCGA-09-2044-01B-01R-0709-01
                           1                            1
TCGA-09-2045-01A-01R-0709-01 TCGA-09-2048-01A-01R-0709-01
                           1                            1
TCGA-09-2049-01D-01R-0709-01 TCGA-09-2050-01A-01R-0709-01
                           1                            1
TCGA-09-2051-01A-01R-0709-01 TCGA-09-2053-01C-01R-0668-01
                           1                            1
TCGA-09-2054-01A-01R-0668-01 TCGA-09-2055-01B-01R-0709-01
                           1                            1
TCGA-09-2056-01B-01R-0668-01 TCGA-10-0925-01B-01R-0653-01
                           1                            1
TCGA-10-0926-01A-01R-0404-01 TCGA-10-0927-01A-02R-0404-01
                           1                            1
TCGA-10-0928-01A-02R-0404-01 TCGA-10-0930-01A-02R-0404-01
                           1                            1
TCGA-10-0931-01A-01R-0404-01 TCGA-10-0933-01A-01R-0404-01
                           1                            1
TCGA-10-0934-01A-02R-0404-01 TCGA-10-0935-01A-02R-0404-01
                           1                            1
TCGA-10-0936-01A-01R-0404-01 TCGA-10-0937-01A-02R-0404-01
                           1                            1
TCGA-10-0938-01A-02R-0404-01 TCGA-13-0714-01A-01R-0362-01
                           1                            1
TCGA-13-0717-01A-01R-0362-01 TCGA-13-0720-01A-01R-0362-01
                           1                            1
TCGA-13-0723-01A-02R-0362-01 TCGA-13-0724-01A-01R-0362-01
                           1                            1
                     (Other)                         NA's
                         479                            1

unique_patient_ID:
TCGA-01-0628 TCGA-01-0630 TCGA-01-0631 TCGA-01-0633 TCGA-01-0636 TCGA-01-0637
           1            1            1            1            1            1
TCGA-01-0639 TCGA-01-0642 TCGA-04-1331 TCGA-04-1332 TCGA-04-1335 TCGA-04-1336
           1            1            1            1            1            1
TCGA-04-1337 TCGA-04-1338 TCGA-04-1341 TCGA-04-1342 TCGA-04-1343 TCGA-04-1346
           1            1            1            1            1            1
TCGA-04-1347 TCGA-04-1348 TCGA-04-1349 TCGA-04-1350 TCGA-04-1351 TCGA-04-1353
           1            1            1            1            1            1
TCGA-04-1356 TCGA-04-1357 TCGA-04-1360 TCGA-04-1361 TCGA-04-1362 TCGA-04-1364
           1            1            1            1            1            1
TCGA-04-1365 TCGA-04-1367 TCGA-04-1369 TCGA-04-1371 TCGA-04-1514 TCGA-04-1516
           1            1            1            1            1            1
TCGA-04-1517 TCGA-04-1519 TCGA-04-1525 TCGA-04-1530 TCGA-04-1536 TCGA-04-1542
           1            1            1            1            1            1
TCGA-04-1638 TCGA-04-1644 TCGA-04-1646 TCGA-04-1648 TCGA-04-1649 TCGA-04-1651
           1            1            1            1            1            1
TCGA-04-1652 TCGA-04-1654 TCGA-04-1655 TCGA-09-0364 TCGA-09-0365 TCGA-09-0366
           1            1            1            1            1            1
TCGA-09-0367 TCGA-09-0369 TCGA-09-1659 TCGA-09-1661 TCGA-09-1662 TCGA-09-1664
           1            1            1            1            1            1
TCGA-09-1665 TCGA-09-1666 TCGA-09-1667 TCGA-09-1668 TCGA-09-1669 TCGA-09-1670
           1            1            1            1            1            1
TCGA-09-1672 TCGA-09-1673 TCGA-09-1674 TCGA-09-1675 TCGA-09-2043 TCGA-09-2044
           1            1            1            1            1            1
TCGA-09-2045 TCGA-09-2048 TCGA-09-2049 TCGA-09-2050 TCGA-09-2051 TCGA-09-2053
           1            1            1            1            1            1
TCGA-09-2054 TCGA-09-2055 TCGA-09-2056 TCGA-10-0925 TCGA-10-0926 TCGA-10-0927
           1            1            1            1            1            1
TCGA-10-0928 TCGA-10-0930 TCGA-10-0931 TCGA-10-0933 TCGA-10-0934 TCGA-10-0935
           1            1            1            1            1            1
TCGA-10-0936 TCGA-10-0937 TCGA-10-0938 TCGA-13-0714 TCGA-13-0717 TCGA-13-0720
           1            1            1            1            1            1
TCGA-13-0723 TCGA-13-0724 TCGA-13-0725      (Other)
           1            1            1          479

sample_type:
adjacentnormal          tumor
             8            570

histological_type:
 ser NA's
 568   10

primarysite:
other    ov  NA's
    4   564    10

summarygrade:
high  low NA's
 480   75   23

summarystage:
early  late  NA's
   43   520    15

tumorstage:
   1    2    3    4 NA's
  16   27  436   84   15

substage:
   b    c NA's
  31  448   99

grade:
   1    2    3    4 NA's
   6   69  479    1   23

age_at_initial_pathologic_diagnosis:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  26.00   51.00   59.00   59.70   68.25   89.00      10

pltx:
   n    y NA's
  19  492   67

tax:
   n    y NA's
  43  468   67

neo:
   n NA's
 511   67

days_to_tumor_recurrence:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
    8.0   238.2   443.5   623.7   812.0  5480.0      56

recurrence_status:
norecurrence   recurrence
         279          299

days_to_death:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
      8     349     881    1010    1446    5480      21

vital_status:
deceased   living     NA's
     290      270       18

site_of_tumor_first_recurrence:
                locoregional locoregional_plus_metastatic
                         153                            3
                  metastasis                         NA's
                         143                          279

primary_therapy_outcome_success:
  completeresponse    partialresponse progressivedisease      stabledisease
               318                 65                 41                 30
              NA's
               124

debulking:
   optimal suboptimal       NA's
       367        140         71

percent_normal_cells:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
  0.000   0.000   0.000   2.385   0.000  55.000      19

percent_stromal_cells:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   0.00    5.00   10.00   12.85   20.00   70.00      25

percent_tumor_cells:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   0.00   75.00   85.00   80.64   90.00  100.00      22

batch:
   Min. 1st Qu.  Median    Mean 3rd Qu.    Max.    NA's
   9.00   13.00   17.00   18.55   22.00   40.00       1

uncurated_author_metadata:
                                              age_at_initial_pathologic_diagnosis: 26///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 30c7efdd-5a86-4418-a33c-a5d27fe56e42///days_to_birth: -9760///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G1///patient_id: 2540///pretreatment_history: NO///race: WHITE///residual_tumor: R1///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: e4383d0b-9cc4-4fb5-a4a1-312928dd2e34///chemo_therapy: YES///day_of_form_completion: 18///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 724///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 665///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 8///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Locoregional and Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-36-2540///batch: 40///Extract.Name: TCGA-36-2540-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                    age_at_initial_pathologic_diagnosis: 30///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: da274941-3edd-420b-9262-bbd959923c67///days_to_birth: -11145///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1946///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 31///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 5a829c07-1749-4281-9d01-caab3b1caf7c///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 918///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 664///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Physical Examination///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-31-1946///batch: 21///Extract.Name: TCGA-31-1946-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                     age_at_initial_pathologic_diagnosis: 34///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f9793a4b-c0e7-4475-bf80-69543b7ee2f6///days_to_birth: -12772///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1416///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: cf7ad1d4-c805-41b7-8c74-2e09210bfd7e///chemo_therapy: YES///day_of_form_completion: 1///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 194///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 4///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1416///batch: 14///Extract.Name: TCGA-24-1416-01A-01R-0477-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                  age_at_initial_pathologic_diagnosis: 36///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 295231ab-477b-4077-a368-db34f867102c///days_to_birth: -13345///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 2436///pretreatment_history: NO///race: WHITE///residual_tumor: R0///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 1d73fbe8-7e0f-4030-a6ac-73851d305020///chemo_therapy: YES///day_of_form_completion: 7///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 297///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-29-2436///batch: 40///Extract.Name: TCGA-29-2436-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                             age_at_initial_pathologic_diagnosis: 36///anatomic_organ_subdivision: NA///bcr_patient_uuid: 7e01f23a-0b0e-46a2-9f30-c3a9d2c779d2///days_to_birth: -13187///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1105///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: da2b0e1e-ff62-4999-aa12-32768135104d///chemo_therapy: YES///day_of_form_completion: 9///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1442///days_to_last_followup: 1442///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 470///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Abdominal CT; Molecular CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1105///batch: 12///Extract.Name: TCGA-24-1105-01A-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   age_at_initial_pathologic_diagnosis: 37///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3438c018-9856-4628-ae59-7d365713647f///days_to_birth: -13739///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G1///patient_id: 1664///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: c96ac4bb-27ed-4e18-8939-9b1cfc8ead4d///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2278///days_to_last_followup: 2278///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-09-1664///batch: 19///Extract.Name: TCGA-09-1664-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                         age_at_initial_pathologic_diagnosis: 37///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: fdd4adb8-9295-480a-9352-305b5eb51187///days_to_birth: -13606///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 2408///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: NA///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: f82208f0-6255-4dd7-8523-c0c9da6e0800///chemo_therapy: YES///day_of_form_completion: 5///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 333///days_to_death: 942///days_to_last_followup: 942///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 333///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 1///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///unique_patient_ID: TCGA-25-2408///batch: 24///Extract.Name: TCGA-25-2408-01A-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                       age_at_initial_pathologic_diagnosis: 37///anatomic_organ_subdivision: Right///bcr_patient_uuid: 3ea880f4-7a78-4cb7-bfe4-54b3c30a812e///days_to_birth: -13681///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2538///pretreatment_history: NO///race: NA///residual_tumor: R1///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 89084cd7-3421-4d79-be7e-f24a2bdf54c6///chemo_therapy: YES///day_of_form_completion: 18///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 763///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 523///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 8///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Abdomen/Pelvis///radiation_therapy: NO///site_of_tumor_first_recurrence: Locoregional and Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-36-2538///batch: 40///Extract.Name: TCGA-36-2538-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                 age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 1c0318d9-0472-4840-add4-46bb9f914a30///days_to_birth: -13894///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Excisional Biopsy///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G1///patient_id: 1721///pretreatment_history: YES///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 902be45d-0481-4e42-8dc7-10a185ca8ade///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 338///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1721///batch: 21///Extract.Name: TCGA-61-1721-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 22178c3c-6b04-46d8-8041-dc83fa195029///days_to_birth: -14184///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2404///pretreatment_history: NO///race: AMERICAN INDIAN OR ALASKA NATIVE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 8b0b1002-3ed9-4317-ba15-982dc5522748///chemo_therapy: YES///day_of_form_completion: 5///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 882///days_to_last_followup: 882///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 425///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 1///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT and Molecular Marker - CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///unique_patient_ID: TCGA-25-2404///batch: 24///Extract.Name: TCGA-25-2404-01A-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
          age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 92a1a8f3-54f2-4983-bb14-dcb73658d897///days_to_birth: -13885///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2530///pretreatment_history: NO///race: ASIAN///residual_tumor: R1///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: eb2af194-4072-4aae-8504-3c74a9900431///chemo_therapy: YES///day_of_form_completion: 17///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1004///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 630///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 8///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT abdomen/pelvis///radiation_therapy: NO///site_of_tumor_first_recurrence: Locoregional and Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-36-2530///batch: 40///Extract.Name: TCGA-36-2530-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                    age_at_initial_pathologic_diagnosis: 38///anatomic_organ_subdivision: NA///bcr_patient_uuid: 79fd602b-3e8e-4353-aa78-4f5f170b607d///days_to_birth: -13910///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1328///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 9b2cf6b3-c423-4721-90b4-ae9c1fb5c92f///chemo_therapy: YES///day_of_form_completion: 27///days_to_additional_surgery_locoregional_procedure: 244///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2009///days_to_last_followup: 1979///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 244///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-25-1328///batch: 13///Extract.Name: TCGA-25-1328-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                          age_at_initial_pathologic_diagnosis: 39///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 05019013-7ea5-4905-ac79-901146ba2ee2///days_to_birth: -14574///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1688///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1992///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: eb9c7a54-595c-42ce-bf50-83f92050181d///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 183///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2399///days_to_last_followup: 2399///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 183///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1688///batch: 18///Extract.Name: TCGA-29-1688-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      age_at_initial_pathologic_diagnosis: 39///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 5075cdc1-1b7c-4e25-98ea-fb568bd35f2d///days_to_birth: -14594///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2537///pretreatment_history: NO///race: NA///residual_tumor: R1///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 16ec4be7-a32c-4b9e-bae5-30c468066390///chemo_therapy: YES///day_of_form_completion: 18///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 788///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 431///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 2///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 8///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Abdomen/pelvis///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-36-2537///batch: 40///Extract.Name: TCGA-36-2537-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                      age_at_initial_pathologic_diagnosis: 39///anatomic_organ_subdivision: NA///bcr_patient_uuid: 63a75e0b-9241-4f0e-9236-01a2e2c05b7e///days_to_birth: -14538///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 884///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: e819d979-7efe-4737-b8b4-0a64e5588d4b///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 3260///days_to_last_followup: 3260///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1251///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; Molecular marker CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0884///batch: 13///Extract.Name: TCGA-13-0884-01B-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                    age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3ac45a71-c463-4f0f-b030-58c475a34418///days_to_birth: -14791///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G2///patient_id: 2008///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f45f3fe2-1f97-4e6f-afc7-d3abf0f3311a///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: 827///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 931///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 817///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-2008///batch: 22///Extract.Name: TCGA-61-2008-01A-02R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 94769f2c-b6fd-48ec-af34-b41165340b7c///days_to_birth: -14753///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1769///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: b97223f7-bb76-4b6f-a938-a615aa68414a///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 699///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: YES///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1769///batch: 19///Extract.Name: TCGA-29-1769-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                             age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: a6eb0cd0-fe57-41b0-8593-776208684293///days_to_birth: -14782///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1725///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 4795b469-2ea1-4e65-bb8f-5b401b6632d5///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 955///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 843///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; Molecular marker-CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1725///batch: 19///Extract.Name: TCGA-61-1725-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                        age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: c11cae7e-91cd-4470-a9d8-188a4f6b8fa1///days_to_birth: -14729///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 792///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 1b6ba623-902c-40fa-bd13-a9e55cf9d4b0///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1117///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 816///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Molecular marker(s)///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0792///batch: 9///Extract.Name: TCGA-13-0792-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                 age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: dc5a6ce7-01e5-408d-812e-e3e0ddc1cde5///days_to_birth: -14899///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2109///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 716014bf-2f9f-4dc8-81fe-c2baa9c4303c///chemo_therapy: YES///day_of_form_completion: 7///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 629///days_to_last_followup: 629///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 465///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-2109///batch: 22///Extract.Name: TCGA-61-2109-01A-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                          age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f4d95c8e-fb84-46ca-acc0-827015cc9d0a///days_to_birth: [Completed]///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2363///pretreatment_history: NO///race: ASIAN///residual_tumor: R0///tissue_source_site: 59///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: b9fa6c71-a686-47cc-8b85-ba5cca27a399///chemo_therapy: YES///day_of_form_completion: 12///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 164///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-59-2363///batch: 24///Extract.Name: TCGA-59-2363-01A-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                               age_at_initial_pathologic_diagnosis: 40///anatomic_organ_subdivision: Left///bcr_patient_uuid: 5e90e1ed-cbfd-44ba-a6ff-63ff576b3c73///days_to_birth: -14707///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 793///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: a19d6f1b-9782-4721-89d1-65d0aaf06ea7///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 873///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 351///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: YES///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0793///batch: 9///Extract.Name: TCGA-13-0793-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                     age_at_initial_pathologic_diagnosis: 41///anatomic_organ_subdivision: Left///bcr_patient_uuid: 7fd6ab8a-201e-431d-a886-6ab553b6ca36///days_to_birth: -15017///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1707///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: eefdc8c2-4c4c-4b1d-94b8-2e7210df54c3///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 1247///days_to_death: NA///days_to_last_followup: 1276///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1200///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: Complete Response///progression_determined_by: Other Method: Specify In Notes///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1707///batch: 18///Extract.Name: TCGA-29-1707-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                             age_at_initial_pathologic_diagnosis: 41///anatomic_organ_subdivision: NA///bcr_patient_uuid: 27920e1e-b9ab-4587-970a-0cba7025becb///days_to_birth: -15333///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 901///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 98ec4905-62a5-4fb5-9da0-a73e7e2b4368///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 589///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 390///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; Molecular marker CA-125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0901///batch: 13///Extract.Name: TCGA-13-0901-01B-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                  age_at_initial_pathologic_diagnosis: 41///anatomic_organ_subdivision: NA///bcr_patient_uuid: 44493c23-82e9-4d9f-8e3c-7b3f9ae44970///days_to_birth: -15119///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1412///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a831a5dd-ab90-4720-9a9d-91228986100a///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 162///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1412///batch: 13///Extract.Name: TCGA-13-1412-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                   age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 02594e5e-8751-47c1-9245-90c66984b665///days_to_birth: -15650///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2051///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 94294882-49ef-4a27-9a2a-03646c87209d///chemo_therapy: YES///day_of_form_completion: 3///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 875///days_to_death: NA///days_to_last_followup: 1919///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 583///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT; Other method Ca 125 rising///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-09-2051///batch: 24///Extract.Name: TCGA-09-2051-01A-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                 age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 0aa020cb-69d2-4235-a609-c279a133d8bb///days_to_birth: -15514///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1737///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 36c9e79e-9559-4eb1-bc79-7274be460b42///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1364///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: YES///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1737///batch: 19///Extract.Name: TCGA-61-1737-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 14c58def-60ee-48e0-a74b-da4eb77ef344///days_to_birth: -15669///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 887///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: YES///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 5db4b8a6-caf0-4a60-9eb5-01711d0b7af9///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 2027///days_to_last_followup: 2027///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 513///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Molecular marker///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0887///batch: 11///Extract.Name: TCGA-13-0887-01A-01R-0404-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                              age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 8783e4b0-2b62-45d5-8cd9-f5a71cc0138e///days_to_birth: -15705///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 903///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: af4c2496-e373-4d64-bd57-acdf6bfe34ae///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1441///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0903///batch: 11///Extract.Name: TCGA-13-0903-01A-01R-0404-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                             age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 8fe44099-b313-4bfd-a94a-27e72f2a818c///days_to_birth: -15570///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 766///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 6f218d11-5224-464e-a2ee-d18e3eaf0dc5///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 651///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 628///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Physical Examination///progression_determined_by_notes: Image study, loco-regional///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0766///batch: 9///Extract.Name: TCGA-13-0766-01A-02R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                          age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: a782352e-c4bb-4c3e-ba82-456a47c3689a///days_to_birth: -15599///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1845///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 589f82e0-f528-49ec-ab57-8efff59e192c///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 116///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1845///batch: 19///Extract.Name: TCGA-24-1845-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                     age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f3cd0ca3-8e5d-481b-b28c-619a4123dcd0///days_to_birth: -15444///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2545///pretreatment_history: NO///race: NA///residual_tumor: R0///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 9d76fdcd-128d-4287-8eb5-694eef3b5754///chemo_therapy: YES///day_of_form_completion: 18///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 557///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 8///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-36-2545///batch: 40///Extract.Name: TCGA-36-2545-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                             age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: NA///bcr_patient_uuid: 0b2ea4b7-98bb-4190-b682-2c75b447c90a///days_to_birth: -15462///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1314///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 25///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: fe94fad3-1f4c-4204-ad9b-d8a1ab9b75cc///chemo_therapy: YES///day_of_form_completion: 27///days_to_additional_surgery_locoregional_procedure: 273///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1003///days_to_last_followup: 973///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 273///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-25-1314///batch: 13///Extract.Name: TCGA-25-1314-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                         age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: NA///bcr_patient_uuid: 9fb1ba57-2007-4477-b000-2d36f163efd2///days_to_birth: -15383///days_to_initial_pathologic_diagnosis: 0///ethnicity: HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1110///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 412125d8-6e4b-4ece-9596-a1bb77f81e61///chemo_therapy: YES///day_of_form_completion: 23///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1658///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 326///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CAT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1110///batch: 12///Extract.Name: TCGA-23-1110-01A-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                age_at_initial_pathologic_diagnosis: 42///anatomic_organ_subdivision: NA///bcr_patient_uuid: a88b7e66-5f12-4023-a7e2-fcfbd1f25977///days_to_birth: -15690///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1117///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1998///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7a1fbb0f-3052-4169-b736-a2ad807a71ec///chemo_therapy: NO///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: 438///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1013///days_to_last_followup: 1013///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 418///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Other Method: Specify In Notes///progression_determined_by_notes: Biopsy///radiation_therapy: YES///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1117///batch: 12///Extract.Name: TCGA-23-1117-01A-02R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                             age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 242da7d0-8c6a-4395-9a0d-aa36e7c25ce6///days_to_birth: -16021///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1763///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 5ab2d1a0-ed91-44b1-97ec-51a9f633cbea///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 1868///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 2031///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 428///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Other Method: Specify In Notes///progression_determined_by_notes: Biopsy///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1763///batch: 18///Extract.Name: TCGA-29-1763-01A-02R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 931738a7-4b5b-46dc-b69f-72600862d8af///days_to_birth: -16016///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1995///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 23cec1cb-18f5-4261-bb98-4a4260f7306c///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 60///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1995///batch: 22///Extract.Name: TCGA-61-1995-01A-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                            age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: c8acee1b-6854-409b-86ab-bf69dbe22ab6///days_to_birth: -15948///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1426///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: dcc9dd22-4227-46a6-b054-4b094b5f6718///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 163///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 4///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: Per Notes:No recurrence///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1426///batch: 14///Extract.Name: TCGA-24-1426-01A-01R-0477-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                     age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: cce34351-1700-405b-818f-a598f63a33e8///days_to_birth: -15925///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1955///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 31///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7651c94b-9420-44da-afbc-a38c01e82d6d///chemo_therapy: YES///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1293///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 918///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Physical Examination///progression_determined_by_notes: NA///radiation_therapy: YES///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-31-1955///batch: 21///Extract.Name: TCGA-31-1955-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                        age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e294b940-2828-499c-be24-47ef6c2e9035///days_to_birth: -15803///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1577///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 210fbda1-7211-4d2b-9eea-f48f0d3f8567///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 783///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: YES///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-36-1577///batch: 17///Extract.Name: TCGA-36-1577-01A-01R-0538-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                       age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f50ee039-1da9-43d9-ac01-657ec77a7f32///days_to_birth: -15993///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Incisional Biopsy///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1494///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 0ddc7119-70bd-4d8b-985a-0fbe4758e999///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 767///days_to_death: NA///days_to_last_followup: 1161///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 693///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1494///batch: 14///Extract.Name: TCGA-13-1494-01A-01R-0477-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: NA///bcr_patient_uuid: df53c3c0-3605-4d2b-bdc7-96d9beab27ea///days_to_birth: -16018///days_to_initial_pathologic_diagnosis: 0///ethnicity: HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1028///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 775ea41c-8d7e-4dd1-af91-41ee25e480d1///chemo_therapy: YES///day_of_form_completion: 23///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1503///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 133///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1028///batch: 12///Extract.Name: TCGA-23-1028-01A-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 43///anatomic_organ_subdivision: Right///bcr_patient_uuid: 8a98a6e6-b763-4824-858b-fd2738e6c9a3///days_to_birth: -15818///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G2///patient_id: 1696///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 82bd749e-d9aa-4da7-bd7d-57255e9c7e2e///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 454///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1032///days_to_last_followup: 1025///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 342///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1696///batch: 18///Extract.Name: TCGA-29-1696-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                   age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 15c84da3-16e5-4909-aea9-cb5894b0f8af///days_to_birth: -16303///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: GX///patient_id: 751///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 830bb982-a48a-4d97-8836-251f0cd6440d///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1678///days_to_last_followup: 1678///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 653///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Molecular marker(s)///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0751///batch: 9///Extract.Name: TCGA-13-0751-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                               age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 446ce2a3-d328-443c-a419-3344baad0e16///days_to_birth: -16086///days_to_initial_pathologic_diagnosis: 0///ethnicity: HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 725///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 24a9120f-4794-4b42-8edf-6794e062f04d///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 377///days_to_last_followup: 377///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 190///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Molecular marker(s)///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0725///batch: 9///Extract.Name: TCGA-13-0725-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                    age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: a5030259-cf9c-4a58-8710-b9da8ee59320///days_to_birth: -16221///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 937///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 10///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 33721cd1-5029-49c4-bc36-64ee90e76df1///chemo_therapy: YES///day_of_form_completion: 6///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 608///days_to_last_followup: 460///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 235///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan of Abd; Other method-FNA///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-10-0937///batch: 11///Extract.Name: TCGA-10-0937-01A-02R-0404-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: ad2939e6-b8b8-475a-90e2-6a369c3d3167///days_to_birth: -16400///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1718///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 30///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 634effee-a1bd-4dd7-a813-4f04f2c4a872///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1579///days_to_last_followup: 1579///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 896///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: YES///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Imaging Study///progression_determined_by_notes: DECT; Other CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-30-1718///batch: 18///Extract.Name: TCGA-30-1718-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                               age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: b9418c6d-94f7-4db4-a1e4-f384b09d54cb///days_to_birth: -16170///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 799///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 20105ff9-cc71-41ab-942d-44454c233406///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 237///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0799///batch: 9///Extract.Name: TCGA-13-0799-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                              age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e07a61e2-bcd2-4a96-80df-97e04aafbd32///days_to_birth: -16261///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 931///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 10///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: c2b9ac2e-f094-4664-81f1-ba7e9a64ca33///chemo_therapy: YES///day_of_form_completion: 6///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1000///days_to_last_followup: 982///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 300///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: YES///immuno_therapy: YES///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan and CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-10-0931///batch: 11///Extract.Name: TCGA-10-0931-01A-01R-0404-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e978a457-92ff-4eab-b759-ec6e74d973e8///days_to_birth: [Completed]///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2350///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 59///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1995///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 3623594b-c07c-40e0-9eba-0a95a662d146///chemo_therapy: NA///day_of_form_completion: 29///days_to_additional_surgery_locoregional_procedure: 211///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 679///days_to_last_followup: 679///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 211///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NA///karnofsky_performance_score: NA///month_of_form_completion: 1///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NA///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NA///vital_status: DECEASED///year_of_form_completion: 2010///unique_patient_ID: TCGA-59-2350///batch: 24///Extract.Name: TCGA-59-2350-01A-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                  age_at_initial_pathologic_diagnosis: 44///anatomic_organ_subdivision: NA///bcr_patient_uuid: f7752d6e-f9cd-4dc9-ab01-3ab87acb21e4///days_to_birth: -16236///days_to_initial_pathologic_diagnosis: 0///ethnicity: HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1348///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 4bd91396-4007-4ff3-9673-58e37b089fe6///chemo_therapy: YES///day_of_form_completion: 26///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1483///days_to_last_followup: 1483///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 574///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Molecular Marker(S)///progression_determined_by_notes: CA125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-04-1348///batch: 13///Extract.Name: TCGA-04-1348-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                            age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 0a2d29de-869a-4dc8-ad11-6ee0d0a3a895///days_to_birth: -16612///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Excisional Biopsy///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1736///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: dbee91e2-9410-4570-9c69-8e43beb8887d///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 812///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1484///days_to_last_followup: 1484///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 764///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1736///batch: 22///Extract.Name: TCGA-61-1736-01B-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                 age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 1cc02c64-a34e-46ae-9bc7-5d50f2fefb31///days_to_birth: -16733///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1506///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: c38894f1-b486-48fd-acc2-f53027cb3ffa///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 134///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1506///batch: 14///Extract.Name: TCGA-13-1506-01A-01R-0477-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                   age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 1db60f09-7f5a-4f21-8003-06a6abc781db///days_to_birth: -16522///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: GX///patient_id: 1694///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: YES///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a17e36f4-a75c-4d56-a8a4-f79d48e9513b///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 206///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1187///days_to_last_followup: 1172///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: First Seen At Further Surgery///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1694///batch: 18///Extract.Name: TCGA-29-1694-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                  age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 21966708-4e66-4211-add0-f1515b09e362///days_to_birth: -16529///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Excisional Biopsy///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1847///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a302ccb0-5b86-4a6a-8121-fdf54689c24c///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 343///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1847///batch: 18///Extract.Name: TCGA-24-1847-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                              age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 3491d67a-4f83-4f67-8085-bbb9fe942be5///days_to_birth: -16689///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1918///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f5f189d5-ceda-430f-996d-dbd6cdbb24a2///chemo_therapy: YES///day_of_form_completion: 30///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 479///days_to_last_followup: 479///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 413///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan and CA 125 elevation///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1918///batch: 21///Extract.Name: TCGA-61-1918-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                          age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 67f526f1-def5-43b4-bc89-154baae190fc///days_to_birth: -16533///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1846///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: e73b1ede-abff-4032-af69-0c538317414f///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 133///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1846///batch: 19///Extract.Name: TCGA-24-1846-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: b120b701-c194-43d7-a491-3206fac38ec1///days_to_birth: -16763///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1425///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 4a3aabd7-413a-42fe-a1dd-5af7e3935ec3///chemo_therapy: YES///day_of_form_completion: 12///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 181///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 5///performance_status_scale_timing: Other///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1425///batch: 15///Extract.Name: TCGA-24-1425-01A-02R-0502-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                             age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: cbc5b936-ead5-4858-ab90-e639402789b0///days_to_birth: -16745///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1685///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 20///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: f74f942b-3336-4eab-b6f5-96ea2715a52e///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 507///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-20-1685///batch: 18///Extract.Name: TCGA-20-1685-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                    age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e9483296-cb91-497a-b955-39a3c3289dac///days_to_birth: -16724///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G2///patient_id: 1514///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIA///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: 5d6ed657-10c2-447e-bd5e-9a72631507ab///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 1284///days_to_death: 1720///days_to_last_followup: 1720///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1221///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-04-1514///batch: 15///Extract.Name: TCGA-04-1514-01A-01R-0502-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                            age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f58e49fc-9641-4b46-be4c-766445ec70a3///days_to_birth: -16485///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1711///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 764f8125-40f5-4183-8365-5d97c30cbdf0///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1053///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1711///batch: 18///Extract.Name: TCGA-29-1711-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                             age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: fbb45305-de8d-4baf-8bd0-047b29c2e9d9///days_to_birth: -16670///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: ASHKENAZI///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 924///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: fae23792-aeda-4037-82cf-b8d048036938///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 185///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0924///batch: 11///Extract.Name: TCGA-13-0924-01A-01R-0404-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Left///bcr_patient_uuid: ef57bc45-858f-4d4e-8407-b7eadfa43be5///days_to_birth: -16551///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2077///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 1999///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f560f5c0-882a-44ba-b631-892ccda55b7e///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: 1345///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 3525///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 1232///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-2077///batch: 22///Extract.Name: TCGA-23-2077-01A-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: NA///bcr_patient_uuid: 700e91bb-d675-41b2-bbbd-935767c7b447///days_to_birth: -16470///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1118///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 2c2e8996-31a2-4d40-ae52-a14131eb9684///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 2616///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1118///batch: 12///Extract.Name: TCGA-23-1118-01A-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                            age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: NA///bcr_patient_uuid: b923ac70-70ea-4a82-8466-46350c5803bf///days_to_birth: -16483///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1021///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: deff0c2e-9b3e-4181-97d6-13ddfc9f115a///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: 1181///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1446///days_to_last_followup: 1446///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1021///batch: 12///Extract.Name: TCGA-23-1021-01B-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: NA///bcr_patient_uuid: c6ede8ae-881c-47a0-a0ef-745ed4b7764a///days_to_birth: -16442///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1026///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: adc0c0f8-0f93-40af-862a-f2efc4dd6cf1///chemo_therapy: YES///day_of_form_completion: 23///days_to_additional_surgery_locoregional_procedure: 816///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 816///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 797///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1026///batch: 12///Extract.Name: TCGA-23-1026-01B-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
             age_at_initial_pathologic_diagnosis: 45///anatomic_organ_subdivision: Right///bcr_patient_uuid: 2cb82948-7cbe-4b6c-8414-c02f662de2d0///days_to_birth: -16493///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2084///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2000///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 64e0a5f8-5338-401d-9c5b-85d0b1c484d4///chemo_therapy: YES///day_of_form_completion: 18///days_to_additional_surgery_locoregional_procedure: 627///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1516///days_to_last_followup: 1516///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 619///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan; Molecular marker- Ca 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-2084///batch: 22///Extract.Name: TCGA-23-2084-01A-02R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 85bb4987-51e7-40fe-ad59-2aa56754eca9///days_to_birth: -17115///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2002///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7707c515-3224-4835-89c6-76f1f0d0e875///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 547///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-2002///batch: 22///Extract.Name: TCGA-61-2002-01A-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                      age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 9bf16a89-2fc7-4c08-93bc-3105eec5c3cc///days_to_birth: -16960///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1687///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 20///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: f16936bd-4107-4e50-bcd0-da8f76ba03eb///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 81///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-20-1687///batch: 18///Extract.Name: TCGA-20-1687-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                     age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 9e7d3dea-5d81-4f10-819c-1c2a68ddd150///days_to_birth: -17129///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1546///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1997///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 0b61178a-f8fb-4a88-8c08-54ae6e0ab3f0///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1955///days_to_last_followup: 1955///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NA///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NA///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NA///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1546///batch: 17///Extract.Name: TCGA-24-1546-01A-01R-0538-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
               age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: b8c3d99c-429b-42a3-b486-6fbcb90cc2e0///days_to_birth: -16811///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 801///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 7198f423-8333-4349-8ee6-65e5a4322771///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 252///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0801///batch: 9///Extract.Name: TCGA-13-0801-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                       age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: bbad2efe-e9c7-4f8f-924b-ebbbe4c181d4///days_to_birth: -17009///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2019///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 478f18ec-c7d2-485e-b83d-1b416c86ac20///chemo_therapy: YES///day_of_form_completion: 16///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 148///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: Other///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-24-2019///batch: 22///Extract.Name: TCGA-24-2019-01A-02R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                    age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: e3ea5137-76b8-4afc-9b80-ed74714e7172///days_to_birth: -17122///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: ASHKENAZI///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 2079///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 0b186b74-05f4-4e60-86de-30afe98b56e3///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: 2488///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 2788///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 283///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-2079///batch: 22///Extract.Name: TCGA-23-2079-01A-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                 age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: NA///bcr_patient_uuid: 0f4a4ad1-e394-45c4-9aa9-aadf2bff0628///days_to_birth: -16941///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1350///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: YES///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7b044c52-3464-4207-bbec-d65b1cc081f0///chemo_therapy: NO///day_of_form_completion: 26///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1946///days_to_last_followup: 1946///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 111///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Stable Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-04-1350///batch: 13///Extract.Name: TCGA-04-1350-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                   age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: NA///bcr_patient_uuid: f9824a6e-7a97-445c-8846-df8d8cddedaa///days_to_birth: -17159///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: GX///patient_id: 1867///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 30///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: b412d4a8-d468-4489-ad11-87d530725059///chemo_therapy: NO///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 36///days_to_last_followup: 36///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-30-1867///batch: 21///Extract.Name: TCGA-30-1867-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                   age_at_initial_pathologic_diagnosis: 46///anatomic_organ_subdivision: Right///bcr_patient_uuid: 4d71dd15-cd01-4dae-ad70-6dc325140207///days_to_birth: -16889///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1029///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: b21097d0-d714-4e0c-a8b9-fecac7ce4111///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 268///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1029///batch: 19///Extract.Name: TCGA-23-1029-01B-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                            age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 2ae65a06-df0f-4de1-a536-537cae0cc260///days_to_birth: -17168///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1724///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 81734ce6-1983-4b83-a2ac-394d263fefb0///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 186///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 637///days_to_last_followup: 637///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT Abd///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1724///batch: 21///Extract.Name: TCGA-61-1724-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                          age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 2bb96e1e-6992-434d-83e5-2f03713b3911///days_to_birth: -17469///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 1525///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: NO///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 375c3a71-0dc9-475a-bf5d-bea64f332b78///chemo_therapy: YES///day_of_form_completion: 3///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1167///days_to_last_followup: 1167///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 212///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Spiral Scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-04-1525///batch: 17///Extract.Name: TCGA-04-1525-01A-01R-0538-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 5ced5b58-fab4-4bcd-b706-d6e49ce0cfc5///days_to_birth: -17355///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1777///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 26534f1e-ae94-44af-8630-10166f59e9a1///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 374///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: Imaging Study///progression_determined_by_notes: CT; Molecular markers CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1777///batch: 19///Extract.Name: TCGA-29-1777-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 6fee41dc-b8a9-4347-8085-b7e05f813ad0///days_to_birth: -17207///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1944///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 31///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: YES///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: d1397f20-f35b-48a1-8d55-fdf484d16766///chemo_therapy: YES///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: 701///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1386///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 678///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-31-1944///batch: 21///Extract.Name: TCGA-31-1944-01A-01R-0653-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                 age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: ed21615c-0de3-421c-9e8d-8996026c4431///days_to_birth: -17257///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1584///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 57///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: aca7dfdd-2755-43e1-a775-1687dee80c72///chemo_therapy: NO///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 532///days_to_death: NA///days_to_last_followup: 643///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 530///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: Imaging Study///progression_determined_by_notes: CT of abdomen and pelvis with contrast///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-57-1584///batch: 17///Extract.Name: TCGA-57-1584-01A-01R-0538-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                    age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: f9c835db-2ab6-4bf5-826f-48723493c0ec///days_to_birth: -17530///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1705///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 29///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: YES///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 1fe3bcd4-e15d-4d28-a88d-81ce50f34996///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: 434///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 555///days_to_last_followup: 555///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 283///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-29-1705///batch: 18///Extract.Name: TCGA-29-1705-01A-01R-0564-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                             age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: NA///bcr_patient_uuid: bc4bc342-20bf-40c3-af26-2c6f942da93d///days_to_birth: -17528///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Cytology (e.g. Peritoneal or pleural fluid)///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1497///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2004///additional_chemo_therapy: YES///additional_drug_therapy: YES///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: YES///bcr_followup_uuid: d8a1710d-bba3-4b22-9c76-124568b7b543///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: 861///days_to_death: NA///days_to_last_followup: 1652///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 813///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1497///batch: 14///Extract.Name: TCGA-13-1497-01A-01R-0477-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                             age_at_initial_pathologic_diagnosis: 47///anatomic_organ_subdivision: Right///bcr_patient_uuid: bdd792e7-d75f-4aa3-b38e-f0708e112075///days_to_birth: -17235///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C48.1///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 2293///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: NA///tumor_tissue_site: OMENTUM///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 1995///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 65ef94b1-f432-43af-b82b-79eda4ec62be///chemo_therapy: YES///day_of_form_completion: 26///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 506///days_to_last_followup: 506///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2010///unique_patient_ID: TCGA-24-2293///batch: 24///Extract.Name: TCGA-24-2293-01A-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 0d23fa5b-95f8-4626-a4d2-c72ad3cc553b///days_to_birth: -17798///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 720///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 7da47e49-e807-4f7f-834c-1ade13aca50c///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1355///days_to_last_followup: 1355///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 292///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 2///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: Molecular marker///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0720///batch: 9///Extract.Name: TCGA-13-0720-01A-01R-0362-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 49bfd0fe-48ce-49db-9f76-ce2310410950///days_to_birth: -17641///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Incisional Biopsy///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G2///patient_id: 1485///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2001///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: c541cbcc-09ee-4152-b710-60d9f09f384d///chemo_therapy: YES///day_of_form_completion: 31///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 629///days_to_last_followup: 629///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 170///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 80///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1485///batch: 14///Extract.Name: TCGA-13-1485-01A-02R-0477-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                           age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 565d06a1-3640-4274-8fb3-8cad7e578876///days_to_birth: -17855///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1998///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 0d0da8b8-e9f8-4dbb-9a7f-ff76d2dc734f///chemo_therapy: YES///day_of_form_completion: 8///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 168///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 12///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1998///batch: 22///Extract.Name: TCGA-61-1998-01A-01R-0668-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                       age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 6f592f17-e00b-4d04-a45b-d9d4cf4c3075///days_to_birth: -17724///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1644///pretreatment_history: NO///race: WHITE///residual_tumor: R1///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 28f1bf15-8aeb-478c-83b4-d19d4437ca7f///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1487///days_to_last_followup: 1487///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: 634///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 1///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-04-1644///batch: 40///Extract.Name: TCGA-04-1644-01B-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                   age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: eeb9d147-608d-4692-8adf-2f601d23a8ff///days_to_birth: -17847///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1574///pretreatment_history: NO///race: ASIAN///residual_tumor: NA///tissue_source_site: 36///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: >20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: a362d009-06b1-4ec1-a13b-762036f060a8///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 686///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 648///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Pre-Operative///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Complete Response///progression_determined_by: Imaging Study///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: Loco-Regional///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-36-1574///batch: 17///Extract.Name: TCGA-36-1574-01A-01R-0538-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                        age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Left///bcr_patient_uuid: 1c86e4e5-ecc9-4f6d-a557-77bf396a653b///days_to_birth: -17767///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1516///pretreatment_history: NO///race: WHITE///residual_tumor: R0///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IA///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2006///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 315cef90-6683-4c74-ae71-9888cc51cc33///chemo_therapy: YES///day_of_form_completion: 25///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1265///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Post-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2010///unique_patient_ID: TCGA-04-1516///batch: 40///Extract.Name: TCGA-04-1516-01A-01R-1048-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                       age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Left///bcr_patient_uuid: 838778c3-0b33-4fc5-97fc-5da163475485///days_to_birth: -17545///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NO///neoplasm_histologic_grade: G3///patient_id: 2055///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 9///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: No Macroscopic disease///tumor_stage: IC///tumor_tissue_site: OVARY///venous_invasion: NO///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: fac2d6fc-13cf-49fc-9201-6997dd4cb7a0///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 819///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 11///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-09-2055///batch: 24///Extract.Name: TCGA-09-2055-01B-01R-0709-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                       age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: 0d5e232d-5aa2-4f6f-be58-ffd5f15ee0b8///days_to_birth: -17697///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1403///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 1b8ebf1f-79f6-4198-ad79-00cec38ef301///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 331///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1403///batch: 13///Extract.Name: TCGA-13-1403-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                      age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: 15170c7f-5880-4fb6-82ce-68d3df0dfb68///days_to_birth: -17573///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 893///pretreatment_history: NO///race: BLACK OR AFRICAN AMERICAN///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 11-20 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2003///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 2e198688-0234-4ff0-bae5-0472ce5af182///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 1319///days_to_last_followup: 1319///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 461///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: YES///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 3///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: Imaging Study///progression_determined_by_notes: CT scan; Molecular marker CA 125///radiation_therapy: NO///site_of_tumor_first_recurrence: Metastasis///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-0893///batch: 13///Extract.Name: TCGA-13-0893-01B-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                 age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: 6209e80d-a115-4f8e-bf0d-18461401a1c6///days_to_birth: -17791///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1113///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IV///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2002///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 8f74e7a1-1849-44b8-8387-31bff5e4bfb7///chemo_therapy: YES///day_of_form_completion: 19///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 949///days_to_last_followup: 949///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: WITH TUMOR///primary_therapy_outcome_success: Partial Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1113///batch: 12///Extract.Name: TCGA-23-1113-01A-01R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: 8e107f4b-1912-4d3e-814a-b863e2d65ed7///days_to_birth: -17783///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1404///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 13///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2008///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: b605a929-f33e-4bfa-98c1-3bd3d2ce980a///chemo_therapy: YES///day_of_form_completion: 20///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 201///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: 60///month_of_form_completion: 3///performance_status_scale_timing: Pre-Adjuvant Therapy///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-13-1404///batch: 13///Extract.Name: TCGA-13-1404-01A-01R-0453-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: c9e58844-9d61-44a2-aee6-1760bc19711b///days_to_birth: -17588///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1027///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 23///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: YES///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NO///additional_surgery_metastatic_procedure: NO///bcr_followup_uuid: 517a109a-a6a8-4855-837c-b8d6a48412d3///chemo_therapy: YES///day_of_form_completion: 24///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: 975///days_to_last_followup: 965///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: 114///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 2///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: Progressive Disease///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: DECEASED///year_of_form_completion: 2009///unique_patient_ID: TCGA-23-1027///batch: 12///Extract.Name: TCGA-23-1027-01A-02R-0434-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                               age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: NA///bcr_patient_uuid: e9b5336e-d724-4e7d-8c81-1147abd0a80d///days_to_birth: -17670///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: NA///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1519///pretreatment_history: NO///race: NA///residual_tumor: NA///tissue_source_site: 4///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: NA///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2007///additional_chemo_therapy: NA///additional_drug_therapy: NA///additional_immuno_therapy: NA///additional_pharmaceutical_therapy: NA///additional_radiation_therapy: NA///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: NA///chemo_therapy: NA///day_of_form_completion: NA///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: NA///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NA///immuno_therapy: NA///karnofsky_performance_score: NA///month_of_form_completion: NA///performance_status_scale_timing: NA///person_neoplasm_cancer_status: NA///primary_therapy_outcome_success: NA///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NA///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NA///vital_status: NA///year_of_form_completion: NA///unique_patient_ID: TCGA-04-1519///batch: 17///Extract.Name: TCGA-04-1519-01A-01R-0538-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                age_at_initial_pathologic_diagnosis: 48///anatomic_organ_subdivision: Right///bcr_patient_uuid: 8516d4f2-0b98-4847-99c6-4d7269fa4af2///days_to_birth: -17574///days_to_initial_pathologic_diagnosis: 0///ethnicity: NOT HISPANIC OR LATINO///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: NA///neoplasm_histologic_grade: G3///patient_id: 1913///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 61///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIB///tumor_tissue_site: OVARY///venous_invasion: YES///year_of_initial_pathologic_diagnosis: 2005///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: 13bbd5c0-51bc-4d78-800b-adad5eaa8d38///chemo_therapy: YES///day_of_form_completion: 1///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 1488///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: NA///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 10///performance_status_scale_timing: NA///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: NO///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-61-1913///batch: 19///Extract.Name: TCGA-61-1913-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                               age_at_initial_pathologic_diagnosis: 49///anatomic_organ_subdivision: Bilateral///bcr_patient_uuid: 09c77947-a333-4392-b18d-a6c1f08764a1///days_to_birth: -18227///days_to_initial_pathologic_diagnosis: 0///ethnicity: NA///gender: FEMALE///gynecologic_figo_staging_system: NA///histological_type: Serous Cystadenocarcinoma///icd_10: NA///icd_o_3_histology: 8441/3///icd_o_3_site: C56.9///informed_consent_verified: YES///initial_pathologic_diagnosis_method: Tumor resection///jewish_origin: NA///lymphatic_invasion: YES///neoplasm_histologic_grade: G3///patient_id: 1842///pretreatment_history: NO///race: WHITE///residual_tumor: NA///tissue_source_site: 24///tumor_histologic_subtype: Cystadenocarcinoma///tumor_residual_disease: 1-10 mm///tumor_stage: IIIC///tumor_tissue_site: OVARY///venous_invasion: NA///year_of_initial_pathologic_diagnosis: 2009///additional_chemo_therapy: NO///additional_drug_therapy: NO///additional_immuno_therapy: NO///additional_pharmaceutical_therapy: NO///additional_radiation_therapy: NO///additional_surgery_locoregional_procedure: NA///additional_surgery_metastatic_procedure: NA///bcr_followup_uuid: ea813aa8-df86-407b-aea1-092fb2c8608e///chemo_therapy: YES///day_of_form_completion: 2///days_to_additional_surgery_locoregional_procedure: NA///days_to_additional_surgery_metastatic_procedure: NA///days_to_death: NA///days_to_last_followup: 253///days_to_new_tumor_event_after_initial_treatment: NA///days_to_tumor_progression: NA///days_to_tumor_recurrence: NA///eastern_cancer_oncology_group: 0///followup_case_report_form_submission_reason: NA///hormonal_therapy: NO///immuno_therapy: NO///karnofsky_performance_score: NA///month_of_form_completion: 6///performance_status_scale_timing: Other///person_neoplasm_cancer_status: TUMOR FREE///primary_therapy_outcome_success: Complete Response///progression_determined_by: NA///progression_determined_by_notes: NA///radiation_therapy: NO///site_of_tumor_first_recurrence: NA///targeted_molecular_therapy: YES///vital_status: LIVING///year_of_form_completion: 2009///unique_patient_ID: TCGA-24-1842///batch: 19///Extract.Name: TCGA-24-1842-01A-01R-0582-01
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      1
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 (Other)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    479

duplicates:
   Length     Class      Mode
      578 character character

}}
\keyword{datasets}
